<?php
/**
 * Processes the SVG files generated.
 *
 * @package Row Separators
 */

if ( ! defined( 'ABSPATH' ) ) { exit; // Exit if accessed directly.
}

if ( ! function_exists( 'gambit_row_separators_get_svg_names' ) ) {

	/**
	 * Fetches the SVG names.
	 */
	function gambit_row_separators_get_svg_names() {
		$ret = array();

		// DECOR SVG NAME START - DO NOT TOUCH THIS, GENERATED BY _DEV_processSvg.php!
		$ret[ __( 'Abstract #1', GAMBIT_ROW_SEPARATORS ) ] = 'abstract1';
		$ret[ __( 'Abstract #2', GAMBIT_ROW_SEPARATORS ) ] = 'abstract2';
		$ret[ __( 'Abstract #3', GAMBIT_ROW_SEPARATORS ) ] = 'abstract3';
		$ret[ __( 'Arrow Down (Decor #1)', GAMBIT_ROW_SEPARATORS ) ] = 'arrow-down-decor1';
		$ret[ __( 'Arrow Inward Small (Decor #1)', GAMBIT_ROW_SEPARATORS ) ] = 'arrow-inward-small1';
		$ret[ __( 'Arrow Outward Small (Decor #1)', GAMBIT_ROW_SEPARATORS ) ] = 'arrow-outward-small1';
		$ret[ __( 'Arrow Side Down (Decor #1)', GAMBIT_ROW_SEPARATORS ) ] = 'arrow-side-down-decor1';
		$ret[ __( 'Arrow Side Up (Decor #1)', GAMBIT_ROW_SEPARATORS ) ] = 'arrow-side-up-decor1';
		$ret[ __( 'Arrow Up (Decor #1)', GAMBIT_ROW_SEPARATORS ) ] = 'arrow-up-decor1';
		$ret[ __( 'Arrow Up (Decor #2)', GAMBIT_ROW_SEPARATORS ) ] = 'arrow-up-decor2';
		$ret[ __( 'Clouds #1', GAMBIT_ROW_SEPARATORS ) ] = 'clouds1';
		$ret[ __( 'Crowd #1', GAMBIT_ROW_SEPARATORS ) ] = 'crowd-1';
		$ret[ __( 'Crowd #2', GAMBIT_ROW_SEPARATORS ) ] = 'crowd-2';
		$ret[ __( 'Curve Inward (Decor #1)', GAMBIT_ROW_SEPARATORS ) ] = 'curve-inward1';
		$ret[ __( 'Curve Outward (Decor #1)', GAMBIT_ROW_SEPARATORS ) ] = 'curve-outward1';
		$ret[ __( 'Curve Side (Decor #1)', GAMBIT_ROW_SEPARATORS ) ] = 'curve-side1';
		$ret[ __( 'Grunge Curved', GAMBIT_ROW_SEPARATORS ) ] = 'grunge-curved';
		$ret[ __( 'Grunge Straigh #1', GAMBIT_ROW_SEPARATORS ) ] = 'grunge-straight-1';
		$ret[ __( 'Grunge Straight #2', GAMBIT_ROW_SEPARATORS ) ] = 'grunge-straight-2';
		$ret[ __( 'Grunge Waves', GAMBIT_ROW_SEPARATORS ) ] = 'grunge-waves';
		$ret[ __( 'Mountains #1', GAMBIT_ROW_SEPARATORS ) ] = 'mountains1';
		$ret[ __( 'Paint #1', GAMBIT_ROW_SEPARATORS ) ] = 'paint-1';
		$ret[ __( 'Paint #2', GAMBIT_ROW_SEPARATORS ) ] = 'paint-2';
		$ret[ __( 'Paint #3', GAMBIT_ROW_SEPARATORS ) ] = 'paint-3';
		$ret[ __( 'Slant (Decor #1)', GAMBIT_ROW_SEPARATORS ) ] = 'slant-decor1';
		$ret[ __( 'Slant (Decor #2)', GAMBIT_ROW_SEPARATORS ) ] = 'slant-decor2';
		$ret[ __( 'Slant (Decor #3)', GAMBIT_ROW_SEPARATORS ) ] = 'slant-decor3';
		$ret[ __( 'Slime', GAMBIT_ROW_SEPARATORS ) ] = 'slime';
		$ret[ __( 'Straight', GAMBIT_ROW_SEPARATORS ) ] = 'straight';
		$ret[ __( 'Triangles Large (Decor #1)', GAMBIT_ROW_SEPARATORS ) ] = 'triangles-decor1';
		$ret[ __( 'Water Large Wave', GAMBIT_ROW_SEPARATORS ) ] = 'water-wave-large';
		$ret[ __( 'Water Wave (Decor #1)', GAMBIT_ROW_SEPARATORS ) ] = 'water-wave1';
		$ret[ __( 'Wave Bend', GAMBIT_ROW_SEPARATORS ) ] = 'wave-bend';
		$ret[ __( 'Wave Side (Decor #1)', GAMBIT_ROW_SEPARATORS ) ] = 'wave-side1';
		// DECOR SVG NAME END - DO NOT TOUCH THIS, GENERATED BY _DEV_processSvg.php!
		return $ret;
	}
} // End if().

if ( ! function_exists( 'gambit_row_separators_get_svgs' ) ) {

	/**
	 * Fetches the SVG files.
	 */
	function gambit_row_separators_get_svgs() {
		$ret = array();

		// DECOR SVG CODE START - DO NOT TOUCH THIS, GENERATED BY _DEV_processSvg.php!
		$ret['abstract1'] = array(
		'name' => __( 'Abstract #1', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<polygon class="gambit_sep_main" points="1280,104 798,196 360,14 -4,198 -4,204 1604,204 1604,198 "/>
<polygon class="gambit_sep_decor1" points="798,196 1280,104 1604,198 1280,98 "/>
<polygon class="gambit_sep_decor2" points="-4,198 360.612,0 798,196 360,14 "/>',
		);

		$ret['abstract2'] = array(
		'name' => __( 'Abstract #2', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<polygon class="gambit_sep_main" points="800,172 224,138 -4,20 -4,204 1604,204 1604,167 1236,10 "/>
<polygon class="gambit_sep_decor1" points="-4,0 -4,20 224,138 800,172 228,128 "/>
<polygon class="gambit_sep_decor2" points="1236,0 800,172 1236,10 1604,167 1604,141 "/>',
		);

		$ret['abstract3'] = array(
		'name' => __( 'Abstract #3', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<polygon class="gambit_sep_main" points="1488,134 1304,100 1068,152 909.935,92.044 672,198 364,142 242,32 -4,95 -4,204 1604,204 1604,0 "/>
<polygon class="gambit_sep_decor1" points="672,198 364,142 242,32 -4,95 -4,82.333 242,32 374,136 "/>
<polygon class="gambit_sep_decor1" points="894,86 672,198 909.935,92.044 "/>
<polygon class="gambit_sep_decor2" points="1068,152 1302,86 1486,126 1604,0 1488,134 1304,100 "/>',
		);

		$ret['arrow-down-decor1'] = array(
		'name' => __( 'Arrow Down (Decor #1)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<polygon class="gambit_sep_main" points="-4,24 800,198 1604,24 1604,204 -4,204 "/>
<polygon class="gambit_sep_decor1" points="-4,0 800,198 1604,0 1604,11.833 800,198 -4,12 "/>
<polygon class="gambit_sep_decor2" points="-4,12 -4,24 800,198 1604,24 1604,11.833 800,198 "/>',
		);

		$ret['arrow-inward-small1'] = array(
		'name' => __( 'Arrow Inward Small (Decor #1)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<polygon class="gambit_sep_main" points="886,86 800,172 714,86 -4,86 -4,204 1604,204 1604,86 "/>
<polygon class="gambit_sep_decor2" points="800,172 886,86 900,86 800,186 700,86 714,86 "/>
<polygon class="gambit_sep_decor1" points="800,162 876,86 888,86 800,174 712,86 724,86 "/>',
		);

		$ret['arrow-outward-small1'] = array(
		'name' => __( 'Arrow Outward Small (Decor #1)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<polygon class="gambit_sep_main" points="888,126 800,38 712,126 -4,126 -4,244 1604,244 1604,126 "/>
<polygon class="gambit_sep_decor2" points="800,50 876,126 900,126 800,26 700,126 724,126 "/>
<polygon class="gambit_sep_decor1" points="800,50 876,126 888,126 800,38 712,126 724,126 "/>',
		);

		$ret['arrow-side-down-decor1'] = array(
		'name' => __( 'Arrow Side Down (Decor #1)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<polygon class="gambit_sep_main" points="-4,24 578.9,198 1604,24 1604,204 -4,204 "/>
<polygon class="gambit_sep_decor1" points="-4,0 578.9,198 1604,0 1604,11.833 578.9,198 -4,12 "/>
<polygon class="gambit_sep_decor2" points="-4,12 -4,24 578.9,198 1604,24 1604,11.833 578.9,198 "/>',
		);

		$ret['arrow-side-up-decor1'] = array(
		'name' => __( 'Arrow Side Up (Decor #1)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<polygon class="gambit_sep_main" points="-4,198 479.009,0 1604,198 1604,204 -4,204 "/>
<polygon class="gambit_sep_decor1" points="-4,174 479.009,0 1604,174 1604,186.333 479.009,0 -4,186.333 "/>
<polygon class="gambit_sep_decor2" points="-4,186.333 -4,198 479.009,0 1604,198 1604,186.333 479.009,0 "/>',
		);

		$ret['arrow-up-decor1'] = array(
		'name' => __( 'Arrow Up (Decor #1)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<polygon class="gambit_sep_main" points="-4,198 800,0 1604,198 1604,204 -4,204 "/>
<polygon class="gambit_sep_decor1" points="-4,174 800,0 1604,174 1604,186.333 800,0 -4,186.333 "/>
<polygon class="gambit_sep_decor2" points="-4,186.333 -4,198 800,0 1604,198 1604,186.333 800,0 "/>',
		);

		$ret['arrow-up-decor2'] = array(
		'name' => __( 'Arrow Up (Decor #2)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<polygon class="gambit_sep_main" points="-4,197.667 799.874,24 1604,198 1604,204 -4,204 "/>
<polygon class="gambit_sep_decor2" points="-4,197.667 799.874,24 1604,198 1604,186 799.874,12 -4,185.667 "/>
<polygon class="gambit_sep_decor1" points="-4,173.667 799.874,0 1604,174 1604,186 799.874,12 -4,185.667 "/>',
		);

		$ret['clouds1'] = array(
		'name' => __( 'Clouds #1', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<path class="gambit_sep_decor1" d="M1602,89.861c-11.991-11.844-31.309-17.943-49.191-14.884 c-24.201,4.139-41.873,23.743-44.642,46.939c-7.845-3.247-16.667-4.404-25.654-2.866c-10.65,1.822-19.825,7.129-26.579,14.541 c-4.445-19.281-23.225-31.968-42.975-28.59c-16.765,2.867-29.02,16.421-30.989,32.478c-8.467-4.125-18.253-5.742-28.245-4.034 c-8.168,1.397-15.466,4.847-21.474,9.72c-10.925-13.57-28.674-20.983-47.065-17.837c-26.53,4.538-44.502,29.346-40.778,55.821 c-5.233,0.955-9.943,3.121-13.894,6.161c-0.373-0.415-0.768-0.807-1.155-1.208c2.877-6.477,4.525-13.627,4.636-21.161 c0.443-29.906-23.442-54.508-53.348-54.951c-20.104-0.297-37.798,10.408-47.38,26.537c-8.403-10.334-21.144-17.019-35.504-17.232 c-19.052-0.282-35.595,10.909-43.072,27.176c-5.403-4.308-12.217-6.931-19.662-7.041c-17.861-0.264-32.554,14-32.818,31.861 c-0.019,1.316,0.049,2.612,0.183,3.889c-0.82-0.094-1.652-0.149-2.495-0.162c-5.651-0.084-10.886,1.732-15.106,4.851 c-6.765-8.693-17.262-14.356-29.133-14.532c-8.41-0.124-16.216,2.523-22.548,7.095c-5.152-24.146-26.413-42.423-52.147-42.804 c-24.549-0.363-45.513,15.672-52.484,37.969c-7.118-4.63-15.578-7.382-24.695-7.516c-10.804-0.16-20.795,3.377-28.792,9.427 c-0.839-19.769-16.977-35.681-37.012-35.977c-13.683-0.202-25.759,6.934-32.497,17.764c1.699-10.904-0.839-22.455-8.012-31.958 c-1.669-2.211-3.518-4.204-5.503-5.99c4.611-8.436,4.176-19.142-1.993-27.314c-8.395-11.121-24.216-13.332-35.337-4.937 c-8.172,6.168-11.525,16.345-9.403,25.722c-2.399,1.173-4.723,2.583-6.934,4.252c-7.432,5.61-12.479,13.203-14.976,21.484 c-4.627-1.511-9.555-2.365-14.679-2.441c-18.335-0.271-34.48,9.439-43.29,24.099c-5.752-1.789-12.248-0.89-17.422,3.016 c-2.901,2.19-5.01,5.04-6.28,8.181c-6.442-2.804-13.495-3.941-20.479-3.356c-5.186-2.097-10.831-3.306-16.76-3.393 c-9.851-0.146-19.029,2.782-26.634,7.885c-7.74-19.962-26.975-34.254-49.699-34.591c-13.641-0.202-26.168,4.669-35.812,12.852 c-4.023-1.885-8.497-2.976-13.228-3.046c-15.62-0.231-28.817,10.651-32.059,25.332c-4.323-3.949-10.048-6.397-16.363-6.49 c-6.228-0.092-11.949,2.123-16.362,5.847c-5.495-19.271-23.086-33.511-44.155-33.823c-18.02-0.267-33.793,9.731-41.777,24.578 c-9.759-11.871-24.471-19.54-41.04-19.785c-9.544-0.141-18.542,2.204-26.392,6.423c-5.744-18.872-23.142-32.732-43.924-33.039 c-15.338-0.227-29.053,6.979-37.721,18.284c-2.473-0.552-5.038-0.863-7.671-0.902c-6.921-0.102-13.427,1.68-19.045,4.859 C48.249,107.812,24.501,88.422-2,88.008V191.5h1604V89.861z"/>
<path class="gambit_sep_main" d="M1585.798,165.336c-4.467-0.867-9.077-1.336-13.798-1.336 c-19.769,0-37.672,7.972-50.683,20.87C1513.353,167.82,1496.061,156,1476,156c-10.484,0-20.21,3.233-28.248,8.747 c-4.4-2.629-9.154-4.722-14.171-6.203c-3.735-14.128-16.6-24.544-31.902-24.544c-6.196,0-11.99,1.711-16.943,4.681 C1372.384,116.791,1348.926,102,1322,102c-30.379,0-56.344,18.824-66.918,45.436C1243.926,136.649,1228.744,130,1212,130 c-24.234,0-45.206,13.912-55.403,34.177C1150.546,156.748,1141.329,152,1131,152c-14.183,0-26.274,8.949-30.94,21.508 c-7.616-9.148-18.957-15.075-31.694-15.474C1057.449,132.161,1031.846,114,1002,114c-18.298,0-34.991,6.838-47.693,18.082 C943.749,112.958,923.391,100,900,100c-19.038,0-36.063,8.588-47.436,22.093c-4.916-3.54-10.604-6.07-16.77-7.281 C833.132,77.472,802.018,48,764,48c-38.653,0-70.184,30.461-71.916,68.687C686.362,114.945,680.292,114,674,114 c-31.324,0-57.208,23.234-61.393,53.407C605.816,163.957,598.139,162,590,162c-0.8,0-1.595,0.023-2.386,0.06 c0.254-1.65,0.386-3.34,0.386-5.06c0-18.225-14.775-33-33-33c-2.322,0-4.586,0.242-6.772,0.699C536.875,112,520.374,104,502,104 c-13.607,0-26.182,4.395-36.407,11.827C463.111,100.06,449.465,88,433,88c-18.225,0-33,14.775-33,33 c0,1.703,0.129,3.376,0.378,5.01c-0.127-0.001-0.251-0.01-0.378-0.01c-22.172,0-41.996,10.029-55.203,25.791 C336.617,135.323,319.635,124,300,124c-18.813,0-35.191,10.395-43.725,25.75c-4.568-2.391-9.761-3.75-15.275-3.75 c-17.231,0-31.37,13.209-32.862,30.052C203.996,174.724,199.583,174,195,174c-5.609,0-10.961,1.085-15.873,3.038 C176.032,164.943,165.061,156,152,156c-8.917,0-16.855,4.174-21.982,10.668C124.315,164.939,118.268,164,112,164 c-20.706,0-39.028,10.16-50.289,25.756C48.774,170.597,24.858,158,0,158c-0.67,0-1.335,0.019-2,0.037V202h1604v-53.979 C1595.867,152.417,1588.936,158.384,1585.798,165.336z"/>',
		);

		$ret['curve-inward1'] = array(
		'name' => __( 'Curve Inward (Decor #1)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<path class="gambit_sep_decor1" d="M-4,20.062V190h1608V20.062C1475.208,127.246,1160.989,170,800,170 C437.118,170,123.562,128.141-4,20.062z"/>
<path class="gambit_sep_decor2" d="M-4,20.062V196h1608V20.062C1475.208,127.246,1160.989,182,800,182 C437.118,182,123.562,128.141-4,20.062z"/>
<path class="gambit_sep_main" d="M-4,20.062V204h1608V20.062C1475.208,127.246,1160.989,194,800,194 C437.118,194,123.562,128.141-4,20.062z"/>',
		);

		$ret['curve-outward1'] = array(
		'name' => __( 'Curve Outward (Decor #1)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<path class="gambit_sep_decor1" d="M1604,190.382C1476.438,82.304,1162.882,6,800,6 C439.011,6,124.792,81.617-4,188.8v5.2l1608-0.109V190.382z"/>
<path class="gambit_sep_decor2" d="M1604,190.977C1476.438,89.584,1162.882,18,800,18 C439.011,18,124.792,88.947-4,189.5v4.5l1608-0.109V190.977z"/>
<path class="gambit_sep_main" d="M1604,191.572C1476.438,96.864,1162.882,30,800,30 C439.011,30,124.792,96.276-4,190.2V204h1608V191.572z"/>',
		);

		$ret['curve-side1'] = array(
		'name' => __( 'Curve Side (Decor #1)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<path class="gambit_sep_decor1" d="M1604,54.605V0c-0.831,0-2.101,0-4,0C952.333,0-8,192-8,192v10.25C-8,202.25,952.333,34,1600,34C1601.895,34,1603.169,41.99,1604,54.605z"/>
<path class="gambit_sep_decor2" d="M1605.372,109.123c0.145-48.423-0.834-97.248-5.372-97.248C952.333,11.875-8,192-8,192v10.25C-8,202.25,952.333,34,1600,34C1603.999,34,1605.234,69.579,1605.372,109.123z"/>
<path class="gambit_sep_main" d="M-8,192c0,0,960.333-168.25,1608-168.25c32,0,4,200.25,4,200.25H-8V192z"/>',
		);

		$ret['mountains1'] = array(
		'name' => __( 'Mountains #1', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<polygon class="gambit_sep_decor1" points="-4,22 28,64 72,32 200,88 274,62 354,128 526,92 568,132 616,102 674,132 916,132 966,94 1016,128 1046,104 1092,148 1274,120 1304,76 1344,116 1426,68 1502,68 1554,26 1604,62 1604,192 -4,194 "/>
<polygon class="gambit_sep_main" points="1350,134 1164,62 1020,190 800,42 560,184 462,48 258,170 166,6 -4,114 -4,206 1604,204 1604,135 1462,0 "/>
<polygon class="gambit_sep_decor2" points="-4,114 167,0 258,158 462,48 258,170 166,6 "/>
<polygon class="gambit_sep_decor2" points="560,176 800,42 560,184 "/>
<polygon class="gambit_sep_decor2" points="1164,62 1350,134 1462,0 1604,135 1604,144.5 1462,6 1352,150 "/>',
		);

		$ret['slant-decor1'] = array(
		'name' => __( 'Slant (Decor #1)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<polygon class="gambit_sep_main" points="-4,24.167 1604,198 1604,214 -4,214 "/>
<polygon class="gambit_sep_decor1" points="-4,12 1604,198 -4,24.167 "/>
<polygon class="gambit_sep_decor2" points="-4,0 1604,198 -4,12 "/>',
		);

		$ret['slant-decor2'] = array(
		'name' => __( 'Slant (Decor #2)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<polygon class="gambit_sep_main" points="-4,24.167 1604,198 1604,204 -4,204 "/>
<polygon class="gambit_sep_decor1" points="1604,198 1604,186 -4,12 -4,24.167 "/>
<polygon class="gambit_sep_decor2" points="1604,186 1604,174 -4,0 -4,12 "/>',
		);

		$ret['slant-decor3'] = array(
		'name' => __( 'Slant (Decor #3)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<polygon class="gambit_sep_main" points="-4,0 1604,198 1604,204 -4,204 	"/>
<polygon class="gambit_sep_decor1" points="1604,198 1604,186 -4,0 -4,0 	"/>
<polygon class="gambit_sep_decor2" points="1604,186 1604,174 -4,0 -4,0 	"/>',
		);

		$ret['slime'] = array(
		'name' => __( 'Slime', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<path class="gambit_sep_decor1" d="M1603.651,104.694c-2.417,0-4.377,2.248-4.377,5.021 c0,1.144,0.373,2.762,0.883,4.443c1.374,4.526,2.429,12.118,2.366,16.848c-0.373,28.046-16.49,20.869-16.49,9.998 c0-5.499,4.124-7.332,4.124-15.082c0-6.096-4.309-11.038-9.623-11.038c-3.501,0-6.44,2.213-8.249,5.35 c-1.124,1.95-3.219,2.823-5.499,3.046c-0.156,0.015-0.471,0.037-0.472,0.037c-0.281-0.061-0.578-0.122-0.903-0.184 c-4.658-0.897-5.955-4.226-6.082-7.346c-0.119-2.923,0.805-5.788,2.44-8.214c2.751-4.079,8.316-13.308,8.316-21.203 c0-14.98-10.586-27.123-23.646-27.123s-23.646,12.143-23.646,27.123c0,17.173,15.122,26.337,15.122,38.137 c0,7.905-5.643,4.124-10.998,4.124c-5.041,0-14.358,7.253-14.357-3.417c0-5.839,6.109-11.538,6.109-17.278 c0-4.515-3.191-8.175-7.127-8.175c-3.936,0-7.127,3.66-7.127,8.175c0,5.909,6.109,10.76,6.109,17.278 c0,19.341-14.854,17.165-14.854,9.427c0-3.586,3.752-7.087,3.752-10.612c0-2.773-1.96-5.021-4.377-5.021s-4.377,2.248-4.377,5.021 c0,3.629,3.752,6.609,3.752,10.612c0,10.373-12.869,9.743-12.869-0.511c0-3.952,4.124-5.229,4.124-12.979 c0-6.096-4.308-11.038-9.623-11.038c-5.315,0-9.623,4.942-9.623,11.038c0,7.979,4.124,8.302,4.124,17.103 c0,8.478-2.807,2.749-6.874,2.749c-4.64,0-5.155,4.124-9.623,4.124c-4.21,0,0-4.958,0-9.896c0-10.479-7.406-18.973-16.541-18.973 c-9.135,0-17.62,8.55-16.541,18.973c0.67,6.474,4.318,8.657,4.212,18.145c-0.075,6.804-12.373,6.014-12.373,1.375 c0-5.589,4.124-9.951,4.124-15.486c0-4.355-3.078-7.885-6.874-7.885c-3.796,0-6.874,3.53-6.874,7.885 c0,5.23,4.124,9.884,4.124,15.486c0,5.155-9.623,4.276-9.623,0c0-3.867-3.738-8.248-8.248-8.248 c-8.936,0-19.639-4.468-19.639-15.319c0-5.632,5.892-11.129,5.892-16.664c0-4.355-3.077-7.885-6.874-7.885 c-3.796,0-6.874,3.53-6.874,7.885c0,5.699,5.892,10.378,5.892,16.664c0,18.67-22.629,14.202-22.629-1.249 c0-10.737,11.134-21.268,11.086-31.82c-0.038-8.301-5.936-15.004-13.173-14.971c-7.237,0.033-13.073,6.79-13.035,15.091 c0.05,10.865,11.511,19.733,11.378,31.717c0,7.701-11.139,6.686-11.138,0.094c0-6.096-4.308-11.038-9.623-11.038 c-5.315,0-9.623,4.942-9.623,11.038c0,2.642-0.37,4.96-1.084,6.856v-0.946c-0.176-0.04,0.013,0.003-0.163-0.037 c-1.96,2.992-9.958,2.483-9.957-2.524c0-3.586,3.752-7.087,3.752-10.612c0-2.773-1.96-5.021-4.377-5.021 c-2.417,0-4.377,2.248-4.377,5.021c0,3.629,3.752,6.609,3.752,10.612c0,14.955-13.965,9.306-13.713-10.977 c0.184-14.777,15.46-29.202,15.46-43.728c0-11.426-8.075-20.689-18.037-20.689s-18.037,9.263-18.037,20.689 c0,14.955,14.946,27.24,15.46,43.728c0.683,21.911-11.789,28.121-16.505,24.214c-4.678-3.875-8.551,6.167-10.016-4.321 c-0.779-5.578,5.892-11.129,5.892-16.664c0-4.355-3.078-7.885-6.874-7.885c-3.796,0-6.874,3.53-6.874,7.885 c0,5.699,5.892,10.378,5.892,16.664c0,10.249-10.188,2.946-16.89,2.946c-6.358,0-21.624,18.387-21.624,4.635 c0-3.586,3.752-7.087,3.752-10.612c0-2.773-1.96-5.021-4.377-5.021s-4.377,2.248-4.377,5.021c0,3.629,1.881,6.154,1.881,10.101 c0,3.957-13.136,13.876-13.136-19.591c0-9.308,20.215-18.394,20.215-27.543c0-7.197-5.087-13.032-11.361-13.032 c-6.275,0-11.361,5.834-11.361,13.032c0,9.42-0.942,17.155-0.739,27.543c0.265,13.528-2.951,20.965-11.113,20.965 c-4.468,0-6.874-2.177-6.874-5.499c0-3.093,4.124-6.015,4.124-11.604c0-6.096-4.308-11.038-9.623-11.038 c-5.315,0-9.623,4.942-9.623,11.038c0,5.512,5.499,9.84,5.499,15.729c0,12.029-12.373,11.857-12.373-4.124 c0-7.046,0.124-10.307,1.375-13.747c0.926-2.549,1.375-4.802,1.375-6.543c0-2.773-1.96-5.021-4.377-5.021s-4.377,2.248-4.377,5.021 c0,1.144,0.373,2.762,0.883,4.443c1.374,4.526,2.429,12.118,2.366,16.848c-0.082,6.181-0.93,10.647-2.201,13.744h-13.627 c-0.42-1.157-0.662-2.423-0.662-3.746c0-5.499,4.124-7.332,4.124-15.082c0-6.096-4.309-11.038-9.623-11.038 c-3.501,0-6.44,2.213-8.249,5.35c-1.124,1.95-3.219,2.823-5.499,3.046c-0.156,0.015-0.471,0.037-0.472,0.037 c-0.281-0.061-0.578-0.122-0.903-0.184c-4.658-0.897-5.955-4.226-6.082-7.346c-0.119-2.923,0.805-5.788,2.44-8.214 c2.751-4.079,8.316-13.308,8.316-21.203c0-14.98-10.587-27.123-23.646-27.123c-13.059,0-23.646,12.143-23.646,27.123 c0,17.173,15.122,26.337,15.122,38.137c0,7.905-5.643,4.124-10.998,4.124c-5.041,0-14.358,7.253-14.357-3.417 c0-5.839,6.109-11.538,6.109-17.278c0-4.515-3.191-8.175-7.127-8.175c-3.936,0-7.127,3.66-7.127,8.175 c0,5.909,6.109,10.76,6.109,17.278c0,19.341-14.854,17.165-14.854,9.427c0-3.586,3.752-7.087,3.752-10.612 c0-2.773-1.96-5.021-4.377-5.021s-4.377,2.248-4.377,5.021c0,3.629,3.752,6.609,3.752,10.612c0,10.373-12.869,9.743-12.869-0.511 c0-3.952,4.124-5.229,4.124-12.979c0-6.096-4.308-11.038-9.623-11.038s-9.623,4.942-9.623,11.038c0,7.979,4.124,8.302,4.124,17.103 c0,8.478-2.807,2.749-6.874,2.749c-4.64,0-5.155,4.124-9.623,4.124c-4.21,0,0-4.958,0-9.896c0-10.479-7.406-18.973-16.541-18.973 c-9.135,0-17.62,8.55-16.541,18.973c0.67,6.474,4.318,8.657,4.212,18.145c-0.016,1.465-0.601,2.575-1.505,3.373h-9.929 c-0.582-0.546-0.938-1.216-0.938-1.999c0-5.589,4.124-9.951,4.124-15.486c0-4.355-3.077-7.885-6.874-7.885 c-3.796,0-6.874,3.53-6.874,7.885c0,5.23,4.124,9.884,4.124,15.486c0,0.813-0.24,1.475-0.644,1.999h-8.119 c-0.532-0.541-0.86-1.211-0.86-1.999c0-3.867-3.738-8.248-8.248-8.248c-8.936,0-19.639-4.468-19.639-15.319 c0-5.632,5.892-11.129,5.892-16.664c0-4.355-3.078-7.885-6.874-7.885c-3.796,0-6.874,3.53-6.874,7.885 c0,5.699,5.892,10.378,5.892,16.664c0,18.67-22.629,14.202-22.629-1.249c0-10.737,11.134-21.268,11.086-31.82 c-0.038-8.301-5.936-15.004-13.173-14.971c-7.237,0.033-13.073,6.79-13.035,15.091c0.05,10.865,11.511,19.733,11.378,31.717 c0,7.701-11.139,6.686-11.138,0.094c0-6.096-4.308-11.038-9.623-11.038s-9.623,4.942-9.623,11.038 c0,7.423-2.886,12.332-8.248,12.332c-6.645,0-9.05,6.874-12.373,6.874c-3.322,0-8.248-5.499-8.248-11.589 c0-6.09,6.874-11.497,6.874-17.24c0-5.627-3.674-10.261-8.418-10.943v-3.908c-0.176-0.04,0.013,0.003-0.163-0.037 c-1.96,2.992-9.958,2.483-9.957-2.524c0-3.586,3.752-7.087,3.752-10.612c0-2.773-1.96-5.021-4.377-5.021 c-2.417,0-4.377,2.248-4.377,5.021c0,3.629,3.752,6.609,3.752,10.612c0,14.955-13.965,9.306-13.713-10.977 c0.184-14.777,15.46-29.202,15.46-43.728c0-11.426-8.075-20.689-18.037-20.689c-9.961,0-18.037,9.263-18.037,20.689 c0,14.955,14.946,27.24,15.46,43.728c0.683,21.911-11.789,28.121-16.505,24.214c-4.678-3.875-8.551,6.167-10.016-4.321 c-0.779-5.578,5.892-11.129,5.892-16.664c0-4.355-3.078-7.885-6.874-7.885c-3.796,0-6.874,3.53-6.874,7.885 c0,5.699,5.892,10.378,5.892,16.664c0,10.249-10.188,2.946-16.89,2.946c-6.358,0-21.624,18.387-21.624,4.635 c0-3.586,3.752-7.087,3.752-10.612c0-2.773-1.96-5.021-4.377-5.021c-2.417,0-4.377,2.248-4.377,5.021 c0,3.629,1.881,6.154,1.881,10.101c0,3.957-13.136,13.876-13.136-19.591c0-9.308,9.738-18.394,9.738-27.543 c0-7.197-5.086-13.032-11.361-13.032c-6.274,0-11.361,5.834-11.361,13.032c0,9.42,9.534,17.155,9.738,27.543 c0.265,13.528-2.951,20.965-11.113,20.965c-4.468,0-6.874-2.177-6.874-5.499c0-3.093,4.124-6.015,4.124-11.604 c0-6.096-4.308-11.038-9.623-11.038s-9.623,4.942-9.623,11.038c0,5.512,5.499,9.84,5.499,15.729 c0,12.029-12.373,11.857-12.373-4.124c0-7.046,0.124-10.307,1.375-13.747c0.926-2.549,1.375-4.802,1.375-6.543 c0-2.773-1.96-5.021-4.377-5.021s-4.377,2.248-4.377,5.021c0,1.144,0.372,2.762,0.883,4.443c1.374,4.526,2.429,12.118,2.366,16.848 c-0.373,28.046-16.49,20.869-16.49,9.998c0-5.499,4.124-7.332,4.124-15.082c0-6.096-4.308-11.038-9.623-11.038 c-3.501,0-6.44,2.213-8.249,5.35c-1.124,1.95-3.219,2.823-5.499,3.046c-0.156,0.015-0.471,0.037-0.471,0.037 c-0.281-0.061-0.578-0.122-0.903-0.184c-4.658-0.897-5.955-4.226-6.082-7.346c-0.119-2.923,0.805-5.788,2.44-8.214 c2.751-4.079,8.316-13.308,8.316-21.203c0-14.98-10.586-27.123-23.646-27.123c-13.059,0-23.646,12.143-23.646,27.123 c0,17.173,15.122,26.337,15.122,38.137c0,7.905-5.643,4.124-10.998,4.124c-5.041,0-14.358,7.253-14.357-3.417 c0-5.839,6.109-11.538,6.109-17.278c0-4.515-3.191-8.175-7.127-8.175s-7.127,3.66-7.127,8.175c0,5.909,6.109,10.76,6.109,17.278 c0,19.341-14.854,17.165-14.854,9.427c0-3.586,3.752-7.087,3.752-10.612c0-2.773-1.96-5.021-4.377-5.021 c-2.417,0-4.377,2.248-4.377,5.021c0,3.629,3.752,6.609,3.752,10.612c0,10.373-12.869,9.743-12.869-0.511 c0-3.952,4.124-5.229,4.124-12.979c0-6.096-4.308-11.038-9.623-11.038s-9.623,4.942-9.623,11.038c0,7.979,4.124,8.302,4.124,17.103 c0,8.478-2.807,2.749-6.874,2.749c-4.64,0-5.155,4.124-9.623,4.124c-4.21,0,0-4.958,0-9.896c0-10.479-7.406-18.973-16.541-18.973 c-9.135,0-17.62,8.55-16.541,18.973c0.67,6.474,4.318,8.657,4.212,18.145c-0.076,6.804-12.373,6.014-12.373,1.375 c0-5.589,4.124-9.951,4.124-15.486c0-4.355-3.077-7.885-6.874-7.885c-3.796,0-6.874,3.53-6.874,7.885 c0,5.23,4.124,9.884,4.124,15.486c0,5.155-9.623,4.276-9.623,0c0-3.867-3.738-8.248-8.248-8.248 c-8.936,0-19.639-4.468-19.639-15.319c0-5.632,5.892-11.129,5.892-16.664c0-4.355-3.078-7.885-6.874-7.885 c-3.796,0-6.874,3.53-6.874,7.885c0,5.699,5.892,10.378,5.892,16.664c0,18.67-22.629,14.202-22.629-1.249 c0-10.737,11.134-21.268,11.086-31.82c-0.038-8.301-5.936-15.004-13.173-14.971c-7.237,0.033-13.073,6.79-13.035,15.091 c0.05,10.865,11.511,19.733,11.378,31.717c0,7.701-11.139,6.686-11.138,0.094c0-6.096-4.308-11.038-9.623-11.038 s-9.623,4.942-9.623,11.038c0,7.423-2.886,12.332-8.248,12.332c-6.645,0-9.05,6.874-12.373,6.874 c-3.322,0-8.248-5.499-8.248-11.589c0-6.09,6.874-11.497,6.874-17.24c0-6.096-4.308-11.038-9.623-11.038s-9.623,4.942-9.623,11.038 c0,7.427,6.874,11.559,6.874,19.206c0,6.272-7.733,13.747-12.373,13.747c-5.505,0-14.355-8.42-14.355-18.047 c0-20.293,21.229-29.501,21.229-49.446c0-15.69-11.089-28.41-24.767-28.41S288.351,70.31,288.351,86 c0,20.535,21.229,26.795,21.229,49.446c0,2.961-1.681,9.799-6.063,9.799c-4.124,0-6.501-5.055-6.501-8.304 c0-3.586,3.752-7.087,3.752-10.612c0-2.773-1.96-5.021-4.377-5.021c-2.417,0-4.377,2.248-4.377,5.021 c0,3.629,3.752,6.609,3.752,10.612c0,7.96-4.563,13.803-8.745,13.803c-4.812,0-4.583,5.499-9.623,5.499 c-2.921,0-4.124-7.142-4.124-10.667c0-2.773-1.96-5.021-4.377-5.021c-2.417,0-3.986,1.941-6.621,1.941 c-2.406,0-4.167-1.155-4.167-6.01c0-11.867,12.415-23.451,12.415-35.115c0-9.176-6.485-16.614-14.484-16.614 s-14.484,7.438-14.484,16.614c0,12.009,12.415,21.868,12.415,35.115c0,1.838-0.164,3.503-0.462,5.009 c-2.498,12.631-21.109,11.747-21.854-1.107c-0.01-0.176-0.016-0.348-0.016-0.514c0-5.632,5.892-11.129,5.892-16.664 c0-4.354-3.077-7.885-6.874-7.885c-3.796,0-6.874,3.53-6.874,7.885c0,5.699,5.892,10.378,5.892,16.664 c0,2.7-1.078,5.865-2.311,8.835c-0.003,0.008-0.007,0.015-0.013,0.022c-1.455,1.771-5.791,6.139-13.191,6.139 c-9.28,0-11.685-4.812-16.497,0c-4.598,4.598-6.368-6.072-6.368-8.727c0-2.773-1.96-5.021-4.377-5.021 c-2.411,0-7.127-0.516-7.127-2.749c0-6.244,4.124-7.341,4.124-15.082c0-6.096-4.308-11.038-9.623-11.038s-9.623,4.942-9.623,11.038 c0,1.65,0.43,3.053,0.916,4.799c3.724,9.252-3.587,14.407-7.789,14.407c-5.499,0-10.016-6.96-10.016-16.693 c0-5.632,5.892-11.129,5.892-16.664c0-4.355-3.078-7.885-6.874-7.885c-3.796,0-6.874,3.53-6.874,7.885 c0,5.699,5.892,10.378,5.892,16.664c0,3.596-1.08,5.695-3.142,5.695c-2.635,0-3.537-4.124-6.874-4.124 c-3.727,0-3.845,8.248-8.248,8.248c-3.731,0-4.652-10.396-4.652-15.397c0-15.391,16.101-30.413,16.101-45.541 c0-11.9-8.41-21.547-18.785-21.547c-10.374,0-18.784,9.647-18.784,21.547c0,15.575,16.101,28.361,16.101,45.541 c0,38.653-20.722,28.114-20.722,22.215c0-3.586,3.752-7.087,3.752-10.612c0-2.773-1.96-5.021-4.377-5.021 c-2.417,0-4.377,2.248-4.377,5.021c0,3.544,3.736,6.801,3.736,10.334s-3.829,7.207-10.61,7.207c-8.764,0-9.28-8.248-13.747-8.248 c-4.468,0-4.296-4.124-6.874-4.124c-1.905,0-2.387,2.75-4.124,2.75c-1.677,0-2.749-4.132-2.749-7.521 c0-7.885,8.248-15.58,8.248-23.33c0-6.096-4.309-11.038-9.623-11.038s-9.623,4.942-9.623,11.038c0,7.979,8.248,14.529,8.248,23.33 c0,8.122-5.155,18.519-12.373,18.519c-7.303,0-10.12-8.764-10.12-15.178c0-3.586,3.752-7.087,3.752-10.612 c0-2.773-1.96-5.021-4.377-5.021c-2.417,0-4.377,2.248-4.377,5.021c0,3.629,3.752,6.609,3.752,10.612 c0,3.45-2.033,9.679-9.251,9.679c-10.568,0-13.747-10.762-13.747-28.87c0-9.723,5.499-20.823,5.499-30.38 c0-7.518-5.313-13.612-11.867-13.612c-3.94,0-7.421,2.211-9.579,5.601V196h1612v-91.266 C1603.883,104.723,1603.771,104.694,1603.651,104.694z"/>
<path class="gambit_sep_decor2" d="M1606,168.175c-0.689,0.631-1.631,0.943-2.635,1.041 c-0.092,0.009-0.278,0.022-0.278,0.022c-0.166-0.036-0.341-0.072-0.532-0.109c-2.744-0.529-3.508-2.49-3.583-4.327 c-0.07-1.722,0.474-3.409,1.437-4.838c1.62-2.403,4.899-7.839,4.899-12.489c0-8.824-6.236-15.976-13.928-15.976 c-7.692,0-13.928,7.153-13.928,15.976c0,10.115,8.907,15.514,8.907,22.464c0,4.656-3.324,2.429-6.478,2.429 c-2.969,0-8.457,4.272-8.457-2.013c0-3.439,3.598-6.797,3.598-10.177c0-2.659-1.879-4.815-4.198-4.815s-4.198,2.156-4.198,4.815 c0,3.481,3.598,6.338,3.598,10.177c0,11.393-8.749,10.111-8.749,5.553c0-2.112,2.21-4.174,2.21-6.251 c0-1.633-1.154-2.958-2.578-2.958s-2.578,1.324-2.578,2.958c0,2.138,2.21,3.893,2.21,6.251c0,6.11-7.58,5.739-7.58-0.301 c0-2.328,2.429-3.08,2.429-7.645c0-3.591-2.538-6.502-5.668-6.502c-3.131,0-5.668,2.911-5.668,6.502c0,4.7,2.429,4.89,2.429,10.075 c0,4.994-1.653,1.62-4.049,1.62c-2.733,0-3.037,2.429-5.668,2.429c-2.48,0,0-2.921,0-5.829c0-6.172-4.362-11.176-9.743-11.176 c-5.381,0-10.379,5.036-9.743,11.176c0.395,3.814,2.543,5.099,2.481,10.688c-0.01,0.863-0.354,1.517-0.886,1.987h-5.849 c-0.343-0.321-0.553-0.716-0.553-1.177c0-3.292,2.429-5.861,2.429-9.122c0-2.565-1.813-4.644-4.049-4.644 c-2.236,0-4.049,2.079-4.049,4.644c0,3.081,2.429,5.822,2.429,9.122c0,0.479-0.142,0.869-0.379,1.177h-4.782 c-0.314-0.318-0.507-0.714-0.507-1.177c0-2.278-2.202-4.859-4.859-4.859c-5.264,0-11.568-2.632-11.568-9.023 c0-3.317,3.47-6.555,3.47-9.816c0-2.565-1.813-4.644-4.049-4.644s-4.049,2.079-4.049,4.644c0,3.357,3.47,6.113,3.47,9.816 c0,10.997-13.33,8.365-13.33-0.736c0-6.324,6.559-12.527,6.53-18.744c-0.023-4.89-3.497-8.838-7.76-8.818 c-4.263,0.02-7.701,4-7.678,8.889c0.029,6.4,6.781,11.624,6.702,18.683c0,4.536-6.562,3.938-6.561,0.055 c0-3.591-2.538-6.502-5.668-6.502s-5.668,2.911-5.668,6.502c0,4.373-1.7,7.264-4.859,7.264c-3.914,0-5.331,4.049-7.288,4.049 c-1.957,0-4.859-3.239-4.859-6.826s4.049-6.772,4.049-10.155c0-3.315-2.164-6.044-4.959-6.446v-2.302 c-0.104-0.024,0.008,0.002-0.096-0.022c-1.155,1.762-5.865,1.463-5.865-1.487c0-2.112,2.21-4.174,2.21-6.251 c0-1.633-1.154-2.957-2.578-2.957c-1.424,0-2.578,1.324-2.578,2.957c0,2.138,2.21,3.893,2.21,6.251 c0,8.809-8.226,5.482-8.078-6.466c0.108-8.704,9.107-17.201,9.107-25.757c0-6.731-4.757-12.187-10.624-12.187 s-10.624,5.456-10.624,12.187c0,8.809,8.804,16.045,9.107,25.757c0.402,12.906-6.944,16.564-9.722,14.263 c-2.756-2.283-5.037,3.633-5.9-2.545c-0.459-3.286,3.47-6.555,3.47-9.816c0-2.565-1.813-4.644-4.049-4.644 s-4.049,2.079-4.049,4.644c0,3.357,3.471,6.113,3.471,9.816c0,6.037-6.001,1.735-9.949,1.735c-3.745,0-12.737,10.831-12.737,2.73 c0-2.112,2.21-4.174,2.21-6.251c0-1.633-1.154-2.958-2.578-2.958c-1.424,0-2.578,1.324-2.578,2.958c0,2.138,1.108,3.625,1.108,5.95 c0,2.331-7.738,8.174-7.738-11.54c0-5.483,5.736-10.835,5.736-16.224c0-4.239-2.996-7.676-6.692-7.676 c-3.696,0-6.692,3.437-6.692,7.676c0,5.549,5.616,10.105,5.736,16.224c0.156,7.968-1.739,12.349-6.546,12.349 c-2.632,0-4.049-1.282-4.049-3.239c0-1.822,2.429-3.543,2.429-6.835c0-3.591-2.538-6.502-5.668-6.502 c-3.131,0-5.668,2.911-5.668,6.502c0,3.247,3.239,5.796,3.239,9.265c0,7.086-7.288,6.984-7.288-2.429 c0-4.15,0.073-6.071,0.81-8.098c0.546-1.501,0.81-2.829,0.81-3.854c0-1.633-1.154-2.958-2.578-2.958 c-1.424,0-2.578,1.324-2.578,2.958c0,0.674,0.219,1.627,0.52,2.617c0.809,2.666,1.431,7.138,1.394,9.924 c-0.22,16.52-9.714,12.293-9.714,5.889c0-3.239,2.429-4.319,2.429-8.884c0-3.591-2.538-6.502-5.668-6.502 c-2.062,0-3.793,1.304-4.859,3.151c-0.662,1.148-1.896,1.663-3.239,1.794c-0.092,0.009-0.278,0.022-0.278,0.022 c-0.166-0.036-0.341-0.072-0.532-0.109c-2.744-0.529-3.508-2.49-3.583-4.327c-0.07-1.722,0.474-3.409,1.437-4.838 c1.62-2.403,4.899-7.839,4.899-12.489c0-8.824-6.236-15.977-13.928-15.977s-13.928,7.153-13.928,15.977 c0,10.115,8.908,15.514,8.908,22.464c0,4.656-3.324,2.429-6.478,2.429c-2.969,0-8.457,4.272-8.457-2.013 c0-3.439,3.598-6.797,3.598-10.177c0-2.659-1.88-4.815-4.198-4.815c-2.318,0-4.198,2.156-4.198,4.815 c0,3.481,3.598,6.338,3.598,10.177c0,11.393-8.749,10.111-8.749,5.553c0-2.112,2.21-4.174,2.21-6.251 c0-1.633-1.154-2.958-2.578-2.958s-2.578,1.324-2.578,2.958c0,2.138,2.21,3.893,2.21,6.251c0,6.11-7.58,5.739-7.58-0.301 c0-2.328,2.429-3.08,2.429-7.645c0-3.591-2.538-6.502-5.668-6.502s-5.668,2.911-5.668,6.502c0,4.7,2.429,4.89,2.429,10.075 c0,4.994-1.653,1.62-4.049,1.62c-2.733,0-3.037,2.429-5.668,2.429c-2.48,0,0-2.921,0-5.829c0-6.172-4.362-11.176-9.743-11.176 s-10.379,5.036-9.743,11.176c0.395,3.813,2.543,5.099,2.481,10.688c-0.044,4.008-7.288,3.543-7.288,0.81 c0-3.292,2.429-5.861,2.429-9.122c0-2.565-1.813-4.644-4.049-4.644s-4.049,2.079-4.049,4.644c0,3.081,2.429,5.822,2.429,9.122 c0,3.037-5.668,2.518-5.668,0c0-2.278-2.202-4.859-4.859-4.859c-5.264,0-11.568-2.632-11.568-9.023 c0-3.317,3.471-6.555,3.471-9.816c0-2.565-1.813-4.644-4.049-4.644s-4.049,2.079-4.049,4.644c0,3.357,3.47,6.113,3.47,9.816 c0,10.997-13.329,8.365-13.329-0.736c0-6.324,6.558-12.527,6.53-18.744c-0.022-4.89-3.497-8.838-7.76-8.818s-7.7,4-7.678,8.889 c0.03,6.4,6.781,11.624,6.702,18.683c0,4.536-6.562,3.938-6.561,0.056c0-3.591-2.538-6.502-5.668-6.502s-5.668,2.911-5.668,6.502 c0,4.373-1.7,7.264-4.859,7.264c-3.914,0-5.331,4.049-7.288,4.049c-1.957,0-4.859-3.239-4.859-6.826 c0-3.587,4.049-6.772,4.049-10.155c0-3.591-2.538-6.502-5.668-6.502c-3.13,0-5.668,2.911-5.668,6.502 c0,4.375,4.049,6.809,4.049,11.313c0,3.695-4.555,8.098-7.288,8.098c-3.242,0-8.456-4.96-8.456-10.631 c0-11.953,12.505-23.62,12.505-35.369c0-9.242-6.532-16.734-14.589-16.734s-14.589,7.492-14.589,16.734 c0,12.096,12.505,22.026,12.505,35.369c0,1.744-0.99,5.772-3.571,5.772c-2.429,0-3.83-2.977-3.83-4.891 c0-2.112,2.21-4.174,2.21-6.251c0-1.633-1.154-2.958-2.578-2.958s-2.578,1.324-2.578,2.958c0,2.138,2.21,3.893,2.21,6.251 c0,4.689-2.688,8.13-5.151,8.13c-2.834,0-2.699,3.239-5.668,3.239c-1.721,0-2.429-4.207-2.429-6.284 c0-1.633-1.154-2.958-2.578-2.958s-2.348,1.143-3.9,1.143c-1.417,0-2.454-0.681-2.454-3.54c0-6.99,7.313-13.813,7.313-20.684 c0-5.405-3.82-9.786-8.532-9.786c-4.712,0-8.532,4.382-8.532,9.786c0,7.074,7.313,12.881,7.313,20.684 c0,1.082-0.097,2.063-0.272,2.95c-1.472,7.44-12.434,6.919-12.873-0.652c-0.006-0.104-0.009-0.205-0.009-0.303 c0-3.317,3.47-6.555,3.47-9.816c0-2.565-1.813-4.644-4.049-4.644c-2.236,0-4.049,2.079-4.049,4.644c0,3.357,3.47,6.113,3.47,9.816 c0,1.59-0.635,3.455-1.361,5.204c-0.002,0.005-0.004,0.009-0.008,0.013c-0.857,1.043-3.411,3.616-7.77,3.616 c-5.466,0-6.883-2.834-9.717,0c-2.708,2.709-3.751-3.577-3.751-5.14c0-1.633-1.154-2.958-2.578-2.958 c-1.42,0-4.198-0.304-4.198-1.62c0-3.678,2.429-4.324,2.429-8.884c0-3.591-2.538-6.502-5.668-6.502 c-3.131,0-5.669,2.911-5.669,6.502c0,0.972,0.253,1.798,0.539,2.827c2.194,5.45-2.113,8.486-4.588,8.486 c-3.239,0-5.9-4.1-5.9-9.833c0-3.317,3.47-6.555,3.47-9.816c0-2.565-1.813-4.644-4.049-4.644s-4.049,2.079-4.049,4.644 c0,3.357,3.47,6.113,3.47,9.816c0,2.118-0.636,3.355-1.851,3.355c-1.552,0-2.083-2.429-4.049-2.429 c-2.195,0-2.265,4.859-4.859,4.859c-2.198,0-2.74-6.124-2.74-9.07c0-9.066,9.484-17.914,9.484-26.825 c0-7.01-4.954-12.692-11.065-12.692s-11.065,5.682-11.065,12.692c0,9.174,9.484,16.706,9.484,26.825 c0,22.768-12.206,16.56-12.206,13.086c0-2.113,2.21-4.174,2.21-6.251c0-1.633-1.154-2.958-2.578-2.958 c-1.424,0-2.578,1.324-2.578,2.958c0,2.088,2.201,4.006,2.201,6.087c0,2.081-2.255,4.245-6.25,4.245 c-5.162,0-5.466-4.859-8.098-4.859c-2.632,0-2.531-2.429-4.049-2.429c-1.122,0-1.406,1.62-2.429,1.62 c-0.988,0-1.62-2.434-1.62-4.43c0-4.644,4.859-9.177,4.859-13.742c0-3.591-2.538-6.502-5.668-6.502s-5.668,2.911-5.668,6.502 c0,4.7,4.859,8.558,4.859,13.742c0,4.784-3.037,10.908-7.288,10.908c-4.302,0-5.961-5.162-5.961-8.94 c0-2.113,2.21-4.174,2.21-6.251c0-1.633-1.154-2.958-2.578-2.958c-1.424,0-2.578,1.324-2.578,2.958c0,2.138,2.21,3.893,2.21,6.251 c0,2.032-1.198,5.701-5.449,5.701c-6.225,0-8.098-6.339-8.098-17.005c0-5.727,3.239-12.266,3.239-17.895 c0-4.428-3.13-8.018-6.99-8.018c-2.321,0-4.371,1.302-5.642,3.299v16.166c-0.747,0.518-1.252,1.45-1.252,2.524 c0,0.674,0.219,1.627,0.52,2.617c0.272,0.897,0.52,2.005,0.732,3.177v12.823c-2.19,9.121-9.051,5.258-9.051-0.187 c0-3.239,2.429-4.319,2.429-8.884c0-3.591-2.538-6.502-5.669-6.502c-2.062,0-3.794,1.303-4.859,3.151 c-0.662,1.148-1.896,1.663-3.239,1.794c-0.092,0.009-0.278,0.022-0.278,0.022c-0.166-0.036-0.341-0.072-0.532-0.109 c-2.744-0.529-3.508-2.49-3.583-4.327c-0.07-1.722,0.474-3.409,1.437-4.838c1.62-2.403,4.899-7.839,4.899-12.489 c0-8.824-6.236-15.977-13.928-15.977s-13.928,7.153-13.928,15.977c0,10.115,8.908,15.514,8.908,22.464 c0,4.656-3.324,2.429-6.478,2.429c-2.969,0-8.457,4.272-8.457-2.013c0-3.439,3.598-6.797,3.598-10.177 c0-2.659-1.879-4.815-4.198-4.815c-2.318,0-4.198,2.156-4.198,4.815c0,3.481,3.598,6.338,3.598,10.177 c0,11.393-8.749,10.111-8.749,5.553c0-2.112,2.21-4.174,2.21-6.251c0-1.633-1.154-2.957-2.578-2.957 c-1.424,0-2.578,1.324-2.578,2.957c0,2.138,2.21,3.893,2.21,6.251c0,6.11-7.58,5.739-7.58-0.301c0-2.328,2.429-3.08,2.429-7.645 c0-3.591-2.538-6.502-5.668-6.502s-5.668,2.911-5.668,6.502c0,4.7,2.429,4.89,2.429,10.075c0,4.994-1.653,1.62-4.049,1.62 c-2.733,0-3.037,2.429-5.669,2.429c-2.48,0,0-2.921,0-5.829c0-6.172-4.362-11.176-9.743-11.176c-5.381,0-10.379,5.037-9.743,11.176 c0.395,3.814,2.543,5.099,2.481,10.688c-0.044,4.008-7.288,3.543-7.288,0.81c0-3.292,2.429-5.861,2.429-9.122 c0-2.565-1.813-4.644-4.049-4.644c-2.236,0-4.049,2.079-4.049,4.644c0,3.081,2.429,5.822,2.429,9.122c0,3.037-5.669,2.518-5.669,0 c0-2.278-2.202-4.859-4.859-4.859c-5.264,0-11.568-2.632-11.568-9.023c0-3.317,3.47-6.555,3.47-9.816 c0-2.565-1.813-4.644-4.049-4.644c-2.236,0-4.049,2.079-4.049,4.644c0,3.357,3.47,6.113,3.47,9.816 c0,10.997-13.329,8.365-13.329-0.736c0-6.324,6.559-12.527,6.53-18.744c-0.023-4.89-3.497-8.838-7.76-8.818 c-4.263,0.02-7.701,4-7.678,8.889c0.029,6.4,6.781,11.624,6.702,18.683c0,4.536-6.562,3.939-6.561,0.056 c0-3.591-2.538-6.502-5.668-6.502c-3.131,0-5.669,2.911-5.669,6.502c0,1.556-0.218,2.922-0.638,4.038V167.7 c-0.104-0.024,0.008,0.002-0.096-0.022c-1.155,1.762-5.866,1.463-5.865-1.487c0-2.112,2.21-4.174,2.21-6.251 c0-1.633-1.154-2.958-2.578-2.958c-1.424,0-2.578,1.324-2.578,2.958c0,2.138,2.21,3.893,2.21,6.251 c0,8.809-8.226,5.482-8.077-6.466c0.108-8.704,9.107-17.201,9.107-25.757c0-6.731-4.757-12.187-10.624-12.187 s-10.624,5.456-10.624,12.187c0,8.809,8.804,16.045,9.107,25.757c0.402,12.906-6.944,16.564-9.722,14.263 c-2.755-2.283-5.037,3.633-5.9-2.545c-0.459-3.286,3.471-6.555,3.471-9.816c0-2.565-1.813-4.644-4.049-4.644 c-2.236,0-4.049,2.079-4.049,4.644c0,3.357,3.471,6.113,3.471,9.816c0,6.037-6.001,1.735-9.949,1.735 c-3.745,0-12.737,10.831-12.737,2.73c0-2.112,2.21-4.174,2.21-6.251c0-1.633-1.154-2.958-2.578-2.958s-2.578,1.324-2.578,2.958 c0,2.138,1.108,3.625,1.108,5.95c0,2.331-7.738,8.174-7.738-11.54c0-5.483,5.736-10.835,5.736-16.224 c0-4.239-2.996-7.676-6.692-7.676c-3.696,0-6.692,3.437-6.692,7.676c0,5.549,5.616,10.105,5.736,16.224 c0.156,7.968-1.738,12.349-6.546,12.349c-2.632,0-4.049-1.282-4.049-3.239c0-1.822,2.429-3.543,2.429-6.836 c0-3.591-2.538-6.502-5.668-6.502c-3.131,0-5.669,2.911-5.669,6.502c0,3.247,3.239,5.796,3.239,9.265 c0,7.086-7.288,6.984-7.288-2.429c0-4.15,0.073-6.071,0.81-8.098c0.546-1.501,0.81-2.829,0.81-3.854 c0-1.633-1.154-2.958-2.578-2.958s-2.578,1.324-2.578,2.958c0,0.674,0.219,1.627,0.52,2.617c0.809,2.666,1.431,7.138,1.394,9.924 c-0.048,3.641-0.548,6.272-1.297,8.096h-8.027c-0.247-0.681-0.39-1.427-0.39-2.207c0-3.239,2.429-4.319,2.429-8.884 c0-3.591-2.538-6.502-5.669-6.502c-2.062,0-3.794,1.303-4.859,3.151c-0.662,1.148-1.896,1.663-3.239,1.794 c-0.092,0.009-0.278,0.022-0.278,0.022c-0.166-0.036-0.341-0.072-0.532-0.109c-2.744-0.529-3.508-2.49-3.583-4.327 c-0.07-1.722,0.474-3.409,1.437-4.838c1.62-2.403,4.899-7.839,4.899-12.489c0-8.824-6.236-15.976-13.928-15.976 c-7.692,0-13.928,7.153-13.928,15.976c0,10.115,8.908,15.514,8.908,22.464c0,4.656-3.324,2.429-6.478,2.429 c-2.969,0-8.457,4.272-8.457-2.013c0-3.439,3.598-6.797,3.598-10.177c0-2.659-1.879-4.815-4.198-4.815 c-2.318,0-4.198,2.156-4.198,4.815c0,3.481,3.598,6.338,3.598,10.177c0,11.393-8.749,10.111-8.749,5.553 c0-2.112,2.21-4.174,2.21-6.251c0-1.633-1.154-2.958-2.578-2.958c-1.424,0-2.578,1.324-2.578,2.958c0,2.138,2.21,3.893,2.21,6.251 c0,6.11-7.58,5.739-7.58-0.301c0-2.328,2.429-3.08,2.429-7.645c0-3.591-2.538-6.502-5.668-6.502c-3.131,0-5.668,2.911-5.668,6.502 c0,4.7,2.429,4.89,2.429,10.075c0,4.994-1.653,1.62-4.049,1.62c-2.733,0-3.037,2.429-5.668,2.429c-2.48,0,0-2.921,0-5.829 c0-6.172-4.362-11.176-9.743-11.176c-5.381,0-10.379,5.036-9.743,11.176c0.395,3.814,2.543,5.099,2.481,10.688 c-0.01,0.863-0.354,1.517-0.886,1.987h-5.849c-0.343-0.321-0.553-0.716-0.553-1.177c0-3.292,2.429-5.861,2.429-9.122 c0-2.565-1.813-4.644-4.049-4.644c-2.236,0-4.049,2.079-4.049,4.644c0,3.081,2.429,5.822,2.429,9.122 c0,0.479-0.142,0.869-0.379,1.177h-4.783c-0.314-0.318-0.507-0.714-0.507-1.177c0-2.278-2.202-4.859-4.859-4.859 c-5.264,0-11.568-2.632-11.568-9.023c0-3.317,3.471-6.555,3.471-9.816c0-2.565-1.813-4.644-4.049-4.644 c-2.236,0-4.049,2.079-4.049,4.644c0,3.357,3.47,6.113,3.47,9.816c0,10.997-13.329,8.365-13.329-0.736 c0-6.324,6.559-12.527,6.53-18.744c-0.023-4.89-3.497-8.838-7.76-8.818c-4.263,0.02-7.701,4-7.678,8.889 c0.029,6.4,6.781,11.624,6.702,18.683c0,4.536-6.562,3.938-6.561,0.055c0-3.591-2.538-6.502-5.668-6.502 c-3.131,0-5.668,2.911-5.668,6.502c0,4.373-1.7,7.264-4.859,7.264c-3.914,0-5.331,4.049-7.288,4.049 c-1.957,0-4.859-3.239-4.859-6.826s4.049-6.772,4.049-10.155c0-3.315-2.164-6.044-4.959-6.446v-2.302 c-0.104-0.024,0.008,0.002-0.096-0.022c-1.155,1.762-5.865,1.463-5.865-1.487c0-2.112,2.21-4.174,2.21-6.251 c0-1.633-1.154-2.957-2.578-2.957c-1.424,0-2.578,1.324-2.578,2.957c0,2.138,2.21,3.893,2.21,6.251 c0,8.809-8.226,5.482-8.077-6.466c0.108-8.704,9.107-17.201,9.107-25.757c0-6.731-4.757-12.187-10.624-12.187 s-10.624,5.456-10.624,12.187c0,8.809,8.804,16.045,9.107,25.757c0.402,12.906-6.944,16.564-9.722,14.263 c-2.755-2.283-5.037,3.633-5.9-2.545c-0.459-3.286,3.47-6.555,3.47-9.816c0-2.565-1.813-4.644-4.049-4.644 c-2.236,0-4.049,2.079-4.049,4.644c0,3.357,3.471,6.113,3.471,9.816c0,6.037-6.001,1.735-9.949,1.735 c-3.745,0-12.737,10.831-12.737,2.73c0-2.112,2.21-4.174,2.21-6.251c0-1.633-1.154-2.958-2.578-2.958 c-1.424,0-2.578,1.324-2.578,2.958c0,2.138,1.108,3.625,1.108,5.95c0,2.331-7.738,8.174-7.738-11.54 c0-5.483,5.736-10.835,5.736-16.224c0-4.239-2.996-7.676-6.692-7.676c-3.696,0-6.692,3.437-6.692,7.676 c0,5.549,5.616,10.105,5.736,16.224c0.156,7.968-1.739,12.349-6.546,12.349c-2.632,0-4.049-1.282-4.049-3.239 c0-1.822,2.429-3.543,2.429-6.835c0-3.591-2.538-6.502-5.668-6.502c-3.131,0-5.668,2.911-5.668,6.502 c0,3.247,3.239,5.796,3.239,9.265c0,7.086-7.288,6.984-7.288-2.429c0-4.15,0.073-6.071,0.81-8.098 c0.546-1.501,0.81-2.829,0.81-3.854c0-1.633-1.154-2.958-2.578-2.958s-2.578,1.324-2.578,2.958c0,0.674,0.219,1.627,0.52,2.617 c0.809,2.666,1.431,7.138,1.394,9.924c-0.22,16.52-9.714,12.293-9.714,5.889c0-3.239,2.429-4.319,2.429-8.884 c0-3.591-2.538-6.502-5.668-6.502c-2.062,0-3.794,1.304-4.859,3.151c-0.662,1.148-1.896,1.663-3.239,1.794 c-0.092,0.009-0.278,0.022-0.278,0.022c-0.166-0.036-0.341-0.072-0.532-0.109c-2.744-0.529-3.508-2.49-3.583-4.327 c-0.07-1.722,0.474-3.409,1.437-4.838c1.62-2.403,4.898-7.839,4.898-12.489c0-8.824-6.236-15.977-13.928-15.977 c-7.692,0-13.928,7.153-13.928,15.977c0,10.115,8.908,15.514,8.908,22.464c0,4.656-3.324,2.429-6.478,2.429 c-2.969,0-8.457,4.272-8.457-2.013c0-3.439,3.598-6.797,3.598-10.177c0-2.659-1.879-4.815-4.198-4.815 c-2.318,0-4.198,2.156-4.198,4.815c0,3.481,3.598,6.338,3.598,10.177c0,11.393-8.749,10.111-8.749,5.553 c0-2.112,2.21-4.174,2.21-6.251c0-1.633-1.154-2.958-2.578-2.958c-1.424,0-2.578,1.324-2.578,2.958c0,2.138,2.21,3.893,2.21,6.251 c0,6.11-7.58,5.739-7.58-0.301c0-2.328,2.429-3.08,2.429-7.645c0-3.591-2.538-6.502-5.668-6.502c-3.131,0-5.668,2.911-5.668,6.502 c0,4.7,2.429,4.89,2.429,10.075c0,4.994-1.653,1.62-4.049,1.62c-2.733,0-3.037,2.429-5.668,2.429c-2.48,0,0-2.921,0-5.829 c0-6.172-4.362-11.176-9.743-11.176c-5.381,0-10.379,5.036-9.743,11.176c0.395,3.813,2.543,5.099,2.481,10.688 c-0.044,4.008-7.288,3.543-7.288,0.81c0-3.292,2.429-5.861,2.429-9.122c0-2.565-1.813-4.644-4.049-4.644 c-2.236,0-4.049,2.079-4.049,4.644c0,3.081,2.429,5.822,2.429,9.122c0,3.037-5.668,2.518-5.668,0c0-2.278-2.202-4.859-4.859-4.859 c-5.264,0-11.568-2.632-11.568-9.023c0-3.317,3.471-6.555,3.471-9.816c0-2.565-1.813-4.644-4.049-4.644 c-2.236,0-4.049,2.079-4.049,4.644c0,3.357,3.47,6.113,3.47,9.816c0,10.997-13.329,8.365-13.329-0.736 c0-6.324,6.559-12.527,6.53-18.744c-0.023-4.89-3.497-8.838-7.759-8.818c-4.263,0.02-7.701,4-7.678,8.889 c0.029,6.4,6.781,11.624,6.702,18.683c0,4.536-6.562,3.938-6.561,0.056c0-3.591-2.538-6.502-5.668-6.502s-5.668,2.911-5.668,6.502 c0,4.373-1.7,7.264-4.859,7.264c-3.914,0-5.331,4.049-7.288,4.049c-1.957,0-4.859-3.239-4.859-6.826 c0-3.587,4.049-6.772,4.049-10.155c0-3.591-2.538-6.502-5.668-6.502c-3.131,0-5.668,2.911-5.668,6.502 c0,4.375,4.049,6.809,4.049,11.313c0,3.695-4.555,8.098-7.288,8.098c-3.242,0-8.456-4.96-8.456-10.631 c0-11.953,12.505-23.62,12.505-35.369c0-9.242-6.532-16.734-14.589-16.734s-14.589,7.492-14.589,16.734 c0,12.096,12.505,22.026,12.505,35.369c0,1.744-0.99,5.772-3.571,5.772c-2.429,0-3.83-2.977-3.83-4.891 c0-2.112,2.21-4.174,2.21-6.251c0-1.633-1.154-2.958-2.578-2.958c-1.424,0-2.578,1.324-2.578,2.958c0,2.138,2.21,3.893,2.21,6.251 c0,4.689-2.688,8.13-5.151,8.13c-2.834,0-2.699,3.239-5.668,3.239c-1.721,0-2.429-4.207-2.429-6.284 c0-1.633-1.154-2.958-2.578-2.958c-1.424,0-2.348,1.143-3.9,1.143c-1.417,0-2.454-0.681-2.454-3.54 c0-6.99,7.313-13.813,7.313-20.684c0-5.405-3.82-9.786-8.532-9.786c-4.712,0-8.532,4.382-8.532,9.786 c0,7.074,7.313,12.881,7.313,20.684c0,1.082-0.097,2.063-0.272,2.95c-1.471,7.44-12.434,6.919-12.873-0.652 c-0.006-0.104-0.009-0.205-0.009-0.303c0-3.317,3.47-6.555,3.47-9.816c0-2.565-1.813-4.644-4.049-4.644s-4.049,2.079-4.049,4.644 c0,3.357,3.47,6.113,3.47,9.816c0,1.59-0.635,3.455-1.361,5.204c-0.002,0.005-0.004,0.009-0.008,0.013 c-0.857,1.043-3.411,3.616-7.77,3.616c-5.466,0-6.883-2.834-9.717,0c-2.709,2.709-3.751-3.577-3.751-5.14 c0-1.633-1.154-2.958-2.578-2.958c-1.42,0-4.198-0.304-4.198-1.62c0-3.678,2.429-4.324,2.429-8.884 c0-3.591-2.538-6.502-5.668-6.502c-3.131,0-5.669,2.911-5.669,6.502c0,0.972,0.253,1.798,0.539,2.827 c2.194,5.45-2.113,8.486-4.588,8.486c-3.239,0-5.9-4.1-5.9-9.833c0-3.317,3.47-6.555,3.47-9.816c0-2.565-1.813-4.644-4.049-4.644 s-4.049,2.079-4.049,4.644c0,3.357,3.47,6.113,3.47,9.816c0,2.118-0.636,3.355-1.851,3.355c-1.552,0-2.083-2.429-4.049-2.429 c-2.195,0-2.265,4.859-4.859,4.859c-2.198,0-2.74-6.124-2.74-9.07c0-9.066,9.484-17.914,9.484-26.825 c0-7.01-4.954-12.692-11.065-12.692s-11.065,5.682-11.065,12.692c0,9.174,9.484,16.706,9.484,26.825 c0,22.768-12.206,16.56-12.206,13.086c0-2.113,2.21-4.174,2.21-6.251c0-1.633-1.154-2.958-2.578-2.958 c-1.424,0-2.578,1.324-2.578,2.958c0,2.088,2.201,4.006,2.201,6.087c0,2.081-2.255,4.245-6.25,4.245 c-5.162,0-5.466-4.859-8.098-4.859c-2.632,0-2.531-2.429-4.049-2.429c-1.122,0-1.406,1.62-2.429,1.62 c-0.988,0-1.62-2.434-1.62-4.43c0-4.644,4.859-9.177,4.859-13.742c0-3.591-2.538-6.502-5.668-6.502s-5.668,2.911-5.668,6.502 c0,4.7,4.859,8.558,4.859,13.742c0,4.784-3.037,10.908-7.288,10.908c-4.302,0-5.961-5.162-5.961-8.94 c0-2.113,2.21-4.174,2.21-6.251c0-1.633-1.154-2.958-2.578-2.958c-1.424,0-2.578,1.324-2.578,2.958c0,2.138,2.21,3.893,2.21,6.251 c0,2.032-1.198,5.701-5.449,5.701c-6.225,0-8.098-6.339-8.098-17.005c0-5.727,3.239-12.266,3.239-17.895 c0-4.428-3.13-8.018-6.99-8.018c-2.321,0-4.371,1.302-5.643,3.299V196h1612V168.175z"/>
<path class="gambit_sep_main" d="M6,206h1599.875c0.069,0,0.125-0.056,0.125-0.125V128c0,0-0.75-20-8-20 s-9.25,16-18,16c-7.33,0,12.816-47.409,12.816-66.914c0-19.897-14.062-36.027-31.408-36.027S1530,37.189,1530,57.086 c0,25.294,26.921,50.411,26.921,76.145c0,10.634-2.74,21.54-6.47,31.9c-1.881,5.224-6.765,8.84-12.317,8.87 c-0.045,0-0.089,0-0.134,0c-4.083,0-10,9-10,0c0-12.771,12-22.333,12-33.941c0-8.869-6.268-16.059-14-16.059s-14,7.19-14,16.059 c0,11.274,12,22.471,12,33.941c0,12.75-12.75,18-24,18c-8.237,0-23.458-5.667-23.458-22.081c0-5.824,5.458-10.158,5.458-15.438 c0-4.034-2.851-7.305-6.368-7.305c-12.132,0,2.368-20.486,2.368-35.294c0-12.67-8.954-22.941-20-22.941s-20,10.271-20,22.941 c0,7.608,4.223,15.737,7.862,22.802S1440.994,148,1436,148c-1.635,0-3.01-0.497-4.132-1.193c-2.156-1.336-3.519-3.616-4.056-6.094 c-0.689-3.18-3.195-5.536-6.18-5.536c-3.382,0-5.382,6.824-7.632,6.824c-2.305,0-5.167-5.417-6-12.059 c-1.583-12.614-12-24.02-12-36.882c0-12.804,12-22.333,12-33.941c0-8.869-6.268-16.059-14-16.059s-14,7.19-14,16.059 c0,11.274,12,22.471,12,33.941c0,0.535-0.024,1.056-0.047,1.577c-0.166,3.026-0.79,6.085-1.672,9.083 C1385.111,119.437,1370,128.393,1370,140c0,11.764-11.85,14.717-20,12c-9-3-14,7.19-14,16.059c0,7.754-4.8,17.941-12,17.941 c-6.639,0-8.903-6.875-8.903-10.081c0-5.824,5.458-10.158,5.458-15.438c0-4.034-2.851-7.305-6.368-7.305 c-3.517,0-6.368,3.27-6.368,7.305c0,5.128,5.458,10.221,5.458,15.438c0,1.581-0.778,6.081-5.278,6.081 c-8.333,0-13.607-13.333-13.607-30.713c0-19.521,18.295-34.049,18.295-51.746c0-13.522-9.556-24.483-21.344-24.483 S1270,86.02,1270,99.542c0,7.855,7.986,17.833,7.986,23.606c0,5.359-1.312,8.853-5.986,8.853c-5,0-3.75,8-16,8 c-8.833,0-16.333-7.667-16.333-16.109c0-7.769-5.491-14.068-12.264-14.068c-5.706,0-10.875-11.185-10.875-22.021 c0-10.937-7.729-19.803-17.264-19.803c-9.535,0-17.264,8.866-17.264,19.803c0,13.903,8,30.052,8,44.197c0,26.343-4.625,42-20,42 c-10.5,0-13.458-9.061-13.458-14.081c0-5.824,5.458-10.158,5.458-15.438c0-4.034-2.851-7.305-6.368-7.305 c-3.517,0-6.368,3.27-6.368,7.305c0,5.128,5.458,10.221,5.458,15.438c0,9.331-4.097,22.081-14.722,22.081 c-10.5,0-18-15.125-18-26.941c0-12.804,12-22.333,12-33.941c0-8.869-6.268-16.059-14-16.059s-14,7.19-14,16.059 c0,11.274,12,22.471,12,33.941c0,4.93-1.56,10.941-4,10.941c-2.528,0-3.228-4-6-4c-3.75,0-3.5,6-10,6s-7.25,12-20,12 c-9.865,0-15.436-5.345-15.436-10.485s5.436-9.878,5.436-15.034c0-4.034-2.851-7.305-6.368-7.305c-3.517,0-6.368,3.27-6.368,7.305 c0,5.128,5.458,10.221,5.458,15.438c0,8.581-30.146,23.914-30.146-32.319c0-24.993,23.424-43.595,23.424-66.253 C1054,54.034,1041.765,40,1026.672,40c-15.093,0-27.328,14.034-27.328,31.347c0,22.008,23.424,43.863,23.424,66.253 c0,7.276-1.34,22.4-6.768,22.4c-6.406,0-6.578-12-12-12c-4.854,0-6.167,6-10,6c-3,0-4.571-3.054-4.571-8.286 c0-9.146,8.571-15.952,8.571-24.244c0-6.335-4.477-11.471-10-11.471s-10,5.135-10,11.471c0,8.053,8.571,16.05,8.571,24.244 C986.571,159.875,980,170,972,170c-6.113,0-16.75-7.5-11.332-20.959c0.707-2.541,1.332-4.581,1.332-6.982 c0-8.869-6.268-16.059-14-16.059s-14,7.19-14,16.059c0,11.262,6,12.858,6,21.941c0,3.25-6.86,4-10.368,4 c-3.517,0-6.368,3.27-6.368,7.304c0,3.862-2.574,19.385-9.264,12.696c-7-7-10.5,0-24,0c-10.765,0-17.075-6.355-19.191-8.931 c-0.008-0.01-0.014-0.02-0.019-0.031c-1.793-4.32-3.362-8.925-3.362-12.853c0-9.146,8.571-15.952,8.571-24.244 c0-6.335-4.477-11.471-10-11.471s-10,5.136-10,11.471c0,8.053,8.571,16.05,8.571,24.244c0,0.242-0.008,0.492-0.023,0.748 c-1.084,18.701-28.16,19.987-31.794,1.611c-0.433-2.191-0.672-4.614-0.672-7.287c0-19.272,18.062-33.615,18.062-51.086 c0-13.349-9.434-24.171-21.072-24.171S808,96.822,808,110.171c0,16.97,18.062,33.821,18.062,51.086 c0,7.062-2.562,8.743-6.062,8.743c-3.833,0-6.115-2.824-9.632-2.824c-3.517,0-6.368,3.27-6.368,7.305c0,5.128-1.75,15.519-6,15.519 c-7.333,0-7-8-14-8c-6.083,0-12.722-8.5-12.722-20.081c0-5.824,5.458-10.158,5.458-15.438c0-4.034-2.851-7.305-6.368-7.305 s-6.368,3.27-6.368,7.305c0,5.128,5.458,10.221,5.458,15.438C769.458,166.647,766,174,760,174c-6.375,0-8.821-9.948-8.821-14.255 c0-32.954,30.885-57.48,30.885-87.355c0-22.826-16.132-41.331-36.032-41.331c-19.9,0-36.032,18.504-36.032,41.331 c0,29.017,30.885,57.833,30.885,87.355C740.885,173.75,728.008,186,720,186c-6.75,0-18-10.875-18-20c0-11.125,10-17.136,10-27.941 c0-8.869-6.268-16.059-14-16.059s-14,7.19-14,16.059c0,8.355,10,16.221,10,25.081S686.833,180,682,180s-8.333-10-18-10 c-7.801,0-12-7.141-12-17.941c0-8.869-6.268-16.059-14-16.059s-14,7.19-14,16.059c0.002,9.59-16.203,11.066-16.203-0.137 c-0.194-17.434,16.48-30.336,16.553-46.142c0.056-12.077-8.434-21.907-18.963-21.955c-10.529-0.048-19.109,9.703-19.164,21.78 c-0.071,15.352,16.128,30.673,16.128,46.293c0,22.478-32.921,28.978-32.921,1.818c0-9.146,8.571-15.952,8.571-24.244 c0-6.335-4.477-11.471-10-11.471s-10,5.135-10,11.471c0,8.053,8.571,16.05,8.571,24.244C566.571,169.5,551,176,538,176 c-6.562,0-12,6.375-12,12c0,6.22-14,7.5-14,0c0-8.15,6-14.921,6-22.529c0-6.335-4.477-11.471-10-11.471s-10,5.135-10,11.471 c0,8.053,6,14.398,6,22.529c0,6.75-17.89,7.899-18-2c-0.153-13.803,5.153-16.979,6.128-26.397 c1.57-15.164-10.774-27.603-24.064-27.603C454.774,132,444,144.358,444,159.603c0,7.184,6.125,14.397,0,14.397c-6.5,0-7.25-6-14-6 c-5.917,0-10,8.333-10-4c0-12.804,6-13.275,6-24.882c0-8.869-6.268-16.059-14-16.059s-14,7.19-14,16.059 c0,11.274,6,13.132,6,18.882c0,14.917-18.722,15.833-18.722,0.743c0-5.824,5.458-10.159,5.458-15.438 c0-4.034-2.851-7.304-6.368-7.304S378,139.27,378,143.304c0,5.128,5.458,10.221,5.458,15.438c0,11.257-21.609,14.424-21.609-13.714 c0-9.482,8.887-16.539,8.887-25.136c0-6.568-4.642-11.893-10.368-11.893c-5.726,0-10.368,5.325-10.368,11.893 c0,8.35,8.886,16.641,8.887,25.136C358.888,160.552,345.333,150,338,150c-7.791,0-16,5.5-16-6c0-17.167,22-30.499,22-55.482 c0-21.793-15.401-39.459-34.4-39.459c-18.999,0-34.4,17.666-34.4,39.459c0,11.485,8.097,24.911,12.098,30.846 c2.379,3.528,3.723,7.697,3.55,11.949c-0.185,4.538-2.072,9.381-8.849,10.687c-0.472,0.091-0.905,0.18-1.313,0.268 c0,0-0.459-0.031-0.686-0.053c-3.317-0.324-6.365-1.595-8-4.431c-2.631-4.564-6.907-7.784-12-7.784c-7.732,0-14,7.19-14,16.059 c0,11.274,6,13.941,6,21.941c0,15.815-23.448,26.256-23.99-14.546c-0.092-6.88,1.443-17.926,3.442-24.51 c0.742-2.445,1.284-4.8,1.284-6.463c0-4.034-2.851-7.305-6.368-7.305s-6.368,3.27-6.368,7.305c0,2.533,0.652,5.811,2,9.519 c1.819,5.006,2,9.75,2,20c0,23.25-18,23.5-18,6c0-8.566,8-14.863,8-22.882c0-8.869-6.268-16.059-14-16.059s-14,7.19-14,16.059 c0,8.132,6,12.382,6,16.882c0,4.833-3.5,8-10,8c-11.873,0-16.552-10.821-16.167-30.501C166.129,114.386,180,103.133,180,89.429 c0-10.471-7.4-18.959-16.528-18.959s-16.528,8.488-16.528,18.959c0,13.31,14.167,26.528,14.167,40.07 C161.111,178.188,142,163.757,142,158c0-5.743,2.736-9.416,2.736-14.696c0-4.034-2.851-7.304-6.368-7.304 c-3.517,0-6.368,3.27-6.368,7.304c0,5.128,5.458,10.221,5.458,15.438C137.458,178.75,115.25,152,106,152 c-9.75,0-24.571,10.625-24.571-4.286c0-9.146,8.571-15.952,8.571-24.244C90,117.135,85.523,112,80,112s-10,5.135-10,11.471 c0,8.053,9.705,16.129,8.571,24.244C76.44,162.972,70.806,148.362,64,154c-6.861,5.684-25.004-3.351-24.011-35.227 C40.736,94.787,62.48,76.914,62.48,55.158c0-16.623-11.748-30.099-26.24-30.099C21.748,25.059,10,38.534,10,55.158 c0,21.132,22.224,42.118,22.491,63.615c0.367,29.509-19.95,37.727-19.95,15.97c0-5.824,5.458-10.159,5.458-15.438 c0-4.034-2.851-7.304-6.368-7.304c-3.517,0-6.368,3.27-6.368,7.304c0,5.128,5.458,10.221,5.458,15.438 c0.002,7.285-11.633,8.024-14.485,3.672c-0.257,0.059,0.019-0.004-0.237,0.054v64.682C-4,204.728-2.721,206-1.144,206H6L6,206z"/>
		',
		);

		$ret['straight'] = array(
		'name' => __( 'Straight', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 38,
		'svg' => '
<rect x="-4" class="gambit_sep_decor1" width="1608" height="18"/>
<rect x="-4" y="12" class="gambit_sep_decor2" width="1608" height="18"/>
<rect x="-4" y="24" class="gambit_sep_main" width="1608" height="16"/>',
		);

		$ret['triangles-decor1'] = array(
		'name' => __( 'Triangles Large (Decor #1)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 100,
		'svg' => '
<polygon class="gambit_sep_main" points="-40,97.667 19.833,37.833 80,98 140,38 200,98 260,38 320,98 380,38 440,98 500,38 560,98 620,38 680,98 740,38 800,98 860,38 920,98 980,38 1040,98 1100,38 1160,98 1220,38 1280.333,98.333 1340.333,38.333 1400,98 1460,38 1520,98 1578,40 1636,98 1636,104 -40,104 "/>
<polygon class="gambit_sep_decor2" points="-40,97.667 19.833,37.833 80,98 140,38 200,98 260,38 320,98 380,38 440,98 500,38 560,98 620,38 680,98 740,38 800,98 860,38 920,98 980,38 1040,98 1100,38 1160,98 1220,38 1280.333,98.333 1340.333,38.333 1400,98 1460,38 1520,98 1578,40 1636,98 1636,86 1578,28 1520,86 1460,26 1400,86 1340,26 1280,86 1220,26 1160,86 1100,26 1040,86 980,26 920,86 860,26 800,86 740,26 680,86 620,26 560,86 500,26 440,86 380,26 320,86 260,26 200,86 140,26 80,86 20,26 -40,86 "/>
<polygon class="gambit_sep_decor1" points="-40,86 20,26 80,86 140,26 200,86 260,26 320,86 380,26 440,86 500,26 560,86 620,26 680,86 740,26 800,86 860,26 920,86 980,26 1040,86 1100,26 1160,86 1220,26 1280,86 1340,26 1400,86 1460,26 1520,86 1578,28 1636,86 1636,74 1578,16 1520,74 1460,14 1400,74 1340,14 1280,74 1220,14 1160,74 1100,14 1040,74 980,14 920,74 860,14 800,74 740,14 680,74 620,14 560,74 500,14 440,74 380,14 320,74 260,14 200,74 140,14 80,74 20,14 -40,74 "/>',
		);

		$ret['water-wave-large'] = array(
		'name' => __( 'Water Large Wave', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<path class="gambit_sep_decor2" d="M-16,129.803C28.268,129.803,43.874,86,74.839,86 c26.605,0,15.874,35.884-0.894,27.723c8.831,0,8.943-12.52,0.894-12.52c-12.967,0-9.167,38.455,26.829,38.455s1.409,0,1.409,0 v16.097H-16V129.803z"/>
<path class="gambit_sep_decor1" d="M-114,123.448C-17.538,133.448,16.468,38,83.943,38 c57.974,0,34.59,78.192-1.949,60.41c19.244,0,19.487-27.282,1.949-27.282c-28.256,0-19.974,83.795,58.462,83.795s3.071,0,3.071,0 V180H-114V123.448z"/>
<path class="gambit_sep_decor1" d="M158,172.749C238.596,172.749,267.01,93,323.386,93 c48.439,0,28.901,65.332-1.628,50.474c16.079,0,16.282-22.795,1.628-22.795c-23.609,0-16.689,70.013,48.846,70.013s2.566,0,2.566,0 L158,192V172.749z"/>
<path class="gambit_sep_decor2" d="M156,160.626c53.515,0,72.381-52.953,109.815-52.953 c32.163,0,19.19,43.38-1.081,33.514c10.676,0,10.811-15.136,1.081-15.136c-15.676,0-11.081,46.488,32.433,46.488s1.704,0,1.704,0 V192H156V160.626z"/>
<path class="gambit_sep_decor2" d="M-108.04,114.107c68.046,0,92.035-67.331,139.634-67.331 c40.897,0,24.4,55.159-1.375,42.615c13.575,0,13.747-19.245,1.375-19.245c-19.933,0-14.09,59.111,41.24,59.111s2.166,0,2.166,0V154 h-183.04V114.107z"/>
<path class="gambit_sep_main" d="M-4,142.333C121.654,142.333,165.952,18,253.846,18 c75.519,0,45.058,101.856-2.538,78.692c25.067,0,25.385-35.538,2.538-35.538c-36.808,0-26.019,109.154,76.154,109.154 s1276,0,1276,0V216H-4V142.333z"/>',
		);

		$ret['water-wave1'] = array(
		'name' => __( 'Water Wave (Decor #1)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 100,
		'svg' => '
<path class="gambit_sep_decor1" d="M740,60c0-16.3,18-8,18-8s-6-14-26-14c-29.5,0-48.1,45.4-99.1,46C613.2,83.7,582,76,582,60
c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46h318C772.3,84,740,76.3,740,60z"/>
<path class="gambit_sep_decor1" d="M422,60c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46h160C454.3,84,422,76.3,422,60z"
/>
<path class="gambit_sep_decor1" d="M102,60c0-16.3,18-8,18-8s-6-14-26-14C64.3,38,45.7,84-6,84h160C134.3,84,102,76.3,102,60z"/>
<path class="gambit_sep_decor1" d="M900,60c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46h160C932.3,84,900,76.3,900,60z"
/>
<path class="gambit_sep_decor1" d="M262,60c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46h160C294.3,84,262,76.3,262,60z"
/>
<path class="gambit_sep_decor1" d="M1540,60c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46h160
C1572.3,84,1540,76.3,1540,60z"/>
<path class="gambit_sep_decor1" d="M1380,60c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46h160
C1412.3,84,1380,76.3,1380,60z"/>
<path class="gambit_sep_decor1" d="M1060,60c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46h160
C1092.3,84,1060,76.3,1060,60z"/>
<path class="gambit_sep_decor1" d="M1700,60c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46h160
C1732.3,84,1700,76.3,1700,60z"/>
<path class="gambit_sep_decor1" d="M1220,60c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46h160
C1252.3,84,1220,76.3,1220,60z"/>
<path class="gambit_sep_decor2" d="M1679,72c-19.7,0-52-7.7-52-24c0-16.3,18-8,18-8s-6-14-26-14
c-29.7,0-48.3,46-100,46c-19.7,0-52-7.7-52-24c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46c-19.7,0-52-7.7-52-24
c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46c-19.7,0-52-7.7-52-24c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46
c-19.7,0-52-7.7-52-24c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46c-19.7,0-52-7.7-52-24c0-16.3,18-8,18-8s-6-14-26-14
c-29.7,0-48.3,46-100,46c-19.7,0-52-7.7-52-24c0-16.3,18-8,18-8s-6-14-26-14c-29.5,0-48.1,45.4-99.1,46C540.2,71.7,509,64,509,48
c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46c-19.7,0-52-7.7-52-24c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46
c-19.7,0-52-7.7-52-24c0-16.3,18-8,18-8s-6-14-26-14c-29.7,0-48.3,46-100,46c-19.7,0-52-7.7-52-24c0-16.3,18-8,18-8s-6-14-26-14
C-8.7,26-27.3,72-79,72v18h1758V72z"/>
<path class="gambit_sep_main" d="M1678,80c-0.5,0-1,0-1.6,0c-33.5-0.1-58.4-15.8-58.4-34c0-9.3,8-12,8-12
s-3.4-2-8-2c-25.5,0.5-45.9,47.5-101.1,48c-32.7-0.6-56.9-16.1-56.9-34c0-9.3,8-12,8-12s-3.4-2-8-2c-25.6,0.5-46,47.7-101.6,48
c-33.5-0.1-58.4-15.8-58.4-34c0-9.3,8-12,8-12s-3.4-2-8-2c-25.6,0.5-46,47.7-101.6,48c-33.5-0.1-58.4-15.8-58.4-34c0-9.3,8-12,8-12
s-3.4-2-8-2c-25.6,0.5-46,47.7-101.6,48C1005,79.9,980,64.2,980,46c0-9.3,8-12,8-12s-3.4-2-8-2c-25.6,0.5-46,47.7-101.6,48
C845,79.9,820,64.2,820,46c0-9.3,8-12,8-12s-3.4-2-8-2c-25.6,0.5-46,47.7-101.6,48C685,79.9,660,64.2,660,46c0-9.3,8-12,8-12
s-3.4-2-8-2c-25.5,0.5-45.9,47.5-101.1,48C526.2,79.4,502,63.9,502,46c0-9.3,8-12,8-12s-3.4-2-8-2c-25.6,0.5-46,47.7-101.6,48
C367,79.9,342,64.2,342,46c0-9.3,8-12,8-12s-3.4-2-8-2c-25.6,0.5-46,47.7-101.6,48C207,79.9,182,64.2,182,46c0-9.3,8-12,8-12
s-3.4-2-8-2c-25.6,0.5-46,47.7-101.6,48C47,79.9,22,64.2,22,46c0-9.3,8-12,8-12s-3.4-2-8-2C-3.6,32.5-24.1,80-80,80v206h1758V80z"
/>',
		);

		$ret['wave-bend'] = array(
		'name' => __( 'Wave Bend', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<path class="gambit_sep_decor1" d="M-285.2,195.8c684.4-108.4,1381.6-108.4,2066,0c2.7-17.4,5.3-34.9,8-52.3
c0,0.1,0-0.3-88.2-13.4c-88.2-12.4-81.1-70.8-170.4-81.6c-89.3-10.1-96.2,48.3-184.6,40c-88.4-7.6-84.2-66.3-174.3-72.4
c-90.1-5.3-93.5,53.4-182,49.8C901,63.1,901.6,4.2,811.6,3c-90.1-0.5-90.7,58.3-179,59.5c-88.3,1.9-91.1-56.9-180.9-53.3
c-89.8,4.3-87,63.1-175.6,69c-88.6,6.7-94.2-51.9-183.7-43.5C3,43.9,8.7,102.5-79.5,113.1c-88.1,11.4-96.5-46.8-186-33.5
c-14.5,2.2-26.4,5.7-36.5,9.9C-296.4,124.9-290.8,160.3-285.2,195.8z"/>
<path class="gambit_sep_decor2" d="M1649.9,118.7c0,0,0,0-19.6-2.4c-19.6-2.4-18.2-15.3-37.8-17.6
c-19.6-2.3-21.3,10.6-40.9,8.4c-19.6-2.2-18.3-15.1-38-17.2c-19.8-2.1-21.2,10.9-40.7,8.9c-19.6-1.9-18.5-14.9-38.2-16.7
c-19.7-1.8-21.1,11.1-40.6,9.4c-19.5-1.7-18.7-14.7-38.4-16.3c-19.7-1.6-20.8,11.4-40.5,9.9c-19.7-1.5-18.9-14.4-38.6-15.8
c-19.7-1.3-20.7,11.6-40.4,10.4c-19.6-1.2-18.9-14.2-38.7-15.4c-19.8-1.1-20.5,11.9-40.2,10.8c-19.7-1-19.1-14-38.9-14.9
c-19.8-0.9-20.2,12-40.1,11.2c0,0-14.2-0.4-22.3-0.7c-19.7-0.7-19.4-13.7-39.1-14.3c-19.7-0.6-20.3,12.4-39.9,11.9
c-19.7-0.5-19.5-13.5-39.3-13.8c-19.8-0.3-20.1,12.7-39.8,12.4c-19.6-0.2-19.7-13.2-39.5-13.4c-19.8-0.1-20,12.9-39.6,12.9
c-19.6,0-19.8-13-39.6-12.9c-19.8,0.1-19.8,13.1-39.5,13.3c-19.7,0.2-20-12.8-39.8-12.4c-19.7,0.4-19.7,13.4-39.3,13.8
c-19.7,0.5-20.1-12.5-39.9-12c-19.8,0.6-19.4,13.6-39.1,14.3c-19.8,0.7-20.3-12.3-40.1-11.5c-19.8,0.8-19.1,13.7-39,14.6
c0,0-12.1,0.7-25.7,1.4c-19.7,1-20.5-12-40.2-10.9c-19.7,1.1-19.1,14.1-38.8,15.3c-19.6,1.3-20.6-11.7-40.4-10.4
c-19.8,1.4-19,14.4-38.6,15.8c-19.6,1.5-20.7-11.5-40.5-9.9c-19.8,1.6-18.9,14.6-38.4,16.3c-19.5,1.7-20.9-11.2-40.6-9.4
c-19.7,1.8-18.6,14.8-38.2,16.7c-19.6,2-21.1-11-40.7-8.9c-19.7,2.1-18.4,15-38,17.2c-19.6,2.2-21.1-10.7-40.9-8.4
c-19.7,2.3-18.2,15.2-37.8,17.6c-19.7,2.4-21.3-10.5-41-8c-19.7,2.6-17.9,15.3-37.6,18c-2.2,0.3-4.4,0.7-6.5,1
c0.5,3.9,4.9,34.1,5.4,38c573.5-77.9,1152.2-76.3,1726-4C1650.5,157.1,1649.4,122.6,1649.9,118.7z"/>
<path class="gambit_sep_main" d="M-70.2,140c60.6-7.8,55.5-47.1,116.3-54.2c60.8-6.7,65,33,125.5,27.1
c60.5-5.6,57-45.4,118-50.3c61.1-4.5,64,35.4,124.3,31.7c60.3-3.4,58.9-43.3,119.7-45.9c60.8-2.3,62.5,37.7,123,36.2
c60.4-1.2,60.3-41.2,121.2-41.6c61-0.1,61.4,40,121.5,40.7c60.1,1,61.6-38.9,122.7-37.1c61,2.2,59.8,42.2,120,45.1
c60.2,3.2,62.9-36.7,124-32.6c61.1,4.4,58.1,44.3,118.3,49.4c60.1,5.4,64.5-34.3,125.2-28.1c60.6,6.6,56.4,46.4,116.5,53.7
c60.1,7.6,60.1,7.8,60.1,7.8c-0.3,2.7-8.7,236.5-6,236.6c-589.7-26.8-1179.4-3.9-1768,10c2.7-0.1-1.9-242.8-2.3-245.4
C-83.6,142-76.9,141-70.2,140z"/>',
		);

		$ret['wave-side1'] = array(
		'name' => __( 'Wave Side (Decor #1)', GAMBIT_ROW_SEPARATORS ),
		'width' => 1600,
		'height' => 200,
		'svg' => '
<path class="gambit_sep_main" d="M-8,95.3C-8,95.3,189,2,398,2s604,184.7,800,184.7s412-91.4,412-91.4V271H-8V95.3
z"/>
<path class="gambit_sep_decor1" d="M802.9,94.3C653.5,48.2,502.5,2,398,2C189,2-8,95.3-8,95.3v11.4
c0,0,197-93.3,406-93.3C502.5,13.4,653.5,53.9,802.9,94.3z"/>
<path class="gambit_sep_decor2" d="M1610,95.3c0,0-216,80-412,80c-98,0-245.8-40.5-395.1-80.9
c149.4,46.2,297.1,92.3,395.1,92.3C1394,186.7,1610,95.3,1610,95.3z"/>',
		);

		$ret['grunge-curved'] = array(
			'name' => __( 'Grunge Curved', GAMBIT_ROW_SEPARATORS ),
			'width' => 1600,
			'height' => 125,
			'svg' => '
			<path class="gambit_sep_main" d="m1 125.3h1600v-32c0.1 0 0.1 0 0 0v-12.9h-14.4v-0.6c-12.9-2.5-42-11.4-51.8-12 1.2 3.5-2.3 4.3-10.6 2.4 38.1 10.9-49.3 10.8-33.6 0 7.7 3.1 9.1-2.2 16.8 1.8-3.4 1-4.7 2.3-3.9 3.8 7-1.4 13.6-1.1 20 0.7 11.9-7.9-35.9-6.9-34.5-9 1.8-1 3.8-2 6-2.9-5-2.1-14.2 8.5-22.8-1.6-6.3-7.4-47.5 4.4-42.7-9.4-10.8 5-22.1 5-15.3 10.3-7 0.7-13.6-0.1-20-2.2 8.7-0.9-36-4.5-51.5-6.4 1.9-3.9 9.7-3.3 16.3-2.6 1.5 1.3 0.8 1.8-2.3 1.3 4.4 1.3 33.7 0.5 41.4-0.3-26.8-2.9-4.8-0.1-11.4-6.6-1.4 4.4-6.7 5.6-15.8 3.5 5.3-6.5-2.7-10.1-24.7-4.1 7.3-1.1 11.4-0.3 12.3 2.6-17.4 0.2-22.2-1.3-14.3-4.4-12.3 0.4-30.9 4.4-13.6-5.9-12.6 1.8-28.4-6.7-37.8-8.1 0.2-0.3-4.2 8.6-7.2 5.9-1.6-1.4 8.6-5.4 0.9-6.4-6.4 2.9-10.5 3.9-16.3 7.3 2.8-0.4 4.8-1.1 5.9-2 5.2 1 5.6 2.7 1.2 4.9-10.8 0.2-13.8-0.4-9-1.9-9.3 0.9-66.9-4.4-37.9-11.4-2.7 0.6 31.1 15.4 39.3 5.4-4.5 0.6-9 1.1-13.5 1.7 1.6-1.7 2.6-3.4 3-5.2-18.5 3.8-25.3-11.9-44.6 5.4-7.4-0.7-9.1-3.4-10.5-6.5-3.7 4.9-12 4.4-22.9 3.3 1.9-1 11.5-7.9 15.8-3 0.4-1.3 0.8-2.5 1.1-3.8 6.1-0.1 8.7 4 13.7 0.6-3.5-0.8-4-0.7-4-0.6-0.1-0.1-0.5-0.4-2-1.1-13.4-0.3-27.9 3-35.1 3.7-6.2 4-34.6-6.9-24.7 0.9-8.7-0.8 8.8-19.4-49.7-13.3-5.6-8.9-21.1-1.2-30.6 3.5-21.5 10.6-19.5-4.6-20.1-5.9-3.2 1.2-8.2 6-15.6 3.4-1-2.4 0.8-4.5 5.5-6.4-16.4-2.7-41.7 8.8-41.5-2.8-3.6 0.2-7.3 0.4-10.9 0.5-0.2 0.4-1.1 1.1-2.2 1.7-0.7-0.2-3.7-0.6-6.7 0.8 2.2 2 3 0 6.5-0.6-4.3 2.6-12.4 6.2-9.8 7.6-10.2-0.4-20.3-0.6-30.5-0.9 4.8-2.6 6.3-6.2 11-8.6-4.3 1.2-8.5 2.4-12.8 3.6-0.9-1.1-1.3-2.3-1.1-3.5-8.4 2.4 2.5 8.5-17.2 8.2 5.3-1.9 8.6-4.2 9.8-6.8-2.8 4.7-7.2 0.3-7.7-2.7-3.8 3.1-11 7.8-16.7 5.9 3.2-2.2 4.5-4.5 3.9-7-3.4 2.4-5.4 4.9-5.9 7.6-6.8-2.2-15.7-11.6-29.4-9.6 2.9-0.2 6.1 0.9 5.5 2-11.4 5.5-12.3-6-22.4-3.6 1.4 4.9 7.2 5.1-10.8 7.3-4.9-2.2-5.9-4.5-3.1-7-15.8-3.2-14 10.9-31.6 9.3 4.8 1 10 1.3 15.5 1.1-4 1.6-20.4 6-10.1 1.2-14.7-0.6-13.3 1.1-15.8 2.7-10.7 0.1-21.5 0.2-32.2 0.3 0-4 9.9-2.3 17-2.7-8.7-3.6 17.6-11-13.1-11.2 3 5.2-34 6.7-23.1 1.6-3.9 2.2-29.5 6.6-33.7 2.6-6.1 4.4-73.5 3.3-91.6 4 6.1 0.5 19.3 5 20.2 7.1-37 0.6-8.9 1.2-15.2-4.7-2.5 0.8-5 1.5-7.5 2.3-2.9 0.4-9.9-4.7-5.4 3-8.1 0.2-21.6-4-28.2-4.2-10.8 1-25.3 2.8-37.8 3.7-10.4 0.8-40.8 2.5-44.1 3.2-21.3 9.1-133.5 9.8-169.4 11.9-110.9 6.4-211.3 14.5-300.5 39.3-9.8 2.7-14.4 5.6-16.3 8.6h-19.6v44.9z"/>',
		);

		$ret['grunge-straight-1'] = array(
			'name' => __( 'Grunge Straight #1', GAMBIT_ROW_SEPARATORS ),
			'width' => 1600,
			'height' => 111,
			'svg' => '
			<path class="gambit_sep_main" d="m1600 112.5v-34.9h-70.7c0.1-0.3 0.1-0.5 0.1-0.8-2.1 0.2-2.8 0.5-3.3 0.8h-85.8c0.2 0 0.4-0.1 0.6-0.2 0.5 0 1-0.1 1.4-0.2 0.7-0.3 1.3-0.6 1.7-0.8 0.3-0.2-0.2-0.4-1.1-0.4 3.4-0.7 6.4-1.5 8.5-2.4-0.8 0.1-1.5 0.2-2.3 0.2-0.1-0.3-0.5-0.5-1.4-0.7-1.2-0.3-1.9-0.5-0.8-0.8 0.6-0.2 0.8-0.4-0.6-0.4-0.8 0-1.5 0.1-2.1 0.3-0.2 0.3-0.7 0.7-0.8 1.1-0.1 0.3 0.2 0.7 0.2 1-5.5 0.6-11.3 1.1-18.5 1.4 4 0.6 6.4 1 8.3 1.1 0 0 0 0.1 0.1 0.1 0.4 0.2 1.5 0.3 2.3 0.3h1.4c-0.1 0.1-0.2 0.1-0.2 0.2h-17.2s-0.5-0.1-0.7-0.1c1.8-0.1 2.1-0.3 3.5-1.1-17.2-0.1-34.4-0.3-51.5 0.1l-19.2 0.3c-0.1 0-0.1 0-0.1-0.1-1.1-0.2-5.8-0.2-6.7 0.1-4.4 0-8.9 0.1-13.3 0.1h-0.2c-0.8-0.1-1.6 0-2.3 0h-1.6c-2.7 0-5.4-0.1-8-0.3-6.1-0.5-12.3-0.6-18.5-0.8h-4.7c-0.9 0-1.9-0.1-2-0.4-0.1-0.4 0.8-0.6 1.9-0.6 0.9-0.1 1.8-0.1 2.6-0.1 7.8 0.4 15.6 0.2 23.3 0.1 3.4-0.1 6.8-0.1 10.2-0.2-3.1 0.5-4.9 1.2-8.1 1.6-0.6 0.1-0.3 0.3 0.4 0.4 1.4 0.2 2.8 0.1 4.3 0 1.7-0.2 2.8-0.5 4.2-0.8 2.1-0.4 4.3-0.8 6.4-1.2 0.2 0 0.4-0.1 0.5-0.2 4 0 7.9-0.1 11.9-0.1l0.1 0.1c0.7 0.2 1.9 0.3 3 0.2 2.3-0.1 3.8-0.5 5.3-0.8h0.1c4.3-0.4 8.9-0.3 13.3-0.5 2-0.1 4-0.1 6-0.1 0.8 0 1.8-0.1 1.9-0.4 0-0.2-0.1-0.3-0.4-0.4 1.2 0.1 2.4 0.1 3.3-0.2 0.4-0.1 0.2-0.2-0.4-0.3-1.5-0.1-2.9-0.1-4 0.1-0.1 0-0.3 0-0.4-0.1v-0.1h-0.6c-1.6-0.2-3.3-0.2-5-0.2h-2.2c-0.9-0.1-2-0.2-3.2-0.1h-0.2c-3.5 0-7 0-10.4-0.1v-0.1h-0.9c-3.3 0-6.5-0.1-9.8-0.1 2.4-0.6 4.2-1.3 7.2-1.9 0.8-0.1 0.2-0.4-0.8-0.5-1.9-0.2-3.7-0.1-5.5 0.2-2.1 0.3-3.3 0.8-4.9 1.1s-3.2 0.7-4.7 1h-10.4c0.3-0.1 0.6-0.1 0.8-0.2-0.7 0.1-1.4 0.1-2 0.2h-0.4c-2.4 0-5.3 0.2-7.1-0.3l-1.2-0.3c0.2 0 0.3 0 0.5-0.1l10.2-0.9c0.9-0.1 1.5-0.3 1.3-0.5s-1.1-0.4-2.1-0.4c-2 0-4 0-5.9 0.1-3.6 0.1-6.5 0.5-9.5 0.9-4.1-0.4-8.5-0.5-12.7-0.6 0.2-0.1 0.3-0.1 0.4-0.2-1.1 0-1.9 0.1-2.5 0.1-0.5 0-1.1 0-1.6-0.1-1.4-0.1-2.9-0.1-4.4-0.1h0.2c1.5-0.3 2.7-0.6 3.7-0.9 0.9-0.3 0.4-0.5-1-0.6-3.6-0.1-7.1-0.4-10.8-0.1-1.3 0.1-2.8 0.2-2.7 0.6 0.1 0.3 1.2 0.5 2.4 0.5 1.5 0 2.9 0.2 4.2 0.4h-13.7-3c1-0.5 1.6-1 1.4-1.5 1.1 0 2.3 0 3.4-0.1 7.8-0.1 15.6-0.1 23.4-0.2 1.5 0 4.2 0.1 2-0.8-0.1 0-0.1-0.1-0.1-0.1h1.9 0.2c-0.3 0.1-0.5 0.2-0.2 0.3 0.7 0.4 2.3 0.5 4.2 0.4 1.1-0.1 2.1-0.2 3.2-0.3-0.3 0.1-0.2 0.2 0.5 0.3s1.4 0.1 2.5-0.1c0.7-0.2 1.5-0.5 2.3-0.8 4.7-0.1 9.5-0.1 14.2-0.1 0 0 0 0.1 0.1 0.1 0.3 0.1 0.9 0.1 1.2 0 0.1 0 0.2-0.1 0.3-0.1h0.3 1.1 1.4 4.4c-1.8 0.1-3.3 0.2-5 0.4-2.7 0.2-5.4 0.4-8.1 0.5-0.7 0.1-1.2 0.2-1.2 0.4s0.7 0.3 1.5 0.3c1.5 0 3 0.1 4.5 0 4.5-0.1 7.9-0.7 12.2-0.9 0.8 0 0.8-0.2 0.4-0.4-0.6-0.2-1.4-0.2-2.2-0.3 6.7 0 13.4 0 20.1-0.1 0.4 0.1 0.8 0.3 1.4 0.4 1.7 0.3 2.7 0.6 1.5 1-0.7 0.3-0.8 0.5 1.1 0.5 1 0 1.9-0.1 2.6-0.4 0.1-0.4 0.4-1 0.3-1.5 3.3 0 6.6 0 9.9-0.1 5 0 10.4 0.1 14.3-1.1 0.5-0.2 1.6-0.2 2.4-0.3 10.3-0.6 20.7-0.9 31.1-0.3-4.5 0.3-8.2 1.1-12.9 1.3-1 0.1-0.9 0.3-0.3 0.5 1.4 0.3 3.3 0.4 5.4 0.3 2.5-0.1 4.5-0.4 6.7-0.6l10.2-0.9c0.4 0 0.7-0.1 0.9-0.2 3.7 0.1 7.3 0.1 11 0.1 1.3 0 3.2 0.1 3.8-0.5-3.5-0.1-6.8-0.2-10.1-0.2-1.5 0-3.5 0.1-4.3-0.4-1.5-0.8-4.1-0.7-6.4-0.7-3.6 0-7.1 0-10.6 0.3-2.1 0.1-4.2 0.2-5.7-0.4 1.2-0.7 3.8-0.5 5.6-0.8-2.9-0.1-5.5 0-8.1 0.1s-5.5 0.2-8.4-0.3c4.6-0.5 13-0.8 19.4-0.7-0.8 0.2-1.2 0.4-0.9 0.7 0.7 0.7 3.4 0.8 6.3 0.7 1.4-0.1 2.5-0.2 3.5-0.4 1-0.1 1.9-0.2 2.6-0.5 0.5-0.1 1.1-0.2 1.7-0.3 0.4-0.1 0.8-0.1 1.2-0.2h1.7c1.3 0 2.8 0 2.5-0.6h-0.5c0.4-0.1 0.8-0.1 1.2-0.2 1.2-0.2 2.6-0.5 0.9-0.9h-0.4c0.5-0.1 0.6-0.3 0-0.5-1.1-0.1-2.2 0-3.1 0.2-0.5 0.1-1 0.3-0.2 0.4h0.2-0.1c-1.1 0.3-2.2 0.5-3.4 0.7-3.2-0.2-6.4-0.4-9.7-0.5-5-0.3-10-0.6-15.1-0.7h-3.1c-0.3-0.1-0.8-0.1-1.2 0-0.1 0-0.1 0 0 0.1-3.4 0.1-6.9 0.2-10.7-0.3 0.4 0 0.7-0.1 1.1-0.2 4.4-0.5 8.6-0.4 12.4-0.7 4.1-0.3 8.3-0.4 12.5 0 3.5 0.3 6.5 0 9.5-0.5-5.1-0.2-10.2-0.2-15.2-0.4-2.6-0.1-5.4-0.1-8.2-0.1 1-0.2 2.1-0.4 2.8-0.7 0.2-0.1 0.4-0.2 0.5-0.3h1c0 0.1 0 0.2 0.3 0.3 0.6 0.2 1.7 0.2 2.6 0.2 1.8-0.2 3.6-0.3 5.3-0.5 2.6-0.3 4.3-0.8 5.9-1.3 4.2 0.3 8.4 0.5 12.5 0h-12.5c1.5-0.5 3.1-0.9 5.2-1.3 0.8-0.1 0.2-0.4-0.8-0.5-1.9-0.2-3.7-0.1-5.5 0.2-2.1 0.3-3.3 0.8-4.9 1.1-2.3 0.5-4.7 1-7 1.5-1.1-0.1-2.1-0.1-3-0.1-1.3-0.2-2.8-0.2-4.1 0-4.3 0-8.8 0.2-12.7-0.3-4.6-0.6-9-0.6-13.6-0.3h-0.8c-1.3-0.1-2.8-0.1-4.1-0.2h-1c-1.7-1-4.6-0.6-7.1-0.7-0.1 0-0.2-0.1-0.3-0.1-1-0.2-2.1-0.2-3.2-0.2-0.3-0.1-0.4-0.2-0.5-0.4 5.2-0.7 10.9-0.4 16.4-0.6 4.2-0.1 8.2-0.1 12-0.9 2.8-0.5 6.6-0.8 10.2-0.6 6.1 0.3 11.9 0 19-0.3-3-0.2-4.8-0.4-6.8-0.4-7.9-0.1-15.8-0.3-23.7-0.3 0.1-0.1 0.1-0.2 0.1-0.4-0.5 0.1-1 0.2-1.5 0.4-3.1 0-6.2 0.1-9.3 0.2-3.7 0.2-7.5 0-12-0.5 12.7-0.8 25.1 0.3 37-0.9-1.9-0.8-6.4-0.6-7.6-1.6 9.9-1.6 21.3-0.9 31.4-1.9-2.4-0.1-4.8-0.1-7.2-0.1-1.3 0-3.1 0-3.2-0.4-0.2-0.6 1.9-0.6 3.3-0.6h4c2.1 0 4.2-0.1 6.4-0.1-1 0.2-1.3 0.5-0.9 0.9 1.6-0.3 3.3-0.6 5.6-1h2.3c-2.4-0.6-4.2-0.5-6-0.6-3.9-0.1-7.4-0.3-10.6-0.9 1.9 0.1 3.6-0.1 5.1-0.4 4.2-0.8 8-1.7 8.9-2.9-2.3-0.3-4.8-0.1-7-0.1-5.8 0.1-9 0.8-10 2-0.2 0.2-0.2 0.4-0.1 0.6-2.3-0.6-5.4-1-9-1-5.8 0-11.6-0.3-17.3-0.3-5.4 0-9.7-0.6-14.7-1.6 3.8-0.3 6.8-0.5 9.7-0.7 2.8-0.2 6.5 0.4 9.4-0.6-4.9-0.2-9.1-0.3-13.2-0.4h0.1-0.1c-0.6 0.1-1.1 0.2-1.7 0.2-7.1 0-14.2-0.1-21.3 0.1-1.3 0-2.8-0.1-3.9-0.2-2.5-0.4-5.3-0.5-7.8-0.4-7 0.4-13.6-0.1-20.3-0.5-1.5-0.1-3.1-0.1-4.6 0-1.4 0-3 0.1-3.6-0.2-0.1-0.1-0.2-0.1-0.4-0.2 1.8-1.1 5.5-2.1 8-3.4 0.5-0.3 2.6-0.9 2.5-1.6 0-0.3-0.3-0.6-1.8-0.7-1.9-0.1-3.3 0.1-4.2 0.4-0.5 0.2-0.8 0.4-0.8 0.6 0 1-1.7 1.5-7.4 1.3-4.7-0.1-7.7 0.7-7.6 1.8 0.1 0.4 0.3 0.8 0.6 1.2-3.6-0.1-7.3-0.1-10.9-0.2 2.4-0.8 4.1-1.6 3.9-2.6-2.6-0.2-4.8 0-7 0.2-5.4 0.4-7.8 1.1-7.9 2.3-4.5-0.1-9.1-0.2-13.6-0.3-3.7-0.1-7.7-0.2-11.3 0.2-3.7 0.3-7.4 0.3-11.2 0.2-4.9-0.2-10.3-0.2-14.2 0.5-3.5 0.7-6.8 0.8-10.5 0.7-2.5-0.1-4.7 0-7.7 0.5h16c3.8 0 7.5 0 11.1-0.5 3.3-0.5 7-0.2 10.4 0.2 4.1 0.5 4.2 0.6 0.8 1.5-1.1 0.3-1.7 0.6-1.5 1 0.2 0.5 1.9 0.5 3.1 0.6 2.5 0.3 5.6-0.1 8.3 0.4-1.8 0.3-3.4 0.3-4.9 0.2-7.7-0.1-15.3-0.1-22.9 0.2 0.1-0.2 0-0.3-0.2-0.5-0.3-0.2-1.1-0.2-1.6-0.1-0.7 0.2-1 0.4-0.9 0.6-5.2 0.2-10.3 0.2-15.6 0.1-7.6-0.2-15.1 0.2-22.4 0.8-1.3 0.1-2.7 0.2-3.5 0.5-2.2 1-6 1.2-9.4 1.6-5.4 0.6-11 0.3-16.5 0.6 5.6 0 11 0.9 16.7 0.2 1.2 0.1 2.3 0.1 3.5 0.1-1 0.2-1.1 0.6-0.5 1 2.2-0.3 2.8-0.6 2.8-1 7.2 0.1 14.3-0.3 21.4-0.3-2.1 0.5-4.3 1.1-6.6 1.7 4.1 0.3 7.3-0.1 10.5-0.1 4.8 0 7.8-0.8 7.6-1.7 0.3 0 0.7-0.1 1-0.2 5.1-1 10.8-0.4 16.3-0.5 0.5 0 1.6 0.2 1.5 0.3-1.3 1.3 2.3 0.8 3.9 0.8 6.7 0.1 13.4 0.2 20 0.3 1.5 0 3.4-0.1 4.4 0.5-2.9 0.4-6.5-0.1-9.1 0.7 2.4 0.4 4.6 0.1 6.7 0.2 5.4 0.1 11-0.1 16 0.8-10.5-0.1-20 1-29.8 1.7 0.9 0.4 3.6-0.1 4.3 0.6-1.2 0.8-5.1 0.5-7.2 1.3 5.5 0.5 10.2-0.2 15-0.2 4.9 0.1 9.8 0 14.7 0.1 5.1 0.1 10.2-0.2 15.3 0 2 0.1 4 0.1 6.1 0.1v0.7c-13.5 0.2-26.9 0.4-40.4 0.6-2.4 0-4.9 0.1-7.3 0.3-1.5 0.1-3.5 0.3-3.4 0.7 0.1 0.6 2.3 0.5 3.8 0.5 3 0 6-0.1 8.9 0.4-8.4 0.2-16.4 0.7-24.4 1.4 0.9 0.4 3.3 0 3.5 0.7-4.3 0.5-8.8 0.8-13.5 0.6 1.5 0.2 3.1 0.2 4.7 0.3-0.8 0.2-1.6 0.3-2.2 0.4-0.1 0-0.1 0.1-0.1 0.1-4.1-0.2-8.1-0.4-12.1-0.7 3 0 6-0.1 9-0.1-3-0.5-6.4-0.1-9.5-0.4-4.3-0.4-7.3-0.6-10.6-0.5-1.3-0.1-2.6-0.3-3.8-0.5 0.5 0 1.1-0.1 1.6-0.1-0.2-0.1-0.5-0.2-0.9-0.2 3.5-0.3 7.1-0.5 11.4-0.6-4.5-0.9-5.3-0.9-7.6-0.6-2.4 0.3-4.5 0.7-6.2 1.2h-1-0.3c-2.6-0.4-5.1-0.8-7.5-1.2 4.9 0 9.7-0.2 14.5-0.5-5.6-0.5-11-0.2-16.4 0.1-3.6-0.7-7-1.4-10.3-2.2 0.4 0 0.8 0 1.3-0.1 0.1 0.3 0.5 0.5 2.2 0.5 2.5 0 4.4-0.3 5.7-0.7h0.1c9.6-0.2 19.3 0 29.4-0.6-4.2-0.7-3.8-1.1 0.1-1.5-0.3-0.1-0.7-0.2-1-0.3h-2.9c0.4-0.1 0.8-0.3 1.2-0.4-1.3 0.1-2.3 0.3-3.2 0.4-1.7 0-3.3 0-4.9 0.1-5.8 0.5-11.8 0.7-17.8 0.9-0.5-0.5-1.7-1-3.7-1.3-2.5-0.4-4-0.7-2.6-1.3 0.8-0.4 0.9-0.7-1.7-0.7-1.4 0-2.5 0.2-3.3 0.7 0.1 0.6-0.1 1.3 0.3 2.1 0.2 0.4 0.7 0.8 1.2 1.2-0.7 0.2-1.3 0.4-1.6 0.8-0.9-0.2-1.9-0.5-2.8-0.7-2.6-0.7-5.4-1.3-8.5-1.8 1.6-0.4 2.3-1.1 1.2-1.7-0.9-0.5-2.5-0.7-4.6-0.4-2 0.3-4 0.5-6 0.8-4-0.4-8.3-0.7-12.7-0.9-16.7-0.9-33.3-0.9-49.8-0.5-0.5-0.2-1.1-0.4-2.1-0.6-1.9-0.4-3.7-0.3-4.9 0.1-0.6 0.2-1.2 0.5-1.8 0.7-12.6 0-24.6 0.1-37-0.1 1.2-0.7 3.8-0.6 3.7-1.1-0.1-0.7-2.7-0.5-4.1-0.8-1.1-0.2-2.7 0-3.6-0.4 1-0.5 2.8-0.3 4.2-0.4 5.3-0.2 10.7 0 16 0.1 9.4 0.2 18.5-0.2 27.6-0.8-0.4-0.3-1.1-0.3-1.7-0.3-10.3-0.3-21 0.1-30.8-1.3-0.4-0.1-0.9 0-1.3 0h-7.1s0.1 0 0.1-0.1c0.1-0.2-0.4-0.3-1.1-0.2-0.4 0-0.6 0.2-0.9 0.3-3.7 0-7.4 0.1-11.1 0.2-0.8 0-2.2-0.1-2.1 0.2 0.4 1.1-2.4 0.6-4 0.6-2.4 0-4.9-0.2-7.3-0.3-14.8-0.4-29.8-0.3-44.7-0.9-1.5-0.1-3.1 0-4.6 0.1-4.8 0.4-9.7 0.3-14.6 0.2h-4.5c-3.2-0.4-6.7-0.4-10.3-0.2-0.7 0-0.8 0.2-0.8 0.3-1.6 0-3.2 0.1-4.9 0.2-1.2-0.1-2.3 0.1-3.4 0.2-0.9 0.2-1.4 0.4-0.6 0.5 1.4 0.3 3.1 0.3 4.7 0.1 1-0.2 1.4-0.4 0.6-0.6 2 0.1 4 0.2 5.9 0.3-0.6 0.1-1.2 0.2-1.6 0.3-0.6 0.2-0.1 0.4 0.9 0.5 2.8 0.2 5.1 0 7-0.4 0.2-0.1 0.2-0.2 0.1-0.3 5.1 0.1 10 0 15 0 3.5 0 7 0 10 0.5 0 0.7-2 0.5-2.7 0.8 1.3 0.1 2.6 0.3 3.9 0.4-1.5 0.2-3 0.4-4.6 0.6-2.8 0.3-5.5 0.6-8.3 0.9-3.3 0-6.5 0.1-9.8 0.1 0.1 0 0.2-0.1 0.2-0.1-0.3 0-0.6 0.1-0.9 0.1-5.5 0-11 0-16.5-0.1 0-0.1 0-0.1-0.2-0.2s-0.6-0.2-0.9-0.3c0.2-0.1 0.4-0.1 0.6-0.2h-2.2c-0.7-0.1-1.5-0.1-2.3-0.1-2.9 0-5.3 0.3-7.6 0.5h-0.5c-10.2 0.4-21.1-0.1-32.2-1-4.7-0.4-9.4-0.8-14.1-1.1 0.5 0 1-0.1 1.4-0.2 3.1-0.8 7.6-1.1 12.1-1.9 0.8-0.2 3.2-0.4 4.3-0.9 0.4-0.2 0.8-0.4 0-0.6-1-0.2-2.3-0.2-3.4 0-0.6 0.1-1.2 0.2-1.5 0.3-1.7 0.7-3.5 0.8-7 0.3-2.8-0.4-6.2-0.1-7.8 0.6-1 0.4-1.5 0.8-2.4 1.3-0.7 0.3-0.2 0.5 0.8 0.7-12.6-0.9-25.3-1.7-38.3-2-0.2 0-0.4-0.1-0.7-0.1h-1.9c-13-0.2-26.3 0-39.9 1-5.7 0.4-11.7 0.9-17.8 1.2 1.1-0.4 1.5-0.9 0.9-1.3 0.8 0 1.6-0.1 2.3-0.3 0.9-0.3 0.3-0.6-1.2-0.6-0.3 0-0.6 0-1-0.1 0.1 0 0.2-0.1 0.2-0.1 0.1 0 0.1-0.1 0.1-0.1 0.9-0.1 1.3-0.3 0.5-0.5 0.4-0.4 0.7-0.8 1.1-1.2s2-0.8-0.4-1.1c-2.2-0.2-4.6-0.1-6.6 0.2-3.6 0.5-5.1 1.8-2.7 2.7 1.6 0.6 2.3 1-0.2 1.4-1.4 0.3-2 0.5 0 0.8-0.3 0.2-0.6 0.3-0.6 0.5-6.2 0.1-12.5 0-18.5-0.7 0.6 0 1.2 0 1.8-0.1 0.9-0.1 1.6-0.3 0.9-0.5-1-0.3-2.4-0.3-3.7-0.2 0.1-0.2 0-0.3-1-0.4-1.4-0.1-2.5 0.1-3.4 0.3-0.1 0-0.2 0.1-0.4 0.1-0.1 0-0.3 0-0.4-0.1-10.6-1.9-19.4-1.5-29.8-0.1-16 2-32.7 3.1-49.5 0.6-7.9-1.2-13.9 0.4-20.8 0.9-3.4 0.2-6.9 0.4-10.3 0.6 0.1 0 0.2-0.1 0.3-0.1 1.1-0.6 1.7-1.2 2.7-1.8 0.9-0.5-0.1-0.8-1.9-1-2.2-0.3-4.8-0.4-6.4 0-3.8 1.1-9.9 1.7-15.5 2.9-0.5 0.1-1.6 0.3-2.6 0.5-12.7-0.1-25.2-0.7-37.4-2 0.4 0 0.7-0.1 0.9-0.1 0.1-0.1 0-0.1 0-0.1 0.1 0.1 0.3 0.1 0.7 0.2 1.2 0.2 2.7 0.1 3.5-0.2 3.3-0.9 7.4-1.6 13.4-1.6 1.6 0 2.7-0.2 3.2-0.4 10.4-0.6 21-1 32.3-1.2-1.4-0.2-1.8-0.3-2.2-0.2-20.7 0.3-41.4-0.3-62 0.3-2.2 0.1-4.5 0-6.6-0.1-16-1-32.2-1.1-48.5-0.8-1.1 0-2.2 0-3.2 0.6-17.3-0.1-34.6-0.2-51.9-0.4-13.8-0.1-24.7 1.7-40 3.7-2.4-0.1-4.8-0.1-7-0.5-2.4-0.4-4.9-0.8-7.8-1h0.4c4.2-0.2 6.1-0.8 6.4-1.6 0.1-0.4-0.2-0.7-1.9-0.9-1.9-0.2-3.3 0-4.4 0.3-2.4 0.6-4.4 1.2-5 2h-0.4c-2-0.1-3.3-0.1-4.4-0.1-0.2-0.1-0.4-0.1-0.6-0.2 0.5-0.2 0.9-0.4 0.9-0.6 0.1-0.4-0.2-0.9-0.2-1.4 0-0.4-0.9-0.5-2.5-0.6-1.9-0.1-3.8-0.1-4.4 0.3-0.4 0.3-1 0.5-1.6 0.8-0.4-0.1-0.9-0.2-1.6-0.2-1.1 0-1.5 0.1-1.9 0.3h-0.6c-6.6-0.2-13.2-0.3-19.7-0.3-1.3-0.3-3-0.2-4.6 0h-3s0.1 0 0.1-0.1c0 0-0.2 0-0.3-0.1-0.3 0-0.6 0-0.5 0.1h0.1c-3.4 0-6.8 0.1-10.2 0.2 0.6-0.1 1.2-0.3 1.7-0.4 1.9-0.5 1.5-0.8-1.5-1-1.7-0.1-3.2-0.1-4.2-0.4-0.5-0.2-1.4-0.1-1.9 0.1-1.5 0.4-1.4 1 0.6 1.2 1.6 0.1 2.3 0.4 3.5 0.6-3.8 0.1-7.6 0.3-11.3 0.5 2.6-0.5 3.5-0.8 2.9-1.2-0.5-0.3-1-0.7-3-0.6h-0.1c-0.1-0.4-1.3-0.7-3.9-0.9-0.5 0-1-0.1-1.5-0.1l-0.1-0.1c-0.1 0-0.2 0-0.2 0.1-1.5-0.1-2.9-0.1-4.1-0.1 0.5-0.2 1.1-0.4 2.1-0.5 0.4-0.1 0.5-0.2 0.2-0.3 1.7 0 3.7 0 6.4-0.2-3.3-0.3-5.2-0.6-7.2-0.7-1.2-0.1-2.5-0.1-3 0.2-0.3 0.2-0.1 0.3 0.2 0.4-0.9-0.1-1.7-0.2-2.3-0.4-1.8 0.3-0.6 0.9-2.9 1.1-2.9-1-2.9-1 0.2-1.8 0.2-0.1 0.5-0.1 0.6-0.2 0.5-0.3 0.5-0.5-0.6-0.7s-2 0-2.8 0.2-1 0.4-1.2 0.6c-0.1 0.2-0.3 0.4-1.4 0.5-1.4 0.1-1.7-0.2-2.2-0.4-0.3-0.1-0.5-0.2-0.7-0.4-0.3-0.2-0.4-0.4-1.6-0.4-1.4 0-2.1 0.2-2.5 0.5-0.3 0.2-0.3 0.4 0.2 0.6 1.4 0.5 0.4 0.9-1.4 1.2-1.6 0.3-3.2 0.6-3.8 1.1-0.2 0.2-0.7 0.3-1.5 0.4-5.7 0.6-5.7 1.8-7.1 2.8-0.2 0.2-0.4 0.5 1.2 0.6 2.3-0.7 5.6-1.3 6.7-2.2 0.4-0.3 1-0.6 2.2-0.7 2.6-0.2 5.2-0.3 7.2-0.8 0.7-0.2 1.6 0.1 2.3 0.2s1.3 0.2 2 0.2c-0.1 0.2-0.2 0.4 0.7 0.5 0.8 0.1 1.2-0.1 1.4-0.2 0.1-0.1 0.2-0.2 0.1-0.3 0.9 0 1.9-0.1 2.9-0.3 0.4-0.1 0.7-0.2 1.1-0.2-0.4 0.2-0.8 0.3-1 0.5-0.6 0.9-2.1 1.6-4.3 2.2-0.3-0.6-1.2-1.1-1.9-1.7-1.4 0.3-1.3 0.5-1.7 0.8-0.8 0.4-1.8 0.8-3.2 1.1-0.4-0.1-0.9 0-1.2 0.1 0.1 0 0.2 0.1 0.3 0.1-0.7 0.1-1.6 0.2-2.6 0.3-2.9 0.2-5.7 0.6-8.6 0.9-2.3 0.2-3.8 0.7-5.4 1.1-0.9 0.2-1.9 0.2-2.3-0.1-0.5-0.4-0.8-0.8-1.4-1.1-0.7-0.4-1.8-0.5-3.3-0.2-1.6 0.3-1.5 0.4 0.6 0.8 1.5 0.3 2 0.7 1 0.9-1.4 0.3-2.1 0-2.9-0.2-0.4-0.1-0.7-0.1-1-0.1 0.9-0.2 1.1-0.4 1.2-0.7 0.1-0.2-0.2-0.4-1.6-0.4h-0.1c0.3-0.2 0-0.5 0.5-0.8 0.3-0.2 0.6-0.3 0.9-0.5 0.9-0.5 0-0.9 0.2-1.4 0.4-0.7 0-0.7-3.1-0.6-0.8 0-1.5 0.1-2.1 0-0.9-0.2-1-1.1 0.1-1.3 2.3-0.3 3.8-0.8 5.8-1.2 0.8-0.1 2-0.4 2.7-0.1 1.3 0.5 2.1 0.2 2.9 0 1.8-0.5 3.9-1.1 6.3-1.3 3-0.3 4.4-0.8 6.2-1.3 1.1-0.3 1.3-0.5 0.2-0.8-1.3-0.3-3-0.6-5.1-0.5-1.6 0.1-1.1 0.4-1.3 0.7-0.5 0.7-1.9 1.4-4.8 1.6-5.6 0.5-9.5 1.3-13.5 2.2-2.6 0.6-3.6 1.1-2.1 1.8 1.6 0.9-0.2 1.4-4.5 1.7-1.2 0.1-2.4 0.1-3.6 0.2-2.9 0.1-4.5 0.5-5 1.1-0.2 0.3-0.3 0.5-0.4 0.8s0 0.7 1.6 0.8c1.7 0.1 3.1-0.1 3.9-0.4 1.7-0.6 3.6-0.8 6.9-0.6 1.7 0.1 4 0.1 5.9 0-0.3 0.1-0.4 0.3-0.5 0.4 0 0.1 0.1 0.3 0.5 0.3-0.2 0.1-0.5 0.2-0.7 0.3-0.6 0.3-0.7 0.7-2 1-1.5 0.3-2.5 0.9-5.1 0.7-2.5-0.2-0.9-0.7-1-1.1-2 0.1-2.5 0.4-2.8 0.6-0.8 0.6-2.2 1.1-5.4 1.2-1.7 0.1-2.1 0.4-1.6 0.7 0.3 0.2 0.8 0.4 1.1 0.5 0.9 0.6-0.8 1.2-3.8 1.1-2.9-0.1-5.2 0.4-8 0.4-0.8 0-1.1 0.2-1.4 0.4-1.1 0.6-1.2 1 0.1 1.5-7.2 0.7-14.4 1.4-21.6 2.2 0.8-0.5 0.5-1.1 0.9-1.7s1.3-0.7 4-0.6c1.2 0.1 2.1 0.4 3.6 0.3-0.1-0.4-1.4-0.6-2.6-0.8-3.2-0.5-3.3-1.1 0.1-1.6 2.2-0.3 3.8-0.8 5.3-1.2-3.6 0.5-7.5 0.9-10.7 1.5-1.3 0.3-2.5 0.6-4.4 0.1-0.8-0.2-2.7-0.1-3.8 0.1-1.2 0.2-0.8 0.5-0.5 0.7 0.5 0.4 1.2 0.7 2.2 1.1 1.8 0.6 2 1.1-0.4 1.7-1.5 0.4-2.3 0.9-3.1 1.3-2.9 0.3-5.8 0.6-8.7 0.9-0.8 0-1.5 0-2.2 0.2-3.7 0.4-7.3 0.8-11 1.2-0.4-0.1-0.9-0.1-1.3-0.2-1.5-0.2-1.7-0.5-0.8-0.9 0.7-0.3 1.4-0.6 2.8-0.8 1.1-0.1 3.3-0.3 2.7-0.6-0.7-0.4-2.9-0.2-4.4-0.1-0.7 0-1.5 0.1-2.2 0.1-1.6 0.1-2.3 0.4-2 0.7 0.8 0.7 0.3 1.5-0.2 2.2-0.2 0-0.4 0-0.6 0.1 0.2-0.1 0.3-0.2-0.2-0.3-0.5 0-1.3 0-1.6 0.1-0.7 0.1-1 0.3-0.2 0.5h0.2c-6.6 0.7-13.2 1.4-19.8 2.1-1.9 0.2-3.3 0.8-5.7 1.4 0.2 0 0.5 0 0.7 0.1-0.3 0.1-0.6 0.1-0.9 0.2-9.3-0.2-18.5-0.4-27.9-0.2 2.9 0.3 6.4-0.2 8.8 0.9 0.3 0.1 0.8 0 0.8-0.2 0.2-0.4 1-0.4 1.8-0.4 2 0.1 4.1 0.1 6 0.3 2.9 0.4 5.9 0.6 9 0.8 0.2 0.2 0.5 0.5 0.8 0.7h-0.3c-0.8 0-1.5-0.2-2.4-0.1-4.7 0.4-9.5 0.3-14.2 0.6-1.7 0.1-3.2 0.1-4.7-0.3s-2.9-0.3-4.6-0.1-3.4 0.7-5.4 0.6c-1.6-0.1-3.2-0.1-4.8 0 1.4-0.5 1.8-1 2.2-1.5 0.2-0.3 0.3-0.6-1.2-0.7-1.7-0.1-3.5 0-4.2 0.3-1.8 0.8-1.9 1.6 0.6 2.5 0.8-0.1 1.3-0.3 1.8-0.4 2.8 0.1 5.5 0 8.3 0.1-0.1 0.1-0.2 0.1-0.3 0.2s0 0.2 0.3 0.2c-7.5-0.1-14.9 0.2-22.3 0.2-1.5 0-3 0-4.5 0.1l4.8-1.2c1-0.3 3-0.7 1.2-1-1.8-0.4-4.9-0.4-6.1 0-2.6 0.8-5.6 1.6-7 2.5-3.1 0.1-6.3 0.3-9.5 0.3-1.1-0.3-2.6-0.6-4.8-0.9 0.3 0.3 0.8 0.6 1.4 0.8-0.6 0-1.1 0-1.7-0.1-1-0.1-1.5 0.1-1.9 0.3-0.2 0.1-0.4 0.2-0.6 0.2 0.5-0.2 0.7-0.5 1.2-0.7 1.7-0.7-1.3-1.4-5-1.3-1.4 0-2 0.2-1.5 0.5 0.8 0.4 1.7 0.8 2.5 1.2h-1.3c-9.1 0.1-18.2 0.6-27.3 0.8-8.8 0.2-16.9 1.4-25.4 2.1 3-0.1 5.9 0.4 8.9 0.3l7.8-0.3c0.1 0 0.1 0 0.2 0.1h0.9c0.2 0 0.2-0.1 0.2-0.1 5-0.2 10.1-0.4 15.2-0.4 6.2-0.1 12.3-0.5 18.5-0.8-0.1-0.1 0-0.2-0.1-0.3-0.4-0.2-1.2-0.5-0.6-0.7 0.6-0.3 1.8-0.3 2.6-0.2 0.5 0.1 1.1 0.1 1.6 0.2 0.1 0 0.1 0.1 0.2 0.1s0.1 0 0.2-0.1c1 0.1 1.8 0.3 2.4 0.6 1.1 0.6 2.7 0.8 4.8 0.8 9.3 0 18.5 0.4 27.6 0.9 0.4 0 0.9 0 1.2 0.1 0.7 0.1 0.9 0.5 0.2 0.5-2.8 0.2-4.8 1-7.8 1-4.5 0.1-8.9 0.2-13.4 0.5-3 0.2-6 0.6-9.2 0.3-0.6-0.1-1.3 0-2 0l-6.9 0.3c-0.2-0.2-0.5-0.4-0.7-0.6-0.4 0.2-1 0.5-1.5 0.7-4.3 0.2-8.6 0.3-13 0.3 1.3 0.4 2.8 0.5 4.6 0.4h1.1s-0.1 0-0.1 0.1c0 0 0.3 0 0.4 0.1 0.4 0 0.8 0 0.6-0.1h-0.1c1.9 0 3.7-0.1 5.6 0-0.1 0.1 0 0.2 0 0.3-0.8 0.2-1.2 0.4-0.9 0.7 0.5 0.4 1.2 0.7 1.8 1.1 0.3 0.2 0.9 0.4 2 0.3 1.3 0 2-0.2 2.3-0.4 0.6-0.5-0.3-0.9-1-1.3-0.5-0.1-0.9-0.3-1.5-0.4 0.1-0.1 0.3-0.1 0.4-0.2h4.3c3.3 0 6.5 0.1 9.8 0.1s6.9-0.3 9.7 0.1c3.4 0.5 6.3-0.1 9.3 0.1 0.3 0 0.8 0 0.7 0.2-1.5 0.2-3.5-0.1-4.7 0.3-2.4 0.8-5.4 1-8.5 1.1-3.3 0.1-6.6 0.2-9.9 0.2 4.8 0.7 10 0.9 15.5 1.7-3.2 0.1-5.6 0.3-8 0.3-1.9 0-3.4 0.5-5.5 0.4-1.5 0-3-0.1-4.5-0.1 0.9-0.3 1.4-0.6 1.5-0.9 0-0.1-0.6-0.2-1.3-0.1-1.2 0.1-2.6 0.6-2.8 1-4.5 0.2-9.7 0.2-14.8 0.1-4-0.1-8.1 0-11.9 0.6-0.6 0.1-1.6 0-1.4 0.3 0.8 1.1-1.3 0.9-3.1 0.9-0.9 0-1.9 0-2.8 0.1-3.8 0.4-7.6 0.4-11.4 0.4 0 0 0.1 0 0-0.1-0.3-0.3-0.7-0.6-1.2-0.9-1.6-0.9-5.9-1.3-8-2.1-0.4-0.1-1.4-0.1-2 0-0.3 0.1-0.5 0.1-0.6 0.2-0.1-0.1-0.2-0.2-0.4-0.2-1-0.1-1.9 0-2.1 0.2-0.1 0.1 0.2 0.3 0.6 0.3 0.8 0.1 1.4 0 1.8-0.1 0 0.1 0.2 0.3 0.5 0.4 0.7 0.4 2.3 0.6 3.4 0.9l4.2 1.2c-0.7 0-1.4 0-2.1 0.1 0 0.1 0.1 0.2 0.1 0.3h-0.4c-0.8 0.1-0.6 0.3-0.2 0.4 0.1 0 0.2 0.1 0.4 0.1-0.1 0.1-0.2 0.1-0.3 0.2 0 0 0.3 0 0.5 0.1-0.3 0.5-1.5 0.7-4.3 0.8h-2.5c0.1-0.3-0.1-0.7-0.8-0.8-0.5-0.1-1.2-0.1-1.5 0-0.5 0.2-0.7 0.4-0.7 0.7-0.7 0-1.3 0-2 0.2 0.7 0.3 1.7 0.2 2.5 0.4l0.1 0.1h0.3 0.1-20.5v34.9h1600zm-196.5-56.1l-1.2 0.3c-0.3 0-0.7-0.1-1-0.1 0.7-0.1 1.4-0.2 2.2-0.2zm-78.2 1.3c-2.3 0.6-4.8 0.6-8.5 0.2 3.6-0.1 6-0.1 8.5-0.2zm-12.2 0.2c-2.4 0.3-3.9 0.2-6.1 0 2.1-0.2 3.6-0.3 6.1 0zm-90.1-14.6h-0.5c-0.5-0.1-0.9-0.2-1.4-0.2-0.2-0.1-0.3-0.2-0.3-0.3 0-0.3 0.8-0.4 1.7-0.4 1.1 0 2.3 0.1 2.5 0.4 0.3 0.4-0.9 0.5-2 0.5zm29.3-0.7c-2.2-0.1-4.6 0-6.5 0.3-4.3 0.7-8.7 0.1-13.1 0.2-1.3 0-2.6-0.2-2.4-0.7 0.2-0.4 1.2-0.5 2.4-0.5 1.3 0 2.7-0.1 4-0.1 7.8 0 15.6 0.1 23.3 0.1 1.7 0 3.6-0.1 5.6 0.6-5 0-9.1 0.4-13.3 0.1zm33.6 4.8c5-0.2 10-0.5 15.2-0.2-5 0.7-10 0.8-15.2 0.2zm-228.5-5.6c0.1 0 0.2 0.1 0.2 0.1h-5.1v-0.1h4.9zm361.4 35.7c-0.2 0-0.3 0-0.4 0.1h-2.3 1c0.8 0 1.3-0.1 1.7-0.1zm-68 0.1h-12.1c0.5 0 1-0.1 1.6-0.1 3.6-0.2 7.1-0.3 10.5 0.1zm-60.5-20.2c2.8 0 5.8 0.3 8.3 0.1 0.6 0 1 0 1.6 0.1-0.3 0-0.6 0-0.9 0.1-0.1 0-0.1 0-0.2-0.1-1.5-0.2-2.8 0-3.8 0.2-0.1 0-0.1 0-0.2 0.1-3.6 0.1-7 0.2-10.7 0.3 1.7-0.4 3.6-0.7 5.9-0.8zm-37.3-1.1c-1 0-2.1 0.2-3.2 0.1 0.1-0.1 0-0.2-0.3-0.3 1.3-0.1 2.4 0.1 3.5 0.2zm-6 0.9h2.3c1.9 0 3-0.4 3.8-0.8 1 0.2 1.9 0.3 3.1 0.2 6.4-0.3 12.7-0.5 19.1-0.8 0.9 0 1.9-0.1 2.6 0-0.4 0.2-0.7 0.4-0.9 0.6-2.6 0.3-6.4 0.1-8.3 1.1 3.7 0.3 7.9-0.7 11 0.6-0.7 0.1-1.3 0.2-2 0.3-0.2 0-0.3 0-0.5-0.1-1.8-0.1-3.3 0.2-4.3 0.5-1.3 0.1-2.7 0.2-4 0.2-2.8 0.2-7.6-0.1-7.1 1.5 0.1 0.3-1.9 0.5-3.1 0.6-0.7 0.1-1.5 0.1-2.2 0.2-2.4-0.8-5-1.4-8-2 0.1-0.3 0-0.7-0.7-1-1.1-0.5-1.6-0.8-0.8-1.1zm-5 0c-0.1 0-0.1 0.1-0.2 0.1-0.2 0-0.5 0-0.7-0.1h0.9zm-23.1 18.1c-2.3 0.8-4.7 0.9-7.3 0.9h-3.7c-2.6-0.2-5.2-0.6-7.4-1.2 6 0.2 12 0.1 18.4 0.3zm-205.3-32.7c4.2 0.2 8.4 0.2 12.6 0.3 3.9 0.1 7.9 0.1 11.6 0.7-12 0.8-23.5 0.2-35.1-0.8 3.3-0.6 3.3-0.6 10.9-0.2zm-13.7 1.7c1.1 0 2.2 0.1 3.1 0.2-1.3 0-2.5 0.1-3.8 0.1 0-0.1-0.1-0.2-0.2-0.2 0.3-0.1 0.6-0.1 0.9-0.1zm-3.4 0h1.7c-0.7 0.1-1.3 0.2-1.7 0.3-1.3 0-2.6 0-3.9 0.1 1.2-0.2 2.5-0.3 3.9-0.4zm-241.1-3.2c0.1 0 0.1 0 0 0zm-173.9-1c0.3 0 0.5 0 0.8-0.1-0.8 0.2-1.5 0.4-1.3 0.6-0.2 0-0.5-0.1-0.8-0.1-0.6 0-1.2 0.1-1.8 0.1l0.1 0.1c-0.7-0.1-1.4-0.1-2-0.2 1.6 0 3.3-0.2 5-0.4zm-102.4 2.1c-12.9 1.6-26.5 2-39.9 2.7-2.6 0-3.5-0.5-5.1-0.8s-2.1-0.8-4.9-0.7c-0.2 0-0.7-0.1-0.9-0.2-1.1-0.6-3.1-1.2-3.2-1.9 19.8 1.4 36.5 1.8 54 0.9zm-70.1-0.3c0.8 0.1 1 0.2 0.9 0.4-0.6 0.5-3.8 0.8-6.2 0.8-0.4-0.2-0.7-0.5-1.1-0.8 1.5-0.3 4.4-0.6 6.4-0.4zm-78.8-5.2c0.4 0.2 0.8 0.4 1.7 0.6-1.3 0.1-2.6 0.2-3.8 0.2 0.3-0.2 1.3-0.5 2.1-0.8zm-43.2 7c0.2 0.1 0.3 0.1 0.4 0.1-0.6 0.1-1.1 0.1-1.7 0.2 0.4-0.1 0.8-0.2 1.3-0.3zm-35.7 2.8c0.7-0.3 2.1-0.5 3.8-0.4 1.3 0 2.1 0.2 2.6 0.4-2.3 0.2-4.6 0.4-6.9 0.7-0.2-0.3 0-0.5 0.5-0.7zm-72.3 12.8c0.4 0.1 0.8 0.3 1.1 0.5-0.5 0-1-0.1-1.6-0.1 0.3-0.1 0.4-0.3 0.5-0.4zm-4.3-0.8c1 0 1.8 0.2 1.6 0.4s-0.4 0.4-0.7 0.5c-0.6-0.1-1.3-0.1-1.9-0.2-0.1-0.1-0.1-0.3-0.2-0.4s0.2-0.3 1.2-0.3zm-11.5 1l0.1 0.1c-0.4 0.1-0.8 0.1-1.1 0.1 0.4-0.1 0.7-0.2 1-0.2zm-6.4 8.8c0.4 0.1 0.8 0.2 1.1 0.4-0.5 0-1 0-1.3-0.2 0-0.1 0.1-0.2 0.2-0.2zm2.6 1.3c0.1 0.1 0.2 0.3 0.3 0.4h-2.5 0.6c-0.1-0.1-0.1-0.2-0.4-0.3-0.6-0.1-1.4-0.1-1.6 0.1-0.1 0.1 0.4 0.2 0.7 0.2h-8.2c1.9-0.4 5.7-0.5 11.1-0.4zm-4.5-1.8c-3 0-6.1 0-8.5-0.8 3.5 0.2 6.4 0.4 8.5 0.8zm-10.4-7.1h0.3-0.3c0 0.1 0.2 0.1 0.2 0.1h-0.1c-0.2 0-0.7 0.1-0.8-0.1 0.2 0 0.5-0.1 0.7 0zm3.5 7.8c-2.2 0.2-3.4 0.3-5.2 0.1 1.7-0.4 2.9-0.4 5.2-0.1zm-5.7 4.2c-1.7 0.1-3.4 0.1-5.1 0h5.1zm-10-11.7c0.2-0.1 0.3-0.2 0.5-0.3 0.4 0 0.8 0 1.2 0.1-0.7 0.3-1.4 0.3-2 0.3 0-0.1 0.2-0.1 0.3-0.1zm-7.3 5.2c0.1 0 0.3 0.1 0.4 0.1-0.4 0-0.7 0.1-1.1 0.1-0.1 0-0.3-0.1-0.5-0.1 0.5-0.1 0.9-0.1 1.2-0.1zm1188.9 11.4h1.2-2.8c0.6 0 1.1-0.1 1.6 0z"/>
			<path class="gambit_sep_main" d="m174.3 38.4c-1.3 0.1-2-0.1-2.4-0.3-0.4-0.3 0-0.7-1.5-0.9-2.4 0.9-6.7 1.5-5.7 2.6 0.1 0.1-0.2 0.2-0.4 0.3-0.1 0-0.1 0.1-0.1 0.1-0.7 0.1-1.1 0.3-1.1 0.6 0 0.5 0.5 1.1 3.6 1.2h0.8c0 0.2-0.1 0.3-0.4 0.5-1.7 0.7-0.2 1.2 1.2 1.8 2.4-0.3 3.6-0.8 4.3-1.2 1.3-0.8 2.8-1.5 6.6-2 1.7-0.2 1.3-0.5-0.5-0.7-2.8-0.3-2.9-0.5-1.3-1 2.1-0.8 4.1-0.9 7.5-0.4 0.5 0.1 0.9 0.2 1.4 0.2 1.7 0.3 3.3 0.3 4.8-0.1 0.9-0.2 2-0.4 3.6-0.4 2.5 0.1 3.6-0.3 4.6-0.7 1.3-0.5 2.3-1 3.9-1.5 2.4-0.7 1.5-1.1-2.9-1.4-0.2 0.5-0.2 1.1-3.4 1.3-0.6-0.4 0.4-0.8 0.4-1.2 0-0.1-0.2-0.3-0.9-0.3s-1.2 0.1-1.2 0.2c0 0.3 0.2 0.5 0.1 0.8-0.2 0.5-1.8 0.7-3.8 0.9-1.9 0.2-3.3 0.1-4.1-0.4-1.2-0.6-5.2-0.3-6.7-0.8 1.1-0.3 2.2-0.5 3.3-0.5 9.2-0.1 9.4-1.8 14-3-4.9-0.1-7.3 0.3-8.6 0.9-1.7 0.8-4.9 1.1-9 1.1-1.8 0.5-5 1-2.7 1.9-0.2 0-0.4 0.1-0.7 0.1-1.6 0.2-1.8 0.3-0.4 0.7 1.9 0.6 0.3 1.5-2.3 1.6z"/>
			<path class="gambit_sep_main" d="m154.8 53.9c1-0.6 2.7-0.7 4.6-0.2 0.5 0.1 0.6 0.3 1.6 0.3 1-0.1 1.3-0.3 1.3-0.5 0.1-0.3-0.2-0.6-1.2-0.7-1.8-0.2-3.1-0.5-2.2-1 0.2-0.1-0.2-0.2-0.5-0.4-2.1-0.7-2.1-0.7 0.8-1.2 1.1-0.2 2.9-0.4 2-0.8s-2.7-0.1-4.1-0.1c-0.3 0-0.6 0-0.8 0.1-1.8 0.4-2.7-0.1-4-0.2-0.2 0.1-0.4 0.3-0.6 0.4h-0.4c-0.4 0.1-0.4 0.2-0.1 0.2-0.2 0.1-0.4 0.2-0.7 0.3-0.8 0.3-2.1 0.5-3.2 0.7-1.2 0.3-2.1 0.6-2.8 0.9-2.1 0.9-3 1-7.9 0.9-0.5 0.8-0.9 1.4-1.5 2.1s-0.4 1.4-2.8 2c-1.1 0.3-0.2 0.5 1.5 0.5 1.9 0 3.3-0.4 5-0.5 3-0.2 4.4-0.6 3.7-1.3-0.3-0.3-0.1-0.6 1.1-0.8 2-0.3 2.4-0.7 2.1-1.2-0.1-0.2 0-0.4 0.5-0.6 1.4-0.5 2.5-0.9 2.6-1.5 0-0.1 0.4-0.3 1.1-0.3s1.1 0.1 1.5 0.2c1.7 0.4 1.3 0.9 0.2 1.4s-2.5 1-3.7 1.4c0.4 0.1 0.5 0.1 0.6 0.1h0.9c2.8 0.1 3.4 0.3 1.7 0.8-0.7 0.2-1.8 0.4-2.6 0.6-0.6 0.1-0.8 0.3 0.1 0.4 1.8 0.2 3.4 0 5-0.2-0.9 0.2-0.8 0.5 0.2 0.7 1.2 0.2 2.4 0.3 3.8 0 0.9-0.3 1.3-0.5 0.1-0.8-0.9-0.2-1.9-0.2-2.9-0.1 0.6-0.2 0.8-0.4 0.4-0.6-0.9-0.3-1-0.6-0.4-1z"/>
			<path class="gambit_sep_main" d="m230.7 37.6c-0.1 0.6-1.7 1.1-3.1 1.8 3.7-0.4 5.6-0.8 7.6-1.3 3.1-0.7 3.2-0.7 6.9-0.3 1.9 0.2 3.9 0.3 5.6 0 2-0.4 4.4-0.6 6.5-0.9 1.6-0.2 2.7-0.6 3.6-0.9 0.6-0.2 1-0.5 0.2-0.7-2.2-0.4-2-1-2.5-1.6-1.3 0.5-2.9 0.8-4.3 1.2-1 0.3-2.1 0.5-3.8 0.5-1.9 0-3 0.2-4.1 0.5s-2.1 0.3-2.9-0.1c0.2 0 0.4-0.1 0.4-0.1 0.1-0.1-0.3-0.2-1-0.2-0.3-0.2-0.8-0.4-2.3-0.4-0.6 0.1-0.4 0.3-0.4 0.4 0.1 0.2 0.6 0.4-0.6 0.5-1.4 0.1-1.7-0.2-2-0.4-0.2-0.1-0.3-0.3-0.7-0.4-0.5-0.2-1.5-0.2-1.9-0.1-1.1 0.5-3.7 0.5-5 0.9 4.2 0.7 3.9 0.7 3.8 1.6z"/>
			<path class="gambit_sep_main" d="m184.2 44.8c-1.4-0.2-2.9-0.2-3.9-0.5-0.7-0.3-1.6-0.1-1.9 0.2-0.2 0.1-0.3 0.3-0.2 0.4 1 0.6-0.9 0.9-2.7 1.3-2.2 0.5-4.5 0.4-7.3 0.2 0.6 1-4.7 1.6-3.8 2.6 2-0.1 2-0.4 2.8-0.6s1.6-0.2 2.5-0.1c1 0.1 0.7 0.3 0.1 0.5-0.4 0.1-0.9 0.2-1.3 0.3-1 0.3-1.3 0.5-0.5 0.8 0.7 0.3 1.9 0.3 3.1 0.3 0.8 0 1.6 0 2.2-0.1 1.4-0.2 2.6-0.3 4.2 0 1.2 0.2 1.9 0 2.1-0.3 0.9-1.3 2.3-2.5 6.3-3.6 2.7-0.7 1.4-1-1.7-1.4z"/>
			<path class="gambit_sep_main" d="m147.7 33.8c3.3-0.2 6.2-1 5.5-1.5-0.6-0.5-0.8-1-0.9-1.7-2.3 0.5-4.5 0.8-6.5 1.1-3.8 0.7-7 1.4-5.2 2.7 2.4-0.3 4.7-0.4 7.1-0.6z"/>
			<path class="gambit_sep_main" d="m150.8 41.7c0.6 0.1 1.1 0.1 1.5 0.1 4.4-0.2 4.5-0.2 4.7 0.8 0 0.1 0 0.2 0.1 0.3 0.1 0.2 0.4 0.3 1.3 0.3s1.3-0.2 1.6-0.3c0.4-0.2 0.3-0.5-0.1-0.7-0.5-0.2-0.9-0.5-1.6-0.7-1.3-0.5-1.3-0.9 0.8-1.3 1.4-0.3 2.3-0.6 3.1-1 0.4-0.2 0.8-0.4 0.4-0.6-1.2-0.6-2.6-1.1-5.2-1.4-0.7 0.6-0.6 1 0.2 1.6 1.4 1 0.9 1.3-3.4 1.7-2.7 0.2-3.6 0.6-3.4 1.2z"/>
			<path class="gambit_sep_main" d="m196 45.3c-0.6 0.2-1.1 0.5 0.2 0.6 1.4 0.1 1.9-0.1 2.3-0.3 1.5-0.8 2.2-1.6 4.4-2.4 0.9-0.3 0.6-0.8-0.5-1.1-1.2-0.4-2.2-0.8-2.8-1.3 1.3 0 1.8-0.2 2-0.5 0-0.2-0.3-0.4-1.4-0.3-0.7 0-1.3 0.2-1.6 0.4-0.3 0.1-0.1 0.3 0.5 0.4-0.6 0.4-0.5 0.7-0.7 1-0.3 0.4-0.4 0.8-2.2 1.1-2.4 0.3-2.2 0.6-0.5 1 2.8 0.5 2.7 0.5 0.3 1.4z"/>
			<path class="gambit_sep_main" d="m146.3 44.5c-1.5 0.6-3 1.2-4.6 1.9 2.3 0 3.5 0.3 4.6 0.7 1.6-0.3 3-0.5 4.2-0.8 0.1 0.3 0.4 0.6 0.8 1.1 2.4-1 9.4-1.4 7.8-2.9-3.5 0.2-5.8 0.4-7.1 0.6-0.3-0.1-0.4-0.3-0.7-0.5-0.3-0.3-0.8-0.5-2.2-0.6-1.5 0.1-2.2 0.3-2.8 0.5z"/>
			<path class="gambit_sep_main" d="m239.7 42.5c-0.2-0.4-1.6-0.3-2.8-0.3h-5c-4.6 0-4.9 0.1-4.3 1.4 2.3-0.9 4.6-0.7 7.1-0.3 0.4 0.1 1.1 0.1 1.7 0.1 1.7 0.1 3.5-0.4 3.3-0.9z"/>
			<path class="gambit_sep_main" d="m136.4 37.6c-0.2 0.2-0.5 0.5-0.6 0.7s0.2 0.4 1.1 0.5c1.1 0.1 2.1 0 2.9-0.2 0.6-0.2 1.2-0.3 1.4-0.5 0.9-0.6 1.7-1.3 2.4-1.9 0.2-0.2 0.3-0.4-0.5-0.4-1-0.1-1.8 0.1-2.3 0.2-0.3 0.1-0.5 0.3-0.5 0.4 0.6 0.6-1.3 1-3.9 1.2z"/>
			<path class="gambit_sep_main" d="m136.3 37.6s0.1 0 0 0z"/>
			<path class="gambit_sep_main" d="m107.7 38.1c1 0.4 2-0.2 3.2 0 0.4 0.4-0.7 0.9-1 1.3 1.9-0.1 3-0.3 3.3-0.7 0.4-0.6 1.1-1.3 2.1-2-2.9 0.2-5.6 0.1-7.3 0.7-0.6 0.1-0.9 0.4-0.3 0.7z"/>
			<path class="gambit_sep_main" d="m110 39.4z"/>
			<path class="gambit_sep_main" d="m222.1 39.6c0.8-0.2 1.2-0.5 0.5-0.9-1.5 0.2-3 0.4-4.1 0.6h-0.3c-2.3-0.1-3.3 0.4-3.6 0.8-0.3 0.3-0.7 0.7 0.5 1 0 0 0 0.1 0.1 0.1 1.2 0.3 2.9 0.2 4.3 0.1 1.3 0 1.8-0.3 1.5-0.5-0.7-0.6-0.2-0.9 1.1-1.2z"/>
			<path class="gambit_sep_main" d="m205.7 37.4c-0.6 0.1-1 0.2-1.1 0.3-0.3 0.4 2.8 1.4 5.2 1.5h1.8c2.1 0 3.5-0.3 3.4-0.7-0.2-0.5-2-0.4-3.4-0.3-2.7 0.2-3.6-0.1-4.3-0.6-0.3-0.1-0.6-0.3-1.6-0.2z"/>
			<path class="gambit_sep_main" d="m130.5 28.5c-2.9 0.2-6.3 0.1-9.2 0.8 6.9-0.2 13.2-0.1 18.1-1.4-3.4 0-6 0.4-8.9 0.6z"/>
			<path class="gambit_sep_main" d="m209.3 50.4c2.5-0.1 3.4-0.5 3.7-0.9 0.4-0.3 1.2-0.5 0-0.7-1.3-0.2-2.3 0-3.3 0.2-1.7 0.3-2.1 0.7-2.2 1.2-0.1 0.2 0.7 0.2 1.8 0.2z"/>
			<path class="gambit_sep_main" d="m168.1 53.8c2.1 0.1 5.2-0.4 5.5-0.9 0.1-0.1 0-0.3-0.6-0.4s-1.2 0-1.6 0.1c-0.8 0.2-1.6 0.4-3 0.4-0.9 0-2 0-2 0.3s0.6 0.4 1.7 0.5z"/>
			<path class="gambit_sep_main" d="m330.2 32c-0.3 0.3-0.6 0.5-0.1 0.8s1.4 0.3 2.5 0.1c0.8-0.1 1.2-0.3 1.4-0.5 0-0.1 0.1-0.2 0.1-0.3-0.1-0.3 0.8-0.7-1.2-0.7-1.5 0-2.4 0.3-2.7 0.6z"/>
			<path class="gambit_sep_main" d="m60.6 59.5c2-0.1 3.4 0.3 5.2 0.3 0.7 0 1.5 0.1 2.2 0.1 0.3 0 0.8-0.1 1-0.2 0.1-0.1-0.1-0.3-0.2-0.3-2.9 0-4.9-0.4-7.3-0.7-1.5-0.2-2.1 0.2-2.4 0.4-0.5 0.4 0.4 0.4 1.5 0.4z"/>
			<path class="gambit_sep_main" d="m183.1 34.3c0.1-0.2 0-0.4-0.2-0.5 1.5-0.4 2.6-0.9 3.9-1.4h0.2c0.1 0 0.3-0.1 0.4-0.1h-0.2c0.2-0.1 0.3-0.1 0.5-0.2 2.3-0.8 8.4-1 8.4-2.3-4.4 0-7.6 0.8-11.7 0.5-0.6 0-1.9 0.1-2.5 0.2-3.4 0.7-4.5 1.9-3.1 3-0.9 0.2-1.7 0.4-1.7 0.6 0.2 0.5 1.9 0.3 3.1 0.2h0.2 2.7z"/>
			<path class="gambit_sep_main" d="m285.8 37.5c0.9-0.6 0.4-1.2-0.3-1.9-3 0.6-0.8 1.2-2.6 1.7-0.5 0.1-0.5 0.4 0.5 0.5 1.4 0.1 2.1-0.1 2.4-0.3z"/>
			<path class="gambit_sep_main" d="m214.7 34.1c0.7 0.2 1.6 0.1 2.4 0 0.5 0 1.1-0.1 1.7-0.1 0.5-0.2 1-0.5 1.3-0.7s0-0.4-1-0.3c-1.8 0-3.5 0.2-4.6 0.5-0.6 0.2-0.5 0.4 0.2 0.6z"/>
			<path class="gambit_sep_main" d="m236.8 46.1c1.5 0.1 3 0.1 4-0.3 0.3-0.4-0.8-0.5-2.1-0.7-1.5-0.1-2.7 0-3.3 0.3-0.4 0.4-0.2 0.7 1.4 0.7z"/>
			<path class="gambit_sep_main" d="m218.2 35.1c0.1 0.2 0.4 0.3 1.3 0.3 1.2 0 2.5 0 3.4-0.2 0.6-0.1 0.4-0.3-0.1-0.5-1-0.3-2.4-0.5-4-0.7-0.4 0.4-0.8 0.7-0.6 1.1z"/>
			<path class="gambit_sep_main" d="m218.8 34c-0.1 0-0.1 0 0 0-0.1 0 0 0 0 0z"/>
			<path class="gambit_sep_main" d="m213.7 43.5c-0.9-0.2-2-0.4-3.5-0.3-0.6 0-1.1 0.2-0.9 0.3 0.7 0.4 2.3 0.6 3.2 0.9 1 0 1.4-0.1 1.7-0.2 0.7-0.3 0.3-0.5-0.5-0.7z"/>
			<path class="gambit_sep_main" d="m215.7 31.4c0-0.4-0.4-0.7-2-1-1.5 0.3-0.9 0.7-1.2 1-0.2 0.2-0.4 0.4 0.9 0.4 1.4 0.1 2.3-0.1 2.3-0.4z"/>
			<path class="gambit_sep_main" d="m164.7 46.6c1.5-0.3 1.8-1.1 0.6-1.7-1.2 0.3 0 0.5-0.3 0.7-0.5 0.3-2.1 0.3-2.7 0.5-0.5 0.2-0.1 0.3 0.4 0.4 0.7 0.3 1.4 0.3 2 0.1z"/>
			<path class="gambit_sep_main" d="m243.8 34c1.4 0 2.2-0.2 2.5-0.5 0.3-0.2 0.2-0.5-1.2-0.5-1.5 0-1.9 0.3-2.2 0.5-0.1 0.2-0.3 0.5 0.9 0.5z"/>
			<path class="gambit_sep_main" d="m246.9 39.9c-2.2 0.7-2.8 1.1-2.4 1.9 1.8-0.7 2.4-1.2 2.4-1.9z"/>
			<path class="gambit_sep_main" d="m188.4 49c-1.1 0.3-1.7 0.5-1.8 0.9 2.9-0.2 2.9-0.2 1.8-0.9z"/>
			<path class="gambit_sep_main" d="m205.7 32.3c-0.1 0-0.1 0 0 0z"/>
			<path class="gambit_sep_main" d="m203.5 32.1c0.5 0.2 1.4 0.2 2.2 0.3v-0.5c-0.1-0.2 0-0.4-1.3-0.4-0.3 0-0.6 0-0.8 0.1-0.7 0.1-0.7 0.3-0.1 0.5z"/>
			<path class="gambit_sep_main" d="m167.5 51.2c-1 0-1.9 0-2.2 0.3-0.2 0.1 0.3 0.2 1 0.3 1 0 1.8 0 2.1-0.3 0.2-0.2-0.2-0.3-0.9-0.3z"/>
			<path class="gambit_sep_main" d="m99.5 38.4c0.2-0.2-0.8-0.3-1.5-0.3-0.8 0-1.6 0-1.9 0.2-0.4 0.2 0.3 0.3 1.2 0.3s2 0.1 2.2-0.2z"/>
			<path class="gambit_sep_main" d="m171.3 31.5c1.1 0 1.8-0.2 2.1-0.4 0.1-0.2-0.2-0.2-0.7-0.2-1.3 0-1.9 0.2-2.1 0.4 0 0.1 0.2 0.2 0.7 0.2z"/>
			<path class="gambit_sep_main" d="m295.8 32.2c-0.2 0.1-0.1 0.2 0.3 0.2 1 0 1.7 0 2.3-0.2 0.4-0.1 0.3-0.3-0.4-0.3-1 0-1.8 0.1-2.2 0.3z"/>
			<path class="gambit_sep_main" d="m149.1 30.3c0.1-0.1 0.1-0.3-0.5-0.3-0.6-0.1-1.1 0-1.3 0.1-0.3 0.2-0.3 0.3 0.5 0.4s1.2 0 1.3-0.2z"/>
			<path class="gambit_sep_main" d="m250.8 41.7c1.2 0.1 1.9-0.1 2.8-0.2 0.1 0 0-0.1 0.1-0.1-1.2-0.2-2.2-0.1-2.9 0.1-0.2 0.1-0.2 0.2 0 0.2z"/>
			<path class="gambit_sep_main" d="m93.9 47c0.1-0.1-0.1-0.2-0.6-0.2-0.7 0-1.1 0.1-1.2 0.2 0 0.1 0.2 0.2 0.6 0.2 0.8 0 1.2-0.1 1.2-0.2z"/>
			<path class="gambit_sep_main" d="m179.7 54.1c1.2 0 1.5-0.2 1.9-0.3 0.1-0.1-0.2-0.2-0.7-0.2-0.8 0-1.5 0.1-1.6 0.3-0.2 0.1-0.1 0.2 0.4 0.2z"/>
			<path class="gambit_sep_main" d="m222.5 37.5c0.3-0.1 0.2-0.2-0.2-0.2-0.8-0.1-1.4 0-1.9 0.2-0.2 0.1 0 0.2 0.5 0.2 0.7 0 1.3-0.1 1.6-0.2z"/>
			<path class="gambit_sep_main" d="m195.3 29.1c0.2-0.1 0.2-0.2-0.3-0.2-0.7 0-1 0.1-1.2 0.2-0.1 0.1 0.1 0.2 0.6 0.2 0.4 0 0.7-0.1 0.9-0.2z"/>
			<path class="gambit_sep_main" d="m81.9 42c0.2-0.2 0.3-0.3-0.3-0.4-0.7-0.1-0.9 0.1-1 0.2-0.2 0.1-0.3 0.3 0.5 0.3 0.3 0 0.6-0.1 0.8-0.1z"/>
			<path class="gambit_sep_main" d="m271.7 33.5c-0.7-0.1-1.2 0-1.6 0.1s-1.3 0.2-0.5 0.4c1-0.2 2.1-0.2 2.1-0.5z"/>
			<path class="gambit_sep_main" d="m151.2 27.1c0.1-0.1 0-0.2-0.2-0.3-0.3-0.1-0.8-0.1-1.1 0-0.4 0.1-0.3 0.2 0.2 0.3s1 0.1 1.1 0z"/>
			<path class="gambit_sep_main" d="m150.8 43.5c1-0.1 1.8-0.3 2.4-0.4 0-0.2-0.3-0.3-0.8-0.3 0.1-0.1-0.2-0.2-0.7-0.2-0.4 0-0.8 0.1-1 0.2-0.1 0 0 0.1 0 0.1-0.6 0.1-1.2 0.2-1.4 0.3-0.4 0.3 0.5 0.4 1.5 0.3z"/>
			<path class="gambit_sep_main" d="m243.3 44.3c-0.1 0.1-0.2 0.2 0.4 0.2s1-0.1 1.1-0.3c0.1-0.1 0.1-0.2-0.4-0.2-0.8 0-1 0.2-1.1 0.3z"/>
			<path class="gambit_sep_main" d="m260.8 34.8c0.4 0 0.6-0.1 0.9-0.2-0.2-0.1-0.3-0.1-0.5-0.2-0.5 0-0.8 0.1-1 0.2-0.1 0.1 0 0.2 0.6 0.2z"/>
			<path class="gambit_sep_main" d="m200.8 29.8s-0.2-0.1-0.3-0.1c-0.5 0-0.8 0.1-0.8 0.2 0 0 0.2 0.1 0.3 0.1 0.4-0.1 0.7-0.1 0.8-0.2z"/>
			<path class="gambit_sep_main" d="m177.1 42.6c-0.5 0-0.8 0-0.9 0.1 0 0 0.2 0.1 0.4 0.1 0.5 0 0.8 0 0.9-0.1 0.1 0-0.2-0.1-0.4-0.1z"/>
			<path class="gambit_sep_main" d="m138.6 41.3h0.8c0.4-0.1 0-0.2-0.5-0.2-0.2 0-0.5 0-0.8 0.1 0.2 0 0.3 0.1 0.5 0.1z"/>
			<path class="gambit_sep_main" d="m135.6 37.2c0.2 0.1 0.5 0.2 0.7 0.3 0.1-0.1 0.3-0.2 0.4-0.3s0-0.2-0.5-0.2c-0.8 0-0.8 0.1-0.6 0.2z"/>
			<path class="gambit_sep_main" d="m136.4 37.6c-0.1 0-0.1 0 0 0z"/>
			<path class="gambit_sep_main" d="m379.9 36.6c0.1-0.1-0.1-0.1-0.1-0.2-0.3 0-0.6 0-0.8 0.1-0.2 0-0.2 0.1-0.1 0.2 0.4 0.1 0.8 0 1-0.1z"/>
			<path class="gambit_sep_main" d="m258.5 30.5l0.2 0.2c0.4 0.1 0.8 0 1-0.1 0.1 0 0-0.1-0.2-0.2-0.4-0.1-0.7 0-1 0.1z"/>
			<path class="gambit_sep_main" d="m151.1 26c0.5 0 0.7-0.1 0.7-0.2s-0.1-0.2-0.7-0.2c-0.5 0-0.7 0.1-0.7 0.2s0.2 0.1 0.7 0.2z"/>
			<path class="gambit_sep_main" d="m137.5 35.1c-0.6-0.1-0.7 0-0.7 0.1 0 0 0.2 0.1 0.4 0.1 0.3 0 0.6 0 0.6-0.1-0.1 0-0.2-0.1-0.3-0.1z"/>
			<path class="gambit_sep_main" d="m88.2 44.6c-0.1 0-0.3-0.1-0.4-0.1h-0.3l0.1 0.1h0.6z"/>
			<path class="gambit_sep_main" d="m262.7 36.2c-0.1 0 0.1 0.1 0.2 0.1 0.2 0 0.6 0 0.7-0.1 0.2-0.1 0.2-0.2-0.4-0.2-0.1 0.1-0.4 0.1-0.5 0.2z"/>
			<path class="gambit_sep_main" d="m242 32.1c0.2 0 0.3-0.1 0.5-0.1-0.2 0-0.4-0.1-0.6-0.1s-0.6 0.1-0.6 0.1c-0.2 0.1 0.2 0.1 0.7 0.1z"/>
			<path class="gambit_sep_main" d="m179.9 52.7c-0.2 0-0.4 0-0.7 0.1 0.1 0 0.2 0.1 0.3 0.1 0.2 0 0.3-0.1 0.5-0.1 0.1-0.1-0.1-0.1-0.1-0.1z"/>
			<path class="gambit_sep_main" d="m205.7 32.3v0 0z"/>
			<path class="gambit_sep_main" d="m206 32.8c0.2 0 0.7 0 0.6-0.1s-0.2-0.2-0.4-0.2c-0.1 0-0.4-0.1-0.6-0.1 0 0.1-0.1 0.1-0.1 0.2 0.2 0 0.4 0.1 0.5 0.2z"/>
			<path class="gambit_sep_main" d="m63.7 36.8c0.3-0.1 0.6-0.1 0.9-0.2 0.2-0.1 0.4-0.2-0.3-0.2-0.3 0-0.6 0.1-0.7 0.2-0.2 0 0 0.1 0.1 0.2z"/>
			<path class="gambit_sep_main" d="m192.2 45.5c0.1 0 0.3-0.1 0.4-0.1h-0.7l-0.2 0.1c0.2-0.1 0.3-0.1 0.5 0z"/>
			<path class="gambit_sep_main" d="m193.2 49.1c-0.2 0-0.5 0.1-0.6 0.1-0.1 0.1 0.1 0.1 0.4 0.1 0.2 0 0.6-0.1 0.7-0.1 0.2 0 0.2-0.1-0.5-0.1z"/>
			<path class="gambit_sep_main" d="m114.2 49.3c0.2 0 0.4 0.1 0.6 0.1 0.3 0 0.5-0.1 0.3-0.1-0.1 0-0.2-0.1-0.3-0.1-0.3 0-0.4 0-0.6 0.1z"/>
			<path class="gambit_sep_main" d="m162.9 54.6c0.2 0 0.3-0.1 0.5-0.1-0.2 0-0.4-0.1-0.6-0.1-0.1 0-0.3 0-0.3 0.1 0.2 0 0.3 0.1 0.4 0.1z"/>
			<path class="gambit_sep_main" d="m172.1 35.8c-0.4-0.1-0.8 0-0.9 0.1-0.1 0 0.1 0.1 0.1 0.2 0.2 0 0.6 0 0.7-0.1s0.2-0.2 0.1-0.2z"/>
			<path class="gambit_sep_main" d="m210.4 35.3c0.2 0 0.5-0.1 0.7-0.1-0.1-0.1-0.2-0.1-0.3-0.1-0.2 0-0.6 0-0.7 0.1-0.4 0-0.3 0.1 0.3 0.1z"/>
			<path class="gambit_sep_main" d="m69.2 49.3c0.1-0.1-0.2-0.1-0.5-0.1-0.1 0-0.3 0-0.3 0.1 0.1 0 0.2 0.1 0.3 0.1 0.2 0 0.5 0 0.5-0.1z"/>
			<path class="gambit_sep_main" d="m223.5 28.8c-0.3-0.1-0.6-0.1-0.7 0 0 0 0 0.1 0.1 0.1 0.2 0 0.4 0 0.6-0.1z"/>
			<path class="gambit_sep_main" d="m148.6 58.6c0-0.1 0-0.1-0.2-0.2s-0.5 0-0.6 0c0.1 0.1 0 0.1 0.2 0.2s0.6 0.1 0.6 0z"/>
			<path class="gambit_sep_main" d="m169.5 27.6c-0.1 0-0.2 0-0.3-0.1-0.2 0-0.3 0.1-0.5 0.1 0.1 0 0.3 0.1 0.3 0.1 0.1-0.1 0.3-0.1 0.5-0.1z"/>
			<path class="gambit_sep_main" d="m104.3 52.6c0.3-0.1 0.2-0.2-0.3-0.2-0.2 0-0.4 0-0.7 0.1 0.1 0.1 0.1 0.1 0.3 0.2 0.1 0 0.6-0.1 0.7-0.1z"/>
			<path class="gambit_sep_main" d="m96.5 41.4c-0.1 0 0.1 0.1 0.1 0.2 0.2 0 0.4 0 0.6-0.1 0 0 0-0.1-0.1-0.1h-0.6z"/>
			<path class="gambit_sep_main" d="m118.5 42.7c0.2 0.1 0.6 0 0.6 0 0.1 0 0-0.1-0.2-0.2s-0.5 0-0.7 0c0.1 0.1 0.1 0.2 0.3 0.2z"/>
			<path class="gambit_sep_main" d="m110 39.4h-0.1 0.1z"/>
			<path class="gambit_sep_main" d="m108.1 39.5c0.1 0.1 0.7 0.1 1.1 0 0.2 0 0.4-0.1 0.7-0.1h-0.7c-0.5-0.1-1.2-0.1-1.1 0.1z"/>
			<path class="gambit_sep_main" d="m96.8 47.7c-0.1 0-0.1-0.1-0.2-0.1-0.3 0-0.6 0-0.5 0.1 0 0 0.1 0.1 0.2 0.1 0.3 0 0.5-0.1 0.5-0.1z"/>
			<path class="gambit_sep_main" d="m1230.5 56.8h0.6-0.5-0.3 0.2z"/>
			<path class="gambit_sep_main" d="m1145.7 38.6c2.8 0 5.7 0.1 8.5 0 2.1-0.1 3.3-0.5 3.9-1.2-4.6-0.3-8.4 0.1-12.3 0.3-1.2 0-1.3 0.3-1 0.5 0.2 0.1 0.1 0.4 0.9 0.4z"/>
			<path class="gambit_sep_main" d="m1224.8 47.5c2.5 0 5.2 0.1 7.6-0.2-9.5-0.1-19.1-0.6-28.8 0 1.2 0.9 3.3 1 5.5 0.7 5.1-0.6 10.4-0.4 15.7-0.5z"/>
			<path class="gambit_sep_main" d="m948 43.4c-4.7-0.3-9.4-0.2-14.1 0.1 4.8 0.4 9.5 0.5 14.1-0.1z"/>
			<path class="gambit_sep_main" d="m982.2 36.9c-4.3-0.2-8.3 0.3-12.6 0.3 4.4 0.2 8.7 0.5 12.6-0.3z"/>
			<path class="gambit_sep_main" d="m1455.1 46.2c-5 0.1-10.1-0.5-15.1-0.1 5 0.5 10.1 0.1 15.1 0.1z"/>
			<path class="gambit_sep_main" d="m1160.3 45.7c-3.1-0.1-6.3-0.3-10.1 0.3 6.5 0.1 6.5 0.1 10.1-0.3z"/>
			<path class="gambit_sep_main" d="m1377.4 37c2.1 0.3 4.6 0.3 6.5 0.7 0.8-0.2 2.3-0.3 2.8-0.8-3.2-0.4-6.2-0.2-9.3 0.1z"/>
			<path class="gambit_sep_main" d="m1139.2 43.6c0.9-0.3 1.9-0.6 2.5-0.9 2.3 0.2 4.3 0.1 6.5-0.6-2.3-0.1-4.2-0.1-6.2-0.1v-0.1c-0.2 0.1-0.3 0.1-0.5 0.2-1 0.1-2 0.1-3.1 0.3 0.6 0.1 1.2 0.1 1.7 0.2-0.8 0.3-1.2 0.6-0.9 1z"/>
			<path class="gambit_sep_main" d="m1169.7 39.8c3.2 0.6 6.1 0.6 8.8 0.2 0.4-0.2 0.3-0.4-0.2-0.4-2.9 0.1-5.8 0.1-8.6 0.2z"/>
			<path class="gambit_sep_main" d="m1140 44.6c5.7 0.4 5.7 0.4 9.3-0.1-3.2-0.2-6.2-0.1-9.3 0.1z"/>
			<path class="gambit_sep_main" d="m627.8 38.7c-2.1-0.2-4.1-0.4-7.3 0.1 3.3 0.2 5.3 0.2 7.3-0.1z"/>
			<path class="gambit_sep_main" d="m1034.5 40.6c-2.2 0-4.4 0.1-6.6 0.1 2.2 0.4 4.4 0.3 6.6-0.1z"/>
			<path class="gambit_sep_main" d="m1456.8 54.9h-0.1c-0.3 0.2-0.1 0.3 0.7 0.3 0.7 0 1.4 0 1.7-0.2s-0.1-0.3-0.8-0.3c-0.6 0-1.1 0.1-1.5 0.2-0.6-0.1-1.4-0.1-2.2-0.1-0.1-0.1-0.5-0.1-0.8-0.1-0.1 0-0.1 0.1-0.1 0.1-0.5 0-1 0.1-1.6 0.2 2.1 0 3.4 0 4.7-0.1z"/>
			<path class="gambit_sep_main" d="m935.5 37.6c2.2 0.2 4.1 0.2 6.3 0-2.2-0.2-4-0.1-6.3 0z"/>
			<path class="gambit_sep_main" d="m1405.3 54.5c-0.1-0.1-1.9-0.2-2.8 0.1 0.4 0 0.9 0.1 1.2 0.1 0.6 0 1.9 0.2 1.6-0.2z"/>
			<path class="gambit_sep_main" d="m1166.6 43.2c0.2-0.2-0.3-0.3-1-0.3-0.3 0-0.5 0.1-0.7 0.2 0.3 0.1 0.5 0.2 0.8 0.2 0.2 0.1 0.8 0 0.9-0.1z"/>
			<path class="gambit_sep_main" d="m1445 47.2c-0.3 0.1-0.1 0.2 0.5 0.3h1.8c-0.3-0.1-0.4-0.3-0.7-0.3-0.5-0.2-1.2-0.2-1.6 0z"/>
			<path class="gambit_sep_main" d="m1257.2 59.7c0-0.1-0.6-0.1-1-0.1-0.3 0-0.6 0.1-0.9 0.1 0.3 0.1 0.5 0.2 0.9 0.2 0.6 0 1.2 0 1-0.2z"/>
			<path class="gambit_sep_main" d="m1456.3 44c-0.2-0.1-1.2-0.1-1.9-0.1-0.4 0.1-1.6 0-1 0.3 0.2 0.1 1.2 0.2 1.8 0.2 0.6-0.1 1.4-0.2 1.1-0.4z"/>
			<path class="gambit_sep_main" d="m1437.8 58c0.4 0 0.8-0.1 1-0.2s-0.1-0.2-0.6-0.2c-0.7 0-1.3 0.1-1.4 0.3-0.1 0 0.7 0.1 1 0.1z"/>
			<path class="gambit_sep_main" d="m85.8 55.8c3.1-0.5 5.4-1.2 3.6-1.9-3.4-1.3 0.2-1.9 3.8-2.7 1.9-0.4 4.8-0.7 5.3-1.6-10.8-0.3-13.6 1.7-19 2.7-5.1 0.9-2.7 2.7-4.3 4.2 4.8 0.1 7.7-0.3 10.6-0.7z"/>
			<path class="gambit_sep_main" d="m180.5 34.4h-0.2 0.2c-0.1 0 0 0 0 0z"/>
			<path class="gambit_sep_main" d="m136.2 49.6c1.2 0.2 4.7 0.1 7.1-0.3 1.2 0 2.1-0.1 2.7-0.3 0.5-0.2 1-0.3 0.3-0.6h-1c-0.3-0.1-0.8-0.2-1.3-0.3-1.5-0.2-6.1 0.2-8.1 0.7-0.9 0.3-0.7 0.6 0.3 0.8z"/>
			<path class="gambit_sep_main" d="m207.7 47c-1.5 1-2.9 1.9-4.2 2.8 8.2-1.3 8.3-1.4 4.2-2.8z"/>
			<path class="gambit_sep_main" d="m152.8 34.3c-1.9-0.1-3.4 0-3.7 0.4s0.6 0.6 1.9 0.8c0.1 0.2-0.3 0.5-1.1 0.6-1.7 0.4-2 0.8-1.3 1.3s-0.1 0.9-2.3 1.2c-0.7 0.1-1.3 0.2-1.9 0.3-0.5 0.1-1 0.2-0.8 0.3 0.3 0.2 1.2 0.2 1.9 0.1 1.8 0 2.1-0.6 3.5-0.6 3.6-0.1 3-0.6 2.8-1.1-0.2-0.4-0.5-0.8 0.1-1.3 0.5-0.4 1.2-0.6 2-0.7h0.4c0.9 0 1.9 0 3.2 0.2 0.7 0.1 1.3 0.3 2.3 0.2 2.5-0.2 3.3 0 3.5 0.5 0.1 0.3 1.2 0.4 2.7 0.3 1.1-0.1 2.1-0.2 1.6-0.5-1-0.5 0.2-0.9 1.5-1.4 1-0.3 1.9-0.7 3.4-1 0.8-0.2 1.6-0.5 0.5-0.6-2.6-0.2-2.8-0.6-1.8-1.1 0.2-0.1 0-0.2-0.5-0.2-0.7-0.1-1.1 0-1.5 0.2-0.8 0.3-0.7 0.6-0.9 1.1-0.2 0.1-0.6 0.3-1.1 0.6-1.3 0.5-1.9 0.5-3.7 0.1-0.6-0.1-1.1-0.3-1.9-0.4-1.9-0.3-4.2-0.4-5.9 0-0.9 0.2-1.9 0.4-2.7 0.6-0.1 0.1-0.1 0.1-0.2 0.1z"/>
			<path class="gambit_sep_main" d="m336.3 33.5c-0.4 0.4-0.1 0.8 2.1 0.9 1.9 0.1 2.4-0.3 3-0.6 0.5-0.4 0.6-0.8-1.9-0.9-1.8 0-2.9 0.3-3.2 0.6z"/>
			<path class="gambit_sep_main" d="m113.7 44.6c-1.8 0-2.8 0.3-3.2 0.6 0 0.2 0.5 0.4 1.6 0.4 1.9 0 2.8-0.3 3.1-0.6 0.2-0.2-0.3-0.4-1.5-0.4z"/>
			<path class="gambit_sep_main" d="m207.5 40.6c-1.5-0.2-2.4 0.1-2.6 0.4-0.3 0.3-0.3 0.6-0.5 1.2 0.6 0 1-0.1 1.4-0.2-0.2 0.1-0.2 0.2 0.2 0.2 0.7 0.1 1-0.1 1.3-0.2 0.1-0.1 0.2-0.2-0.2-0.2h-0.3c0.9-0.2 1.4-0.4 1.6-0.7 0.1-0.2-0.3-0.5-0.9-0.5z"/>
			<path class="gambit_sep_main" d="m132.6 54.7c-0.4 0-1-0.1-1.3 0-0.6 0.1-0.7 0.3-0.2 0.4 0.2 0 1 0.1 1.2 0 0.7-0.1 0.7-0.3 0.3-0.4z"/>
			<path class="gambit_sep_main" d="m270 36c-0.1-0.2-0.8-0.3-1.2-0.5-0.6 0.1-1.5 0.1-1.4 0.2 0.2 0.2 0.4 0.4 0.9 0.5 0.8 0.1 1.8 0 1.7-0.2z"/>
			<path class="gambit_sep_main" d="m114.6 40.8c0.3 0 0.9-0.1 1.3-0.2-0.1-0.1-0.3-0.2-0.4-0.4-0.6 0-1.3 0-1.6 0.1-0.7 0.2-0.5 0.4 0.7 0.5z"/>
			<path class="gambit_sep_main" d="m98.2 54.3c-0.7 0.1-0.5 0.3 0.3 0.3 0.3 0 1 0 1.2-0.1s-0.1-0.2-0.2-0.3c-0.4 0.1-1 0.1-1.3 0.1z"/>
			<path class="gambit_sep_main" d="m176.8 43.6l0.6-0.3c-0.2 0-0.5-0.1-0.7-0.1-0.2 0.1-0.4 0.2-0.5 0.3-0.1 0 0.4 0.1 0.6 0.1z"/>
			<path class="gambit_sep_main" d="m146.5 56.5c0.2 0.1 0.4 0.2 0.7 0.3 0.4-0.1 0.7-0.1 1.1-0.2-0.1-0.2-0.5-0.2-1.2-0.2-0.3 0-0.6 0.1-0.6 0.1z"/>
			<path class="gambit_sep_main" d="m94.9 58.9c0.1 0.1 0 0.1 0.2 0.2 0.5 0.1 1.1 0 1.4-0.1 0.1 0-0.1-0.1-0.2-0.2-0.5 0.1-0.9 0.1-1.4 0.1z"/>
			<path class="gambit_sep_main" d="m15.7 76.2c0.1 0.1 0 0.1 0.2 0.2 0.6 0.1 1.1 0.1 1.4-0.1 0.1 0 0-0.1-0.2-0.2-0.6-0.1-1.1 0-1.4 0.1z"/>
			<path class="gambit_sep_main" d="m625.5 34.4c-1 0.1-0.9 0.3-0.3 0.5 1.4 0.3 3.3 0.4 5.4 0.3 2.5-0.1 4.5-0.4 6.7-0.6l10.2-0.9c0.9-0.1 1.5-0.3 1.3-0.5s-1.1-0.4-2.1-0.4c-2 0-4 0-5.9 0.1-5.9 0.2-9.8 1.2-15.3 1.5z"/>
			<path class="gambit_sep_main" d="m666.5 35c3.1 0 5.6-0.3 8.1-0.6 1.3-0.3 3.2-0.5 2.2-0.9-1.1-0.5-3.3-0.6-5.7-0.4-2.2 0.2-4.3 0.5-6.4 0.8-1.1 0.1-2 0.3-1.6 0.6 0.5 0.3 1.9 0.4 3.4 0.5z"/>
			<path class="gambit_sep_main" d="m729.4 31.9c-0.6-0.4-1.8-0.5-3.4-0.3-3.6 0.5-7.1 1-10.9 1.5 2.6 0.4 5.2 0.2 7.4 0.4 2 0.1 3.9 0 5.2-0.3 1.2 0.2 2.7 0.3 4.3 0 1.3-0.2 1.2-0.5-0.2-0.7-0.7-0.1-1.4-0.2-2.1-0.3 0.1 0 0-0.1-0.3-0.3z"/>
			<path class="gambit_sep_main" d="m924.4 41.5c-2.7 0.6-5.8 1-10.2 1-1.9 0-3.2 0.3-2.8 0.7 0.5 0.5 2.5 0.6 4.6 0.5 2.6-0.1 3.9-0.6 5.7-0.9 1.5-0.3 3.1-0.5 4.5-0.8 0.9-0.2 1.9-0.4 0.7-0.6-0.7-0.1-1.9 0-2.5 0.1z"/>
			<path class="gambit_sep_main" d="m649.8 37c2.4 0.4 5.2 0.5 8.1 0.4 0.7 0 0.9-0.2 0.6-0.4-1-0.4-6.9-0.7-8.5-0.4-0.6 0.1-0.8 0.3-0.2 0.4z"/>
			<path class="gambit_sep_main" d="m749.9 8.7c5.2-0.3 7.2-0.9 8.4-1.7-3.2 0.4-6.3 0.8-8.4 1.7z"/>
			<path class="gambit_sep_main" d="m951.1 35.6c-3.2-0.6-5.7-0.6-8.7 0.1 3.3 0.2 5.8 0.3 8.7-0.1z"/>
			<path class="gambit_sep_main" d="m702.7 33.8c-0.6 0.1-0.8 0.3-0.1 0.4 1.6 0.2 3.4 0.4 5.3 0.1 0.6-0.1 0.7-0.3 0.1-0.4-1.6-0.2-3.5-0.2-5.3-0.1z"/>
			<path class="gambit_sep_main" d="m611.1 41.8c-2.2 0.1-4.4 0.3-7.7 0.5 4.3 0.5 6.6 0.4 7.7-0.5z"/>
			<path class="gambit_sep_main" d="m608.6 38.8c-2.4 0-4.7 0.1-5.3 0.7-0.1 0.1 0.5 0.2 0.8 0.2 2.5 0 4.1-0.2 5-0.7 0-0.1-0.3-0.1-0.5-0.2z"/>
			<path class="gambit_sep_main" d="m679 30.2c2.7-0.1 4.1-0.3 4.5-0.9-2.5 0.2-4.2 0.3-4.5 0.9z"/>
			<path class="gambit_sep_main" d="m753.4 19c0.9 0.2 2.1 0.2 3.3 0.1 0.6-0.1 0.7-0.3 0.2-0.4-0.9-0.2-2.1-0.3-3.3-0.1-0.6 0.1-0.7 0.3-0.2 0.4z"/>
			<path class="gambit_sep_main" d="m763.1 20.8c0.9 0.2 1.9 0.2 3 0.1-2.6 0.3-5.4 0.5-8.2 0.9-1.3 0.2-4.6 0.5-6.5 1.1-0.7 0.2-1.4 0.5-0.4 0.8 1.2 0.3 3 0.3 4.6 0.1 0.9-0.1 1.7-0.2 2.3-0.4 2.8-0.9 5.4-1 9.7-0.2 3.5 0.6 8.4 0.3 11.1-0.6 1.6-0.5 2.8-1.1 4.3-1.6 1.3-0.4 0.7-0.8-0.9-1.1-1.9-0.4-4.3-0.6-6.3-0.2-2.7 0.5-5.9 0.8-9.4 1.2 0.5-0.1 0.6-0.3 0.1-0.4-0.9-0.2-2.1-0.2-3.3-0.1-0.7 0.2-0.7 0.3-0.1 0.4z"/>
			<path class="gambit_sep_main" d="m716.8 12.7c0.8 0.2 1.7 0.1 2.5-0.1 0.7-0.1 1.4-0.3 0.6-0.5s-1.7-0.1-2.6 0c-0.7 0.2-1.2 0.4-0.5 0.6z"/>
			<path class="gambit_sep_main" d="m697.7 40.4c-0.7 0.1-1.1 0.2-0.9 0.4 0.9 0.1 2.1 0.1 3.3 0 0.7-0.1 1.5-0.2 0.9-0.3-0.8-0.2-2.1-0.2-3.3-0.1z"/>
			<path class="gambit_sep_main" d="m764 32.9c-2.5 0.3-3.9 0.5-4.6 0.9 1.6-0.2 3.6-0.3 4.6-0.9z"/>
			<path class="gambit_sep_main" d="m783.8 31.1c-0.6 0.1-0.9 0.2-0.4 0.4 1 0.1 1.8 0 2.5-0.1 0.6-0.1 0.7-0.3-0.1-0.3-0.7-0.1-1.5-0.1-2 0z"/>
			<path class="gambit_sep_main" d="m693.4 23.9c0.1-0.1-0.1-0.2-0.4-0.2-0.6-0.1-1.4-0.1-1.8 0.1-0.1 0.1 0.2 0.2 0.3 0.2 0.8 0 1.5 0 1.9-0.1z"/>
			<path class="gambit_sep_main" d="m751.7 21.4c-0.1-0.2-1-0.2-1.7-0.2s-1.4 0.1-1.5 0.3c0.3 0.2 1.1 0.2 1.8 0.2s1.5-0.1 1.4-0.3z"/>
			<path class="gambit_sep_main" d="m720.3 22.3h1.9c0.6-0.2 0.3-0.3-0.4-0.4h-1.9c-0.7 0.2-0.3 0.4 0.4 0.4z"/>
			<path class="gambit_sep_main" d="m741.7 31.2c1.6-0.3 2-0.5 2-0.7 0-0.1-0.5-0.2-1-0.1-1.3 0.2-1.6 0.4-1 0.8z"/>
			<path class="gambit_sep_main" d="m710.1 21.1c-0.3 0-0.4 0.2-0.6 0.2 0.4 0 0.9 0.1 1.3 0.1s0.9-0.1 0.9-0.2c-0.2-0.2-1-0.2-1.6-0.1z"/>
			<path class="gambit_sep_main" d="m868.5 33.5c0.6-0.1 1.1-0.2 0.1-0.3-0.3 0-1 0-1.3 0.1-0.2 0-0.1 0.2-0.1 0.3 0.4-0.1 1-0.1 1.3-0.1z"/>
			<path class="gambit_sep_main" d="m828.7 18c0-0.1-0.4-0.2-0.9-0.1-0.3 0-0.4 0.1-0.6 0.2h1.2c0.1 0 0.3 0 0.3-0.1z"/>
			<path class="gambit_sep_main" d="m735.3 37.4c-0.3 0-0.4 0.1-0.6 0.2 0.4 0 0.8 0.1 1.2 0.1 0.7 0 1.2-0.1 0.6-0.3h-1.2z"/>
			<path class="gambit_sep_main" d="m753.2 13.2c0.1 0.1 0.4 0.2 1 0.1 0.2 0 0.4-0.1 0.5-0.1 0.2-0.1 0-0.2-0.6-0.2-0.3 0-0.6 0.1-0.9 0.2z"/>
			<path class="gambit_sep_main" d="m873.1 26c-0.2 0.1 0.1 0.2 0.2 0.2h1.2c0.2 0 0.4-0.2 0.2-0.2-0.4-0.2-1.1-0.2-1.6 0z"/>
			<path class="gambit_sep_main" d="m932.7 41.9c0.3 0 0.7 0.1 1 0.1 0-0.1 0.1-0.2 0.1-0.2h-1.1s-0.1 0.1 0 0.1z"/>
			<path class="gambit_sep_main" d="m768.7 14.8c0.4-0.1 0.3-0.2-0.1-0.2h-0.7c-0.4 0.1-0.3 0.2 0.2 0.2h0.6z"/>
			<path class="gambit_sep_main" d="m737 22.9c0 0.1 0 0.2 0.1 0.2h1.2c0-0.1 0.1-0.2-0.1-0.2h-1.2z"/>
			<path class="gambit_sep_main" d="m893.4 22.4c-0.4 0-0.8-0.1-1.1-0.1s-0.4 0.1-0.6 0.2c0.4 0 0.8 0.1 1.2 0.1 0.2 0 0.3-0.1 0.5-0.2z"/>
			<path class="gambit_sep_main" d="m792.6 40.4c-0.1 0-0.1 0.1 0 0.1 0.4 0.1 0.8 0.1 1.2 0 0 0 0.1-0.1 0-0.1-0.4-0.1-0.8-0.1-1.2 0z"/>
			<path class="gambit_sep_main" d="m871.5 28.2c0.2 0 0.3-0.1 0.2-0.1-0.3-0.1-0.7-0.1-1.2 0-0.1 0-0.3 0.1-0.2 0.1 0.3 0 0.7 0.1 1.2 0z"/>
			<path class="gambit_sep_main" d="m854.2 33.5c-0.2 0-0.4-0.1-0.5-0.1-0.3 0-0.6 0.1-0.8 0.2 0.2 0 0.4 0.1 0.5 0.1 0.3-0.1 0.5-0.2 0.8-0.2z"/>
			<path class="gambit_sep_main" d="m931.3 35.9c0.2-0.1 0.4-0.2 0.5-0.2 0 0-0.4 0-0.6-0.1-0.2 0.1-0.4 0.2-0.5 0.2 0.2 0.1 0.4 0.1 0.6 0.1z"/>
			<path class="gambit_sep_main" d="m878 32.1c0.4 0.1 0.9 0.1 1.3 0s0.3-0.2-0.3-0.2h-0.7c-0.6 0.1-0.7 0.2-0.3 0.2z"/>
			<path class="gambit_sep_main" d="m968.6 40.3c0.3 0 0.7 0.1 1 0.1s0.6-0.1 0.9-0.2c-0.3 0-0.7-0.1-1-0.1-0.3 0.1-0.6 0.2-0.9 0.2z"/>
			<path class="gambit_sep_main" d="m752.7 11.1c-0.2 0-0.2 0.2-0.2 0.3 0.5 0 1.1 0.1 1.4 0 0.3 0 0.7-0.2 0.6-0.2-0.4-0.2-1.2-0.2-1.8-0.1z"/>
			<path class="gambit_sep_main" d="m716.7 10.9c0.1 0 0-0.1-0.1-0.1-0.3-0.1-0.8-0.1-1 0-0.1 0.1 0.1 0.2 0.1 0.2 0.3 0 0.7 0 1-0.1z"/>
			<path class="gambit_sep_main" d="m686.9 30.8s0.2-0.1 0.3-0.1c-0.4 0-0.7-0.1-1.1-0.1-0.1 0-0.2 0.1-0.3 0.1 0.4 0 0.7 0.1 1.1 0.1z"/>
			<path class="gambit_sep_main" d="m675.9 31.6c0.3 0 0.4-0.1 0.5-0.2h-1.2c-0.1 0-0.2 0.1-0.2 0.1 0 0.1 0.4 0.2 0.9 0.1z"/>
			<path class="gambit_sep_main" d="m625 24.9c0.6 0.2 1.7 0.2 2.6 0.2 1.8-0.1 3.6-0.3 5.3-0.5 5-0.6 6.7-1.9 11.2-2.6 0.8-0.1 0.2-0.4-0.8-0.5-1.9-0.2-3.7-0.1-5.5 0.2-2.1 0.3-3.3 0.8-4.9 1.1-2.5 0.6-5.1 1.1-7.6 1.7-0.7 0-0.9 0.2-0.3 0.4z"/>
			<path class="gambit_sep_main" d="m253.4 16.8c2.1 0.3 8.1 0.1 9.5-0.4 1-0.3 0.2-1.8-1.1-2-1.7-0.3-7.1 0.3-9.1 1.1-1 0.4-1.9 0.9 0.7 1.3z"/>
			<path class="gambit_sep_main" d="m486.4 29.2c1.7 0.3 2.7 0.6 1.5 1-0.7 0.3-0.8 0.5 1.1 0.5 1 0 1.8-0.1 2.6-0.4 0.1-0.4 0.4-1 0.3-1.5-0.1-0.4-0.6-0.9-0.9-1.3-0.2-0.3 0.5-0.7-1.5-0.7-1.8-0.1-3.3 0.2-4.3 0.5-1.9 0.4-1.5 1.4 1.2 1.9z"/>
			<path class="gambit_sep_main" d="m245.1 29c2.1 0.1 3.2-0.3 3.4-0.6 0.5-1 3.5-1.6 5.8-2.4 1.4-0.4 3.6-0.8 2.9-1.5-5 0.9-9.8 1.9-13.2 3.1-0.5 0.2-0.6 0.4-0.7 0.6-0.1 0.3-0.4 0.7 1.8 0.8z"/>
			<path class="gambit_sep_main" d="m491.2 25.4c3.5-0.2 7.4-0.2 10-0.8 0.9-0.2 2.1-0.5 1.3-0.8-0.6-0.2-2.1-0.4-3.2-0.3-2.8 0.2-6.4-0.3-8.4 0.3-0.7 0.4-1.4 0.8-1.7 1.1-0.4 0.3 0.6 0.6 2 0.5z"/>
			<path class="gambit_sep_main" d="m598.5 26.8c1.9 0.3 4.2 0.3 5.9-0.1 1.6-0.4 3-0.8 4.4-1.2 0.7-0.2 1.2-0.5 0.3-0.7-1.1-0.3-2.6-0.3-4.1-0.2-2.9 0.2-4.6 0.7-6.3 1.2-0.6 0.4-1.9 0.8-0.2 1z"/>
			<path class="gambit_sep_main" d="m332 28c-2.3 0.8-3.8 1.8-3.9 2.8 4.2-1 8-2.1 14.5-3-7.8-0.4-8.9-0.4-10.6 0.2z"/>
			<path class="gambit_sep_main" d="m553.2 32.5c1.3 0.3 2.6 0.3 3.6 0 1.7-0.5 3.4-1.1 5.1-1.6 1.2 0 2.4 0.1 3.9 0.1-0.9-0.2-1.7-0.4-2.5-0.5 0.2-0.1 0.4-0.1 0.6-0.2h-1.5c-1.6-0.3-2.9-0.6-4.3-0.9-1.3-0.3-3.1-0.3-4.4 0-1.2 0.3-0.8 0.7 0.6 0.9 0.5 0.1 1.1 0.2 1.8 0.2-4.6 0.1-6.2 1.3-2.9 2z"/>
			<path class="gambit_sep_main" d="m617.2 21.8c0.3-0.2 0.1-0.3-0.6-0.4-2.9-0.2-5.7 0-8.2 0.3-0.6 0.1-0.5 0.3 0.2 0.4 1.6 0.3 7.6 0.1 8.6-0.3z"/>
			<path class="gambit_sep_main" d="m213.9 30.4c0.8 0 1.3-0.1 1.8-0.2-0.1-0.4 1.3-1-1.4-1.3-0.9-0.1-1.8 0.1-2.2 0.3-1.2 0.4-0.1 1.1 1.8 1.2z"/>
			<path class="gambit_sep_main" d="m507.6 26.8c1.8 0.2 3.1 0 4.2-0.2 0.6-0.2 0.5-0.4-0.5-0.5-1.5-0.2-2.8 0-3.8 0.2-0.6 0.2-0.8 0.4 0.1 0.5z"/>
			<path class="gambit_sep_main" d="m569 28.9c2 0.2 3.7 0 5.1-0.3 0.3-0.2 0.1-0.3-0.7-0.4-1.9-0.1-3.9-0.1-5.2 0.3-0.3 0.1 0 0.3 0.8 0.4z"/>
			<path class="gambit_sep_main" d="m649.1 12.9c-4.9-0.1-6.8 0.2-6.1 1.1 1.7-0.4 3.5-0.7 6.1-1.1z"/>
			<path class="gambit_sep_main" d="m654.7 15.4c-0.1-0.1-0.9-0.2-1.1-0.1-2.4 0.2-3.3 0.6-3.2 1.1 0 0 0.3 0.1 0.8 0.2 2.1-0.3 4.2-0.5 3.5-1.2z"/>
			<path class="gambit_sep_main" d="m577.9 14.4c1.3 0.1 2.5 0 3.1-0.2 0.8-0.3 0-0.6-1.5-0.7-1-0.1-2 0-2.5 0.2-0.9 0.2-0.4 0.5 0.9 0.7z"/>
			<path class="gambit_sep_main" d="m448.3 27.2c0.6-0.2 0.2-0.4-0.9-0.5-1.3-0.1-2.8-0.2-4 0.1-0.3 0.2 0.2 0.4 1.1 0.5 1.3 0.1 2.8 0.2 3.8-0.1z"/>
			<path class="gambit_sep_main" d="m600.6 31.2c1.9-0.3 3.3-0.6 2.4-1.2-2.4 0.4-3.3 0.6-2.4 1.2z"/>
			<path class="gambit_sep_main" d="m422.8 27.9c1.3 0.2 2.2 0 3-0.2 0.5-0.2 0.9-0.4-0.3-0.5-1-0.1-1.8 0.1-2.5 0.2-0.6 0.1-1.1 0.3-0.2 0.5z"/>
			<path class="gambit_sep_main" d="m282.9 36.2c-1.1-0.1-1.8 0-2.3 0.2s-0.7 0.4 0.3 0.5 1.8 0 2.4-0.2c0.4-0.2 0.6-0.4-0.4-0.5z"/>
			<path class="gambit_sep_main" d="m562.8 22.3c1.2 0.1 2.4 0.1 3.3-0.1 0.5-0.1 0.6-0.3 0-0.5-1.1-0.1-2.2 0-3.1 0.2-0.6 0.1-1.1 0.3-0.2 0.4z"/>
			<path class="gambit_sep_main" d="m522.1 33.2c-1.1 0.3-2.7 0.6-2.5 1.2 1.8-0.5 2.6-0.8 2.5-1.2z"/>
			<path class="gambit_sep_main" d="m604.2 37c0-0.1-0.5-0.1-0.8-0.2-0.9 0-1.5 0.1-1.5 0.2s0.5 0.2 0.8 0.2c0.8 0 1.5 0 1.5-0.2z"/>
			<path class="gambit_sep_main" d="m521 22.9c1.4-0.2 1.4-0.5 0.9-1.1-1.2 0.5-2.4 0.7-2 1 0.1 0.1 0.9 0.1 1.1 0.1z"/>
			<path class="gambit_sep_main" d="m227.5 25.6c0.5-0.1 0.5-0.3-0.1-0.4-0.8-0.1-1.4 0-1.9 0.1s-0.6 0.3 0.1 0.4 1.4 0 1.9-0.1z"/>
			<path class="gambit_sep_main" d="m542.8 35c0.3 0.1 0.9 0.1 1.2 0 0.8-0.3 0.6-0.6-0.8-0.9-1 0.4-0.9 0.6-0.4 0.9z"/>
			<path class="gambit_sep_main" d="m590.3 40.9c0.5 0.2 1.2 0.1 1.6 0 0.2-0.1 0.1-0.2 0.1-0.3h-1.3c-0.2 0.1-0.5 0.3-0.4 0.3z"/>
			<path class="gambit_sep_main" d="m614.6 6.7c0.3 0 0.9-0.1 1.1-0.1 0.3-0.1 0-0.3-0.7-0.3-0.4 0-1 0.1-1.1 0.1-0.2 0.1 0 0.2 0.7 0.3z"/>
			<path class="gambit_sep_main" d="m580.9 17.7c0.7 0 1.4 0 1.7-0.2s-0.1-0.3-0.8-0.3c-0.8 0-1.4 0-1.7 0.2-0.3 0.1 0 0.3 0.8 0.3z"/>
			<path class="gambit_sep_main" d="m237.3 28c0.3-0.1 0.1-0.2 0.2-0.3-0.3-0.1-0.8-0.1-1.2 0-0.3 0.1-0.6 0.2-0.5 0.3 0.2 0.1 0.9 0.1 1.5 0z"/>
			<path class="gambit_sep_main" d="m537.2 27.9c0.2-0.1 0.1-0.2 0.2-0.2h-1.2c-0.6 0.1-0.9 0.2 0 0.3 0.2 0.1 0.8 0 1-0.1z"/>
			<path class="gambit_sep_main" d="m573.3 9.4c0.4 0 0.9 0 1.1-0.1 0.1-0.1 0-0.2-0.3-0.2-0.7-0.1-1.3 0-1.4 0.1 0 0.1 0.4 0.2 0.6 0.2z"/>
			<path class="gambit_sep_main" d="m266.1 28.4c0.3-0.1 0.2-0.2-0.3-0.2-0.1 0-0.4 0-0.7 0.1 0.1 0.1 0.3 0.1 0.4 0.2 0.3-0.1 0.5-0.1 0.6-0.1z"/>
			<path class="gambit_sep_main" d="m478.8 29.8s-0.1-0.1-0.2-0.1c-0.5-0.1-0.9 0-1 0.1 0.1 0 0.1 0.1 0.3 0.1 0.4 0.1 0.8 0 0.9-0.1z"/>
			<path class="gambit_sep_main" d="m595.7 30.1h-1.2v0.1h1.2c-0.1 0 0 0 0-0.1z"/>
			<path class="gambit_sep_main" d="m604 28.5c-0.2-0.1-0.7-0.1-1.1-0.1-0.2 0.1-0.1 0.2-0.1 0.2 0.4 0 0.8 0 1.1-0.1 0.2 0.1 0.2 0.1 0.1 0z"/>
			<path class="gambit_sep_main" d="m1185 27.1c1.9 0.1 3.4-0.1 4.1-0.4 1.6-0.8 1.5-1.7 1.5-2.7-5.8 0.6-3.8 1.7-6.8 2.3-1.4 0.3-0.7 0.6 1.2 0.8z"/>
			<path class="gambit_sep_main" d="m1466.6 71.8c1.3-0.3 1.1-0.7-0.2-0.9-2.4-0.5-5.6-0.7-11.2-0.9 3.2 0.8 5 1.3 7.1 1.7 1.2 0.3 2.9 0.4 4.3 0.1z"/>
			<path class="gambit_sep_main" d="m1200.3 15c7.1-0.5 9.9-1.3 11.5-2.3-4.3 0.4-8.6 1-11.5 2.3z"/>
			<path class="gambit_sep_main" d="m1469.8 60.6c1.5-0.2 2.1-0.6 0.6-0.9-2.1-0.4-4.3-0.2-6.3 0.1-1.2 0.2-1.9 0.5-0.8 0.7 2 0.5 4.4 0.5 6.5 0.1z"/>
			<path class="gambit_sep_main" d="m1476.1 51.8c-4.4-0.8-7.8-0.9-11.9 0.1 4.5 0.3 7.8 0.5 11.9-0.1z"/>
			<path class="gambit_sep_main" d="m1103.2 44.4c3.7-0.1 5.7-0.4 6.1-1.2-3.4 0.2-5.8 0.3-6.1 1.2z"/>
			<path class="gambit_sep_main" d="m1320 66.9c-1.1 0.2-2.2 0.4-1 0.7 1 0.2 2.5 0.1 3.7 0s2.4-0.3 1.6-0.6c-1.1-0.4-2.8-0.3-4.3-0.1z"/>
			<path class="gambit_sep_main" d="m1205.2 29c1.3 0.3 2.9 0.3 4.5 0.1 0.9-0.2 1-0.4 0.3-0.6-1.3-0.3-2.9-0.4-4.5-0.1-0.9 0.2-1.1 0.4-0.3 0.6z"/>
			<path class="gambit_sep_main" d="m1218.4 31.6c1.3 0.2 2.8 0.3 4.5 0.1 0.9-0.2 0.9-0.4 0.2-0.5-1.3-0.3-2.9-0.3-4.5-0.1-1 0.1-1 0.3-0.2 0.5z"/>
			<path class="gambit_sep_main" d="m1154.9 20.4c1.1 0.3 2.4 0.1 3.4-0.1s1.9-0.4 0.8-0.7c-1-0.2-2.4-0.1-3.5 0.1-1 0.2-1.6 0.4-0.7 0.7z"/>
			<path class="gambit_sep_main" d="m1249.6 46c0.8-0.2 1-0.4-0.2-0.5-0.8 0-1.9 0-2.6 0.1-0.8 0.1-1.2 0.3-0.5 0.5 1.2 0.2 2.3 0.1 3.3-0.1z"/>
			<path class="gambit_sep_main" d="m1122.8 35.7c0.2-0.1-0.1-0.3-0.5-0.3-0.9-0.1-1.9-0.1-2.4 0.1-0.2 0.1 0.3 0.2 0.4 0.3 1.1 0.1 2 0.1 2.5-0.1z"/>
			<path class="gambit_sep_main" d="m1200.8 32.7c1 0 2.1-0.1 1.9-0.4s-1.4-0.3-2.4-0.2c-1 0-1.9 0.1-2 0.4 0.5 0.3 1.5 0.3 2.5 0.2z"/>
			<path class="gambit_sep_main" d="m1159.2 33.1c-0.9 0.1-0.4 0.4 0.6 0.4 0.8 0.1 1.8 0 2.6 0 0.9-0.3 0.4-0.4-0.5-0.5-0.8 0.1-2.1 0-2.7 0.1z"/>
			<path class="gambit_sep_main" d="m1147.8 32c-0.1-0.3-1.2-0.3-2.1-0.2-0.5 0.1-0.6 0.2-0.9 0.3 0.6 0 1.2 0.1 1.7 0.1 0.6 0.1 1.3-0.1 1.3-0.2z"/>
			<path class="gambit_sep_main" d="m1308.3 27.7c0-0.2-0.5-0.3-1.2-0.2-0.4 0-0.6 0.2-0.8 0.3 0.6 0 1.1 0.1 1.7 0.1 0.1 0 0.3-0.1 0.3-0.2z"/>
			<path class="gambit_sep_main" d="m1206.1 21.2c0.3 0 0.6-0.1 0.7-0.1 0.3-0.1 0-0.3-0.8-0.3-0.4 0-0.8 0.1-1.2 0.2 0.1 0.2 0.6 0.2 1.3 0.2z"/>
			<path class="gambit_sep_main" d="m1452.3 60.6c0.1-0.1 0.1-0.2 0.2-0.3h-1.6c-0.1 0-0.1 0.1 0 0.2 0.4 0 0.9 0 1.4 0.1z"/>
			<path class="gambit_sep_main" d="m1226.1 23.3c0.6-0.1 0.5-0.2-0.2-0.3h-0.9c-0.6 0.1-0.5 0.3 0.2 0.3h0.9z"/>
			<path class="gambit_sep_main" d="m1184.3 34.7c0-0.1 0.1-0.3-0.1-0.3-0.4-0.1-1 0-1.6 0 0 0.1 0 0.2 0.1 0.3h1.6z"/>
			<path class="gambit_sep_main" d="m1397 33.7c-0.5 0-1.1-0.1-1.6-0.1-0.4 0-0.6 0.2-0.9 0.3 0.5 0 1.2 0.1 1.6 0.1s0.6-0.2 0.9-0.3z"/>
			<path class="gambit_sep_main" d="m1448 52.1c0.3 0 0.6 0.1 0.8 0.1 0.2-0.1 0.5-0.2 0.7-0.3 0 0-0.5-0.1-0.8-0.1-0.2 0.1-0.4 0.2-0.7 0.3z"/>
			<path class="gambit_sep_main" d="m1204.1 18.2c-0.3 0.1-0.2 0.2-0.3 0.3 0.7 0 1.5 0.1 1.9 0.1s1-0.2 0.8-0.3c-0.5-0.2-1.5-0.2-2.4-0.1z"/>
			<path class="gambit_sep_main" d="m1153.4 18.1c0.5 0 1-0.1 1.4-0.2 0.1 0 0-0.1-0.1-0.2-0.4-0.1-1.1-0.1-1.4 0-0.2 0.2 0 0.3 0.1 0.4z"/>
			<path class="gambit_sep_main" d="m1114 45.2s0.3-0.1 0.4-0.2c-0.5 0-1-0.1-1.5-0.1-0.1 0.1-0.3 0.1-0.4 0.2 0.5 0 1 0.1 1.5 0.1z"/>
			<path class="gambit_sep_main" d="m1029.1 37.1c0.8 0.3 2.3 0.3 3.6 0.2 2.5-0.2 5-0.4 7.2-0.7 6.8-0.9 9.2-2.6 15.3-3.6 1.1-0.2 0.3-0.5-1-0.7-2.7-0.3-5.1-0.1-7.5 0.2-2.9 0.4-4.5 1-6.8 1.5-3.4 0.8-7 1.5-10.4 2.3-0.9 0.2-1.2 0.5-0.4 0.8z"/>
			<path class="gambit_sep_main" d="m1013.7 33.4c-0.2 0.1-0.3 0.2-0.4 0.4 2.9-0.2 5.8-0.5 10.2-0.8-2-0.2-3.6-0.3-5-0.3-0.1-0.1-0.3-0.2-0.9-0.3-4-0.2-7.8 0-11.2 0.4-0.8 0.1-0.6 0.4 0.2 0.5 1.3 0.2 4.4 0.2 7.1 0.1z"/>
			<path class="gambit_sep_main" d="m1053.8 22.1c2.4-0.4 4.8-0.8 8.4-1.5-6.8-0.1-9.4 0.3-8.4 1.5z"/>
			<path class="gambit_sep_main" d="m1060.9 26c-0.6 0.4 0.8 0.6 2.9 0.6 2-0.1 2.9-0.4 2.7-0.7-0.1-0.1-0.2-0.2-0.3-0.4 2.5-0.3 4.4-0.6 3.6-1.3-0.1-0.1-1.2-0.2-1.6-0.2-0.5 0-0.9 0.1-1.3 0.1-0.5 0-0.9 0-1.3 0.1-0.5 0.1-0.7 0.2-0.7 0.3-0.1 0-0.1 0-0.2 0.1-0.8-0.4-1.9-0.8-3.1-1.3-3.8 1 0.6 1.9-0.7 2.7z"/>
			<path class="gambit_sep_main" d="m964.6 22.7c1.8 0.1 3.4 0 4.2-0.3 1.1-0.4 0-0.8-2.1-1-1.3-0.1-2.7 0-3.4 0.2-1.2 0.4-0.5 0.8 1.3 1.1z"/>
			<path class="gambit_sep_main" d="m948.4 33.4c0.7-0.2 0.9-0.4 0-0.6-1.6-0.1-3 0.1-4.2 0.3-0.7 0.2-1.4 0.4-0.3 0.5 1.6 0.2 3.2 0.1 4.5-0.2z"/>
			<path class="gambit_sep_main" d="m886.6 34.4c1.9-0.3 1.9-0.6 1.2-1.5-1.7 0.6-3.2 0.9-2.7 1.3 0.1 0.2 1.2 0.2 1.5 0.2z"/>
			<path class="gambit_sep_main" d="m1014.9 12.2c0.4 0 1.3-0.1 1.4-0.2 0.4-0.2 0-0.4-1-0.5-0.5 0.1-1.3 0.1-1.4 0.2-0.3 0.2 0 0.4 1 0.5z"/>
			<path class="gambit_sep_main" d="m968.7 27.3c1 0.1 1.9 0 2.3-0.2s-0.1-0.4-1.1-0.5c-1.1 0-1.9 0.1-2.3 0.3-0.3 0.1 0 0.3 1.1 0.4z"/>
			<path class="gambit_sep_main" d="m907.4 41.4c0.3 0 1.2 0 1.5-0.1s0.2-0.2 0.2-0.3h-1.7c-0.8 0.1-1.1 0.3 0 0.4z"/>
			<path class="gambit_sep_main" d="m958.4 15.9c0.5 0 1.3-0.1 1.5-0.1 0.2-0.1 0-0.3-0.4-0.3-0.9-0.1-1.8 0-1.9 0.2-0.2 0 0.4 0.1 0.8 0.2z"/>
			<path class="gambit_sep_main" d="m917 27.2c1.5-0.5 3.7-1.1 5.5-1.7 1.4-0.5 2.2-1.1 3.4-1.7 0.7-0.4 2.8-0.7 0.6-1.1-1.9-0.3-4.5-0.3-6.7-0.1-4 0.4-6.8 1.6-5.2 2.6 1 0.6 1.3 1-1.6 1.4-1.7 0.2-2.6 0.5-0.6 0.8 1.2 0.1 2.6 0.1 4.6-0.2z"/>
			<path class="gambit_sep_main" d="m785.9 25.4c5.7 0.3 9.8 0 13.1-1 1.4-0.4 2.2-0.9 0.8-1.4-1.6-0.5-4-0.4-6.4-0.2-5.4 0.4-10.6 0.9-13.8 2 1.6 0.4 4.2 0.4 6.3 0.6z"/>
			<path class="gambit_sep_main" d="m932.8 21.2c-0.2 0-0.3 0-0.5 0.1s0.2 0.2 0.4 0.3h1.6c0.2-0.1 0.3-0.2 0.2-0.2 4.3 0.3 8.5 0.7 13.2 0.4 1.9-0.1 4.1-0.2 4.2-0.8 0.1-0.4-1.3-0.7-2.8-0.8-4-0.2-6.7-1.2-11.1-0.8-2.3 0.4-4.2 0.7-5.8 1.1-1.4 0.2-1 0.6 0.6 0.7z"/>
			<path class="gambit_sep_main" d="m735.3 2.2c-5.5 0.7-10.4 1.6-14 2.8 8.5-0.7 16.7-1.4 27.4-1.5-7.9-1.7-9.2-1.9-13.4-1.3z"/>
			<path class="gambit_sep_main" d="m987.2 38.9c2.5-0.3 5-0.5 7.5-0.8-0.4 0.1-0.9 0.2-1.3 0.3-1 0.5-2.8 1-0.5 1.4 2.7 0.5 5.8 0.4 8.1-0.1 2.2-0.5 4.1-1.1 6.1-1.7 0.1 0 0.2-0.1 0.4-0.1 4.3 0.2 8.2 0.8 12.3 1.2 2.3 0.2 4.8 0.3 7.2 0.3 5.1 0.1 10.2 0.2 15.4 0.3 17.2 0.3 34.3 0.2 51.5-0.1 0.4 0.2 1.3 0.3 2.3 0.3 2.7 0.1 5.4 0.1 8.1 0.1 4.9 0 9.2-0.5 13.5-0.9 2.1 0 4.2-0.1 6.3-0.1-0.1-0.1-0.2-0.2-0.3-0.4 0.8 0 1.6-0.1 2.4-0.1 1.4 0 1.5-0.4 0.8-0.7-1.6-0.5-4.2-0.6-7-0.6-3.5 0-6.4 0.4-9.6 0.6-3.6 0.2-7.3 0.5-10.9 0.7h-15.1c-6 0.1-12.1 0.2-17.9-0.1 2-0.2 3.9-0.4 5.9-0.5 1.6-0.1 3-0.4 2.7-0.8-0.4-0.5-2.2-0.7-4.2-0.8-4.2-0.2-7.9 0.2-11.5 0.5-2 0.3-4.8 0.5-3.7 1.1 0 0 0.1 0 0.2 0.1-11.1-0.3-22.2-0.2-33.4-0.3h-1.3c2.1-0.1 3.7-0.3 4-1 0-0.1-0.8-0.3-1.2-0.3-1.3 0-2.3 0.1-3.2 0.2 0.9-0.2 1.2-0.4 0.4-0.5-2-0.4-4.3-0.7-7.1-0.4-0.9 0.1-1.2 0.4-0.5 0.5 0.3 0.1 0.7 0.1 1 0.2-3.7-0.2-7.3-0.4-10.9-0.6-3.5-0.2-7.1-0.4-9.7 0.6h-0.6c-6.2-0.5-12.1 0.7-10.6 2 0.6 0.5 2.1 0.7 4.4 0.5zm33.4-2.2c-0.2 0-0.4 0-0.6 0.1h-0.2c0.2-0.1 0.5-0.1 0.8-0.1z"/>
			<path class="gambit_sep_main" d="m725.2 18.9c4.2-0.8 8.7-1.2 14.7-1 2.6 0.1 4.6-0.3 4.4-0.9-0.1-0.3-0.7-0.5-1.5-0.6 0.1-0.3 0.1-0.7 0.1-1-2.1 0.2-2.8 0.5-3.2 0.8h-1.2c-3.6 0.1-5.8 0.7-8.5 1.1-2.3 0.3-4.6 0.6-6.8 0.9-1.4 0.2-2.9 0.5-1.4 0.8 0.8 0.1 2.4 0.1 3.4-0.1z"/>
			<path class="gambit_sep_main" d="m704.8 7.3c2.1 0.6 5.1 0.8 10.6 1.1-2.7-0.9-4.3-1.4-6-1.9-1.1-0.3-2.7-0.5-4.3-0.2-1.5 0.4-1.4 0.7-0.3 1z"/>
			<path class="gambit_sep_main" d="m1094.7 34.6c0.9-0.1 1.3-0.4 0.5-0.5-3-0.6-6.7-0.8-10.7-0.8-1 0-1.5 0.3-1.1 0.5 1 0.6 8.8 1.1 11.3 0.8z"/>
			<path class="gambit_sep_main" d="m694.3 18.3c1.9 0.5 4.2 0.3 6.3 0.1 1.4-0.2 2.2-0.4 1.2-0.7-1.7-0.4-4-0.5-6.3-0.2-1.7 0.1-2.5 0.5-1.2 0.8z"/>
			<path class="gambit_sep_main" d="m695.9 26.2c-4.2-0.5-7.5-0.7-11.9-0.2 4 0.9 7.2 1.1 11.9 0.2z"/>
			<path class="gambit_sep_main" d="m947.7 25.3c1.3 0.5 3.6 0.5 5.7 0.3 1.5-0.2 2-0.5 1.2-0.7-1.3-0.4-3.3-0.4-5.2-0.2-1.3 0.1-2.4 0.3-1.7 0.6z"/>
			<path class="gambit_sep_main" d="m1151.7 28.9c3.1-0.1 6.2-0.2 10.8-0.4-5.4-0.8-8.7-0.8-10.8 0.4z"/>
			<path class="gambit_sep_main" d="m1159.6 32c-3.4-0.1-5.8 0.2-7.4 0.8-0.1 0 0.2 0.1 0.4 0.3 3.3 0.1 6.5 0.1 7.8-0.8 0.3-0.1-0.4-0.3-0.8-0.3z"/>
			<path class="gambit_sep_main" d="m1072.9 20.3c1.3 0.3 3 0.3 4.5 0.1 2-0.3 2-0.7 0.6-1.1-0.9-0.2-2.3-0.3-3.6-0.1-2 0.3-2.3 0.7-1.5 1.1z"/>
			<path class="gambit_sep_main" d="m871.3 17c1 0.4 2.7 0.6 4.9 0.4 1.4-0.1 1.6-0.5 0.5-0.7-1.3-0.3-2.6-0.7-4.9-0.5-1.1 0.3-1.1 0.5-0.5 0.8z"/>
			<path class="gambit_sep_main" d="m847.8 14.8c1.2-0.2 2.4-0.4 1.4-0.7-0.9-0.3-2.4-0.2-3.7-0.1s-2.6 0.3-2 0.6c1 0.5 2.8 0.4 4.3 0.2z"/>
			<path class="gambit_sep_main" d="m1028.4 27.6c0.9 0.3 2.6 0.4 4.4 0.3 1-0.1 1.6-0.2 1.5-0.6-1.2-0.2-2.7-0.3-4.5-0.1-0.9 0.1-2.1 0.2-1.4 0.4z"/>
			<path class="gambit_sep_main" d="m936.6 35.9c3.6-0.3 5.7-0.5 6.9-1-2.3 0.2-5.1 0.3-6.9 1z"/>
			<path class="gambit_sep_main" d="m981.4 21.4c-3 0.4-5 0.4-5.6 0.9-0.1 0.1 0.7 0.3 1 0.3 2.2-0.1 3.2-0.4 4.6-1.2z"/>
			<path class="gambit_sep_main" d="m963.5 40.1c1.9-0.2 2.6-0.6 2.1-1.2-2.4 0.3-3.2 0.6-3.3 0.9-0.2 0.2 0.5 0.4 1.2 0.3z"/>
			<path class="gambit_sep_main" d="m1142.4 16.3c0.3 0.1 1.3 0.1 1.6 0 0.8-0.1 0.9-0.3 0.3-0.5-0.6 0-1.3-0.1-1.7 0-0.7 0.2-1 0.4-0.2 0.5z"/>
			<path class="gambit_sep_main" d="m796.3 32c0.4-0.1 0.3-0.2 0.4-0.3-0.6 0-1.4-0.1-1.8 0-0.9 0.1-1.6 0.3-0.4 0.5 0.4 0 1.4-0.1 1.8-0.2z"/>
			<path class="gambit_sep_main" d="m979.2 30.7c0.4 0 0.7-0.2 1-0.3-0.5 0-1.1-0.1-1.5-0.1-1 0-1.7 0.1-1.1 0.4 0.2 0.1 1.2 0.1 1.6 0z"/>
			<path class="gambit_sep_main" d="m712.5 18.2h1.6c0.1 0 0.2-0.1 0.1-0.2-0.4-0.1-0.9-0.1-1.3-0.2l-0.4 0.4z"/>
			<path class="gambit_sep_main" d="m1085.7 13.9c0.4-0.1 0.6-0.2 0.4-0.3-0.5-0.2-1.4-0.2-2.1 0-0.3 0.1 0 0.2 0.1 0.3 0.6-0.1 1.3 0 1.6 0z"/>
			<path class="gambit_sep_main" d="m903.5 24.8c0.2 0 0.2-0.1 0.1-0.2-0.4-0.1-1-0.1-1.6 0 0 0.1-0.2 0.1-0.1 0.2 0.5 0.1 1.1 0.1 1.6 0z"/>
			<path class="gambit_sep_main" d="m786.6 38.8c-0.2 0-0.5 0.1-0.4 0.2 0.3 0.2 0.9 0.2 1.6 0.1 0.1-0.1 0.5-0.1 0.4-0.2-0.4-0.2-1-0.2-1.6-0.1z"/>
			<path class="gambit_sep_main" d="m816.1 32.1c-0.2 0-0.5-0.1-0.6-0.1-0.5 0.1-0.8 0.1-1.3 0.2 0.2 0 0.5 0.1 0.6 0.1 0.5-0.1 0.9-0.1 1.3-0.2z"/>
			<path class="gambit_sep_main" d="m712.1 26.4c-0.3 0-0.5-0.1-0.8-0.1-0.3 0.1-0.6 0.2-0.9 0.3 0 0 0.5 0.1 0.7 0.1 0.4-0.1 0.7-0.2 1-0.3z"/>
			<path class="gambit_sep_main" d="m779.1 33.2c-0.6 0.1-0.5 0.2 0.2 0.3h0.9c0.8-0.1 1-0.2 0.6-0.3-0.5-0.1-1.1-0.2-1.7 0z"/>
			<path class="gambit_sep_main" d="m1040.7 41.6c0.2-0.1 0.3-0.1 0.5-0.2-0.5-0.1-0.9-0.1-1.4-0.2 0 0-0.3 0.1-0.5 0.1 0.5 0.2 1 0.3 1.4 0.3z"/>
			<path class="gambit_sep_main" d="m1443.2 44.3c2.5 0.2 5.1 0.2 6.2-0.3 2.6-1.2 8-2 12.3-3.5 0.8-0.3 3.4-0.8 4-1.5 0.2-0.3 0.3-0.6-1.1-0.7-1.7-0.2-3.3 0-4.5 0.2-0.6 0.1-1.1 0.4-1.3 0.5-1 1-3 1.4-8.5 1-4.5-0.3-8.3 0.4-9.1 1.4-0.5 0.6-0.4 1.2-0.8 1.8-0.5 0.6 0.7 0.9 2.8 1.1z"/>
			<path class="gambit_sep_main" d="m1527.7 54.1c2.2-0.2 4.3-0.4 3.6-1.1-0.1-0.1-0.9-0.2-1.1-0.1-1.2 0.1-2 0.2-2.6 0.4-6.4 1.3-12.4 2.6-21.6 3.5 10.3 0.8 11.8 0.8 14.6 0 3-0.9 5.3-1.8 6.7-2.8 0 0 0.2 0.1 0.4 0.1z"/>
			<path class="gambit_sep_main" d="m1483.8 44c1.6 0.6 4.3 0.6 7 0.3 3.2-0.3 4-1.1 5.8-1.7 1.5-0.5 3.1-0.9 4.5-1.4 0.9-0.3 1.8-0.7-0.3-0.9-1.4-0.1-2.7 0-3.3 0.3-2.3 1.1-5.6 1.8-11.5 2.1-2.4 0.2-3.6 0.7-2.2 1.3z"/>
			<path class="gambit_sep_main" d="m1209.1 20.5c-4.8 0.9-1.3 1.9-3.3 2.6-0.9 0.4 0.2 0.7 2.2 0.7s3.2-0.2 3.4-0.6c0.5-0.8-0.8-1.6-2.3-2.7z"/>
			<path class="gambit_sep_main" d="m1535.9 50.7c1.6 0.2 3.4 0.2 4.3-0.2 0.8-0.4 0.1-0.7-1.5-0.9-3-0.3-6.3-0.4-12-0.2 4.2 0.6 6.6 1 9.2 1.3z"/>
			<path class="gambit_sep_main" d="m1213.8 8.4c-3.4 0.7-6.9 1.5-7.8 2.9 6.1-0.8 7.7-1.8 7.8-2.9z"/>
			<path class="gambit_sep_main" d="m1521.5 39.9c2.4 0.3 4.7 0.1 6.3-0.3 1.1-0.3 1.2-0.7-0.6-0.9-2.6-0.3-4.4 0.1-5.9 0.4-1 0.4-1.2 0.6 0.2 0.8z"/>
			<path class="gambit_sep_main" d="m1555.5 42.2c-4.2 1-7 1.7-7.2 2.8 4.8-0.5 7-1.3 7.2-2.8z"/>
			<path class="gambit_sep_main" d="m1521.5 30.7c-5.3-0.5-8.6-0.4-11.2 0.8 4.7 0.1 8.1 0.1 11.2-0.8z"/>
			<path class="gambit_sep_main" d="m1199.4 48.4c0.7-0.2 0.4-0.4-0.6-0.5-2.6-0.3-5.1-0.1-7.2 0.2-0.6 0.2-0.4 0.5 0.6 0.5 2.5 0.2 5.2 0.2 7.2-0.2z"/>
			<path class="gambit_sep_main" d="m1157.6 43.6c-2.9 0.4-5 0.7-4.2 1.5 3.5-0.3 5-0.7 4.2-1.5z"/>
			<path class="gambit_sep_main" d="m1396.2 54.7c1-0.2 1.9-0.5 0.7-0.7-1.6-0.3-3-0.1-4.2 0.2-0.8 0.2-1.5 0.5 0 0.7 1.2 0.2 2.5 0 3.5-0.2z"/>
			<path class="gambit_sep_main" d="m1234.6 24.4c0.6-0.2 0.4-0.4-0.5-0.6-1.6-0.2-3.3-0.2-4.5 0.1-0.7 0.2-0.5 0.4 0.5 0.6 1.6 0.2 3.2 0.1 4.5-0.1z"/>
			<path class="gambit_sep_main" d="m1250.9 26.1c0.6-0.2 0.4-0.4-0.6-0.5-1.6-0.2-3.2-0.1-4.5 0.1-0.8 0.2-0.5 0.4 0.5 0.5 1.6 0.2 3.2 0.2 4.6-0.1z"/>
			<path class="gambit_sep_main" d="m1173.1 18.9c0.7-0.2 1.2-0.5-0.2-0.7-1.3-0.2-2.4 0-3.3 0.3-0.6 0.3-0.9 0.6 0.4 0.7 1.4 0.1 2.4-0.1 3.1-0.3z"/>
			<path class="gambit_sep_main" d="m1158.1 35.9c1.2 0.1 2 0 2.3-0.2 0.1-0.1-0.5-0.3-1-0.3-1-0.1-2 0-2.2 0.2 0 0.1 0.6 0.2 0.9 0.3z"/>
			<path class="gambit_sep_main" d="m1258.8 58.6h0.6c0.4 0 0.8 0 1.1-0.1 0-0.1 0.1-0.1 0-0.2h-0.1c0.2-0.1 0.5-0.2 0.7-0.4-0.2 0-0.3 0-0.5 0.1 0.1-0.1 0.2-0.2 0.1-0.3 0-0.1-1.1-0.2-1.4-0.2-2.1 0.2-2.3 0.6-2 1.4l1.5-0.3z"/>
			<path class="gambit_sep_main" d="m1231.1 28.4c1-0.1 1.8-0.3 1.3-0.5s-1.7-0.2-2.6-0.1-1.6 0.2-1.4 0.5c0.8 0.2 1.8 0.1 2.7 0.1z"/>
			<path class="gambit_sep_main" d="m1554.5 47.5c0.4-0.3 0.6-0.6-0.5-0.7-1-0.1-1.7 0.1-2.1 0.2-0.5 0.2-0.7 0.5 0.4 0.7 1.2 0.1 1.9 0 2.2-0.2z"/>
			<path class="gambit_sep_main" d="m1192.9 31.5c0.9 0 1.8-0.1 2.5-0.1 0.5-0.3-0.2-0.5-1.2-0.5-0.8 0-2.1 0.1-2.5 0.2-0.7 0.2 0.2 0.4 1.2 0.4z"/>
			<path class="gambit_sep_main" d="m1178.5 31.1c0.5-0.1 1-0.2 0.8-0.3-0.5-0.3-1.5-0.2-2.2 0-0.4 0.1-0.3 0.2-0.4 0.4 0.6-0.1 1.3-0.1 1.8-0.1z"/>
			<path class="gambit_sep_main" d="m1408.9 34.5c0.7-0.2 1-0.4-0.5-0.4-0.5 0-1.3 0.1-1.6 0.2-0.2 0.1 0.2 0.2 0.3 0.3 0.6 0 1.4 0 1.8-0.1z"/>
			<path class="gambit_sep_main" d="m1327.2 17.3c-0.2-0.2-0.9-0.2-1.4-0.1-0.3 0.1-0.3 0.2-0.4 0.3h1.7c0.1 0 0.2-0.1 0.1-0.2z"/>
			<path class="gambit_sep_main" d="m1220.2 17c0.2 0 0.5-0.1 0.5-0.2 0.1-0.2-0.4-0.3-1.1-0.2-0.4 0-0.6 0.2-0.9 0.3 0.3 0.1 0.8 0.2 1.5 0.1z"/>
			<path class="gambit_sep_main" d="m1401.3 24.5c0.6 0 1.3 0 1.6-0.1 0.2-0.1 0.1-0.3-0.2-0.3-0.8-0.1-1.7-0.1-2.1 0.1-0.1 0.1 0.5 0.2 0.7 0.3z"/>
			<path class="gambit_sep_main" d="m1566.1 44.4c-0.2-0.1-0.3-0.2-0.6-0.3 0 0-0.8 0-0.9 0.1-0.2 0.1-0.5 0.3-0.2 0.3 0.5 0.1 1.2 0 1.7-0.1z"/>
			<path class="gambit_sep_main" d="m1509.3 40.5h1.5l-0.3-0.3c-0.5 0-1 0.1-1.5 0.1 0.1 0.1 0.2 0.2 0.3 0.2z"/>
			<path class="gambit_sep_main" d="m1241.5 17.9c0.2 0 0.7 0 0.8-0.1 0.4-0.2 0.1-0.3-0.6-0.3-0.3 0-0.7 0-0.8 0.1-0.4 0.2-0.2 0.3 0.6 0.3z"/>
			<path class="gambit_sep_main" d="m1216.4 31.3c0.5 0 1-0.1 1.6-0.1-0.2-0.1-0.2-0.3-0.5-0.3-0.4 0-1 0.1-1.5 0.1 0 0.1 0.2 0.2 0.4 0.3z"/>
			<path class="gambit_sep_main" d="m1420.1 18.3c0.3 0 0.3-0.2 0.4-0.3-0.6 0-1.3-0.1-1.7 0-0.3 0-0.3 0.2-0.4 0.3h1.7z"/>
			<path class="gambit_sep_main" d="m1401.1 27.1c0 0.1-0.2 0.2 0 0.2 0.6 0.1 1.2 0.1 1.6 0 0.1 0 0.2-0.2 0-0.2-0.5-0.1-1.1-0.1-1.6 0z"/>
			<path class="gambit_sep_main" d="m1388.4 35.8c0.3 0 0.7 0.1 0.8 0.1 0.3-0.1 0.5-0.2 0.8-0.3-0.3 0-0.7-0.1-0.8-0.1-0.3 0.1-0.5 0.2-0.8 0.3z"/>
			<path class="gambit_sep_main" d="m1496.2 32.4h-0.9c-0.1 0.1-0.2 0.2-0.2 0.4h0.9c0.1-0.2 0.2-0.3 0.2-0.4z"/>
			<path class="gambit_sep_main" d="m1555 35.6c0.4 0 0.6-0.2 0.9-0.3-0.5 0-1.2-0.1-1.5 0-0.4 0-0.6 0.2-0.9 0.3h1.5z"/>
			<path class="gambit_sep_main" d="m1214.3 14.6c0.8 0 1.6 0 1.9-0.1 0.4-0.1 0.6-0.3 0.3-0.3-0.8-0.2-1.8-0.2-2.4 0.1-0.2 0 0.2 0.2 0.2 0.3z"/>
			<path class="gambit_sep_main" d="m1165.4 17c0.4-0.1 0.8-0.1 1.2-0.2 0.1 0-0.2-0.1-0.4-0.2-0.6-0.1-1.2-0.1-1.4 0.1-0.1 0.1 0.3 0.2 0.6 0.3z"/>
			<path class="gambit_sep_main" d="m1163.4 45.3h1.6l0.2-0.2h-1.6l-0.2 0.2z"/>
			<path class="gambit_sep_main" d="m794.5 32.9c-1.9 0.5-3.4 0.9-4.7 1.3-1.1 0.4-0.3 0.8 1.7 0.8 4.9 0.1 10 0.4 14.8-0.1 1.7-0.2 3.8-0.4 3.4-0.9-0.3-0.4-1.9-0.6-3.5-0.6-4.1-0.2-7.8-1.1-11.7-0.5z"/>
			<path class="gambit_sep_main" d="m579.4 23.9c-4.8 0.9-8.8 1.9-11.1 3.3 7.8-1 15.1-2 25.4-2.6-9.3-1.2-10.7-1.3-14.3-0.7z"/>
			<path class="gambit_sep_main" d="m809.7 38.3c1.8 0.5 4 0.3 5.9 0.1 0.3-0.1 0.5-0.1 0.7-0.2 0.2 0 0.3 0 0.5 0.1 8.6 1.4 18.3 1.1 27.4 1.3 7.8 0.1 15.6 0.1 23.4 0 0.1 0.1 0.3 0.2 0.8 0.2 0.1 0 0.1 0.1 0.2 0.1 1.4 0.3 3.1 0.2 4.7 0.1 2-0.2 3.8-0.4 5.5-0.7 3.1-0.1 6.1-0.3 9.2-0.5 3.8-0.3 7.7-0.5 11.8-0.5 9.8 0.1 19.4-0.4 29.1-0.6h-20c0.4-0.1 0.6-0.2 0.2-0.4-1.2-0.2-2.4-0.1-3.4 0.1-0.6 0.1-0.9 0.2-0.7 0.3-5.8 0-11.6 0.1-17.4 0.3-2.2 0.1-4.3 0.1-6.5 0.2-1.1-0.1-2.3-0.1-3.4-0.1-2.5-0.1-4.5 0-6.1 0.3-6 0-12-0.1-17.9-0.2-3-0.1-5.9-0.1-8.9-0.1h1c4.7-0.3 10.1-0.2 13.7-1.1 1.3-0.3 2.9-0.6 1.8-1.1-0.9-0.3-2.8-0.5-4.3-0.4-3.8 0.3-8.7-0.3-11.6 0.4-1 0.6-1.9 1-2.4 1.5-0.3 0.3 0.3 0.6 1.4 0.6-9.3-0.1-18.5 0-27.7 0.1-0.1-0.1-0.2-0.2-0.6-0.2-1.6-0.3-3.6-0.3-5.4 0-1.1-0.1-2 0.1-1 0.4z"/>
			<path class="gambit_sep_main" d="m927.9 28.5c1.6 0.2 3.2 0.2 4.5 0 1.7-0.4 1.3-0.8-0.4-1.1-1.1-0.2-2.5-0.2-3.6 0-1.8 0.3-1.8 0.7-0.5 1.1z"/>
			<path class="gambit_sep_main" d="m698.8 31.3c-1.2 0.1-2.3 0.4-1.4 0.6 1.2 0.4 2.9 0.2 4.3 0 1-0.2 2-0.5 0.7-0.7-1-0.1-2.4 0-3.6 0.1z"/>
			<path class="gambit_sep_main" d="m895.6 37.5c0.9-0.1 1.4-0.3 1-0.6-1.4-0.2-2.9-0.1-4.5 0-0.9 0.1-1.9 0.3-1.1 0.5 1.3 0.3 3 0.3 4.6 0.1z"/>
			<path class="gambit_sep_main" d="m839 33.1c-2.6 0.5-4.5 0.6-4.7 1.1 0 0.1 0.9 0.2 1.3 0.2 2.2-0.1 2.8-0.5 3.4-1.3z"/>
			<path class="gambit_sep_main" d="m993.8 21.8c0.7-0.2 0.6-0.4-0.2-0.5-0.6 0-1.4 0-1.6 0.1-0.6 0.2-0.7 0.4 0.2 0.5 0.3 0 1.3-0.1 1.6-0.1z"/>
			<path class="gambit_sep_main" d="m924.3 32.6c-0.8 0.2-0.8 0.4 0.2 0.5 0.9 0.1 1.9 0.1 2.6-0.1s0.5-0.4-0.3-0.5c-0.9-0.1-1.8-0.1-2.5 0.1z"/>
			<path class="gambit_sep_main" d="m764.2 39.4c0 0.1-0.1 0.1 0.1 0.2 0.6 0.1 1.2 0.1 1.6 0 0.1 0 0.1-0.1-0.1-0.2-0.5-0.1-1.1-0.1-1.6 0z"/>
			<path class="gambit_sep_main" d="m1353.4 35.5c2.2 0.6 4.8 0.4 7.1 0 2.8-0.5 2.9-1.2 4.1-1.8 1-0.5 2.2-1 3.1-1.5 0.6-0.3 1.2-0.7-1.1-0.8-1.5-0.1-2.6 0.2-2.9 0.4-1.2 1.1-3.8 2-9.2 2.6-2.3 0-3 0.6-1.1 1.1z"/>
			<path class="gambit_sep_main" d="m1414.8 39.7c0.5-0.4-0.6-0.7-2.3-0.8-3.3-0.2-6.6-0.1-11.9 0.3 4.7 0.4 7.4 0.7 10.2 0.9 1.7 0 3.5 0 4-0.4z"/>
			<path class="gambit_sep_main" d="m1054.7 11.2c-2.7 0.9-5.3 1.7-4.9 3.2 5.2-1.1 5.9-2.1 4.9-3.2z"/>
			<path class="gambit_sep_main" d="m1386.5 30c2.6 0.2 4.7 0 5.9-0.5 0.8-0.3 0.5-0.7-1.4-0.8-2.8-0.2-4.2 0.3-5.4 0.7-0.7 0.2-0.7 0.5 0.9 0.6z"/>
			<path class="gambit_sep_main" d="m1422 30.9c-0.7 0.3-1.4 0.5-2 0.8h-0.4c-0.3 0-0.7 0-0.9 0.1-0.6 0.1-0.6 0.2 0.1 0.3h0.3c-1.4 0.6-2.1 1.2-1.6 1.9 4.3-0.8 5.8-1.6 4.5-3.1z"/>
			<path class="gambit_sep_main" d="m1367.5 22.2c4.8-0.1 8.1-0.3 10.3-1.2-5.6-0.3-8.9-0.1-10.3 1.2z"/>
			<path class="gambit_sep_main" d="m1243.3 50.2c0-0.1-0.2-0.1-0.5-0.2-0.3 0-1.2 0-1.6 0.1-0.3 0.1-0.3 0.2-0.4 0.3 0.6 0 1.2 0.1 1.7 0 0.2 0 0.3 0 0.4-0.1-0.2 0.2 0.5 0.4 1.7 0.5 1.8 0.1 3.9 0.2 5.4-0.2 0.3-0.3-0.5-0.6-1.7-0.7-1.9 0-3.8 0-5 0.3z"/>
			<path class="gambit_sep_main" d="m1086 26.4c1.8 0.1 3.3 0 4.3-0.3 0.4-0.2 0-0.4-1.1-0.5-1.8-0.1-3.4-0.1-4.3 0.3-0.4 0.2 0 0.4 1.1 0.5z"/>
			<path class="gambit_sep_main" d="m1103.5 27.4c1.7 0.1 3.3 0 4.3-0.3 0.4-0.2 0-0.4-1.1-0.5-1.7-0.1-3.3 0-4.3 0.3-0.5 0.2 0 0.4 1.1 0.5z"/>
			<path class="gambit_sep_main" d="m1021.9 23.5c1.6 0.1 2.3-0.1 2.8-0.4s0.7-0.6-0.9-0.7c-1.5-0.1-2.4 0.1-3 0.4-0.3 0.2-0.3 0.5 1.1 0.7z"/>
			<path class="gambit_sep_main" d="m1160.5 37.2c-0.5 0.2-0.4 0.4 0.6 0.5 1.6 0 2.3-0.2 2.7-0.4 0.3-0.2 0-0.4-1.2-0.4-0.8 0-1.6 0.1-2.1 0.3z"/>
			<path class="gambit_sep_main" d="m1027 39.8c-1.1 0-1.9 0.1-1.9 0.3 0 0.1 0.8 0.2 1.1 0.3 1.3 0 2-0.1 2-0.3 0-0.1-0.8-0.3-1.2-0.3z"/>
			<path class="gambit_sep_main" d="m1088.9 29.6c-0.8 0.1-1.4 0.3-0.9 0.5 1 0.2 1.9 0.1 2.7 0s1.5-0.3 0.9-0.5c-0.8-0.2-1.9-0.1-2.7 0z"/>
			<path class="gambit_sep_main" d="m1424.2 36.4c1.2 0 1.8-0.1 1.9-0.3 0.1-0.3 0.1-0.6-1.2-0.7-1.1-0.1-1.6 0.1-1.8 0.3-0.3 0.3-0.3 0.6 1.1 0.7z"/>
			<path class="gambit_sep_main" d="m1054.6 34.4c-0.5 0.2 0.5 0.4 1.5 0.3 0.9 0 1.7-0.1 2.3-0.2 0.2-0.3-0.6-0.4-1.6-0.4-0.7 0-1.9 0.1-2.2 0.3z"/>
			<path class="gambit_sep_main" d="m1110 41.6c-0.4-0.2-1.3-0.2-1.6 0-1 0.4-0.6 0.8 1.5 1.2 1.1-0.5 0.9-0.9 0.1-1.2z"/>
			<path class="gambit_sep_main" d="m1269.3 29.3c0.6-0.1 1.4-0.1 1.6-0.2 0.5-0.2 0.6-0.4-0.9-0.4-0.5 0-1.2 0.2-1.3 0.3-0.2 0.1 0.3 0.2 0.6 0.3z"/>
			<path class="gambit_sep_main" d="m1174.5 15.7c0.1 0 0.1-0.1 0-0.2-0.4-0.1-1.1-0.2-1.5-0.1-0.3 0.1-0.1 0.2-0.1 0.3h1.6z"/>
			<path class="gambit_sep_main" d="m1069.1 19.4c0.2 0 0.3-0.1 0.3-0.2-0.1-0.2-0.7-0.2-1.3-0.2-0.4 0-0.4 0.2-0.6 0.3 0.5 0.2 1.1 0.2 1.6 0.1z"/>
			<path class="gambit_sep_main" d="m1255.5 19.5c0.2-0.1-0.1-0.3-0.5-0.3-0.9-0.1-1.8 0-1.9 0.2 0 0.1 0.6 0.2 0.9 0.3 0.5-0.1 1.3-0.1 1.5-0.2z"/>
			<path class="gambit_sep_main" d="m1432.9 32.7c0.5 0.1 1.2 0 1.6-0.1-0.3-0.1-0.5-0.2-0.9-0.3 0 0-0.8 0-0.8 0.1s-0.2 0.3 0.1 0.3z"/>
			<path class="gambit_sep_main" d="m1375.1 31.1h1.5c-0.2-0.1-0.4-0.2-0.5-0.3-0.5 0.1-0.9 0.1-1.3 0.2-0.1-0.1 0.2 0.1 0.3 0.1z"/>
			<path class="gambit_sep_main" d="m1091.6 19.3c0.2-0.2-0.1-0.3-0.9-0.3-0.2 0-0.6 0.1-0.7 0.1-0.2 0.2 0.2 0.3 0.9 0.3 0.2 0 0.6 0 0.7-0.1z"/>
			<path class="gambit_sep_main" d="m1078.9 33.6c0.5-0.1 1-0.1 1.4-0.2-0.3-0.1-0.5-0.3-0.8-0.3-0.4 0-0.9 0.1-1.4 0.1 0.3 0.2 0.6 0.3 0.8 0.4z"/>
			<path class="gambit_sep_main" d="m1266.6 12.8c0.3-0.1 0.1-0.2 0.1-0.3h-1.7c-0.3 0.1-0.1 0.2-0.1 0.3h1.7z"/>
			<path class="gambit_sep_main" d="m1201.8 47.3c-0.1-0.1-0.2-0.1-0.4-0.2-0.7-0.1-1.3 0-1.4 0.2l0.4 0.2c0.8 0 1.3-0.1 1.4-0.2z"/>
			<path class="gambit_sep_main" d="m1256.4 22.4c0.7 0.1 1.3 0 1.6-0.1 0.1-0.1 0-0.2-0.2-0.2-0.7-0.1-1.2 0-1.6 0.1 0.1 0.1 0 0.2 0.2 0.2z"/>
			<path class="gambit_sep_main" d="m1252.9 31.2c0.2-0.1 0.4-0.2 0.5-0.3h-0.8c-0.2 0.1-0.4 0.2-0.5 0.3h0.8z"/>
			<path class="gambit_sep_main" d="m1354.7 24c0-0.1 0-0.2-0.1-0.4h-0.9c0 0.1 0.1 0.2 0.1 0.4h0.9z"/>
			<path class="gambit_sep_main" d="m1279.7 26.1c0.2-0.2-0.3-0.3-1.1-0.2-0.3 0-0.6 0-0.8 0.1-0.5 0.1-0.3 0.2 0.4 0.3 0.8 0 1.4-0.1 1.5-0.2z"/>
			<path class="gambit_sep_main" d="m1415.3 24.4c0.4-0.1 0.4-0.2 0.6-0.3h-1.6c-0.4 0.1-0.4 0.2-0.6 0.3 0.6 0.1 1.2 0.1 1.6 0z"/>
			<path class="gambit_sep_main" d="m1063 17.1c0.3-0.1 0.3-0.3 0-0.4-0.9-0.1-1.9-0.1-2.3 0.1-0.1 0.1 0.3 0.2 0.5 0.3 0.7 0.1 1.5 0.1 1.8 0z"/>
			<path class="gambit_sep_main" d="m1014.6 21.3c0 0.1 0.5 0.2 0.8 0.3 0.3-0.1 0.7-0.2 0.9-0.3 0.1 0-0.3-0.1-0.5-0.1-0.6-0.1-1.2 0-1.2 0.1z"/>
			<path class="gambit_sep_main" d="m1553.4 71.1c-1.1-0.5-3.3-0.6-5.7-0.4-2.2 0.2-4.3 0.5-6.4 0.8-1.1 0.1-2 0.3-1.6 0.6 0.5 0.3 1.9 0.5 3.4 0.5h0.1c0 0.1 0 0.2 0.3 0.2 1.1 0.3 2.5 0.2 3.9 0.1 0.9-0.1 1.6-0.3 0.9-0.5-0.1 0-0.2 0-0.3-0.1 1.1-0.1 2.1-0.2 3.2-0.3 1.3-0.3 3.2-0.5 2.2-0.9z"/>
			<path class="gambit_sep_main" d="m1534.5 75c0.7 0 0.9-0.2 0.6-0.4-1-0.4-6.9-0.7-8.5-0.4-0.6 0.1-0.8 0.3-0.2 0.4 2.4 0.4 5.2 0.5 8.1 0.4z"/>
			<path class="gambit_sep_main" d="m1579.3 71.4c-0.6 0.1-0.8 0.3-0.1 0.4 0.4 0.1 0.9 0.1 1.4 0.2 0 0-0.1 0.1 0 0.1 0.3 0.1 0.7 0.1 1.1 0 0.9 0 1.9 0 2.8-0.1 0.6-0.1 0.7-0.3 0.1-0.4-1.7-0.4-3.5-0.4-5.3-0.2z"/>
			<path class="gambit_sep_main" d="m1555.6 67.8c2.7-0.1 4.1-0.3 4.4-0.9-2.4 0.1-4.2 0.2-4.4 0.9z"/>
			<path class="gambit_sep_main" d="m1569.9 61.4c0.1-0.1-0.1-0.2-0.4-0.2-0.6-0.1-1.4-0.1-1.8 0.1-0.1 0.1 0.2 0.2 0.3 0.2 0.9 0.1 1.5 0.1 1.9-0.1z"/>
			<path class="gambit_sep_main" d="m1562.6 68.2c-0.1 0-0.2 0.1-0.3 0.1 0.4 0 0.7 0.1 1.1 0.1 0 0 0.2-0.1 0.3-0.1-0.3-0.1-0.7-0.1-1.1-0.1z"/>
			<path class="gambit_sep_main" d="m1552.4 69.2c0.3 0 0.4-0.1 0.5-0.2h-1.2c-0.1 0-0.2 0.1-0.2 0.1 0.1 0.1 0.5 0.2 0.9 0.1z"/>
			<path class="gambit_sep_main" d="m1477.3 62.9c-0.5 0.1-0.7 0.2-0.9 0.3-0.3 0.1-0.6 0.2-1 0.3-0.7 0.3-2 0.7-0.3 1 0.2 0 0.4 0 0.6 0.1-0.1 0.2 0.3 0.3 1.3 0.3 0.7 0 1.1-0.1 1.4-0.1 0.9 0 1.9-0.1 2.7-0.3 1.6-0.4 3-0.8 4.4-1.2 0.7-0.2 1.2-0.5 0.3-0.7-1.1-0.3-2.6-0.3-4.1-0.2-1.8 0-3.2 0.2-4.4 0.5z"/>
			<path class="gambit_sep_main" d="m1445.8 69c0.7 0 0.9-0.2 0.6-0.4-0.8-0.3-4.5-0.5-6.9-0.5 0.3-0.1 0.6-0.2 1-0.3-3.1-0.1-5.2 0.2-7.6 0.2-4.8 0.1-6.4 1.3-3.1 2.1 1.3 0.3 2.6 0.3 3.6 0 1.5-0.5 3-1 4.5-1.5 2.3 0.4 5.1 0.4 7.9 0.4z"/>
			<path class="gambit_sep_main" d="m1493.1 59c-2.9-0.2-5.7 0-8.2 0.3-0.6 0.1-0.5 0.3 0.2 0.4 1.6 0.3 7.6 0.1 8.6-0.3 0.3-0.2 0.1-0.4-0.6-0.4z"/>
			<path class="gambit_sep_main" d="m1450.7 66.2c0.3-0.2 0.1-0.3-0.7-0.4-1.9-0.1-3.9-0.1-5.2 0.3-0.4 0.1-0.1 0.3 0.7 0.4 2.1 0.1 3.8 0 5.2-0.3z"/>
			<path class="gambit_sep_main" d="m1519.5 51.5c1.7-0.3 3.5-0.6 6.1-1.1-4.9-0.1-6.8 0.2-6.1 1.1z"/>
			<path class="gambit_sep_main" d="m1454.4 52c1.3 0.1 2.5 0 3.1-0.2 0.8-0.3 0-0.6-1.5-0.7-1-0.1-2 0-2.5 0.2-0.8 0.2-0.4 0.4 0.9 0.7z"/>
			<path class="gambit_sep_main" d="m1477.1 68.8c1.9-0.3 3.3-0.6 2.4-1.2-2.3 0.3-3.3 0.6-2.4 1.2z"/>
			<path class="gambit_sep_main" d="m1398.7 70.8c-1.1 0.3-2.7 0.6-2.5 1.2 1.7-0.5 2.6-0.8 2.5-1.2z"/>
			<path class="gambit_sep_main" d="m1379.8 75.4c0.6 0 1.2-0.1 1.6-0.2s0.4-0.3-0.3-0.4c-1.1 0-1.7 0.1-2.1 0.3-0.3 0.2-0.1 0.3 0.8 0.3z"/>
			<path class="gambit_sep_main" d="m1478.5 74.6c0 0.1 0.5 0.2 0.8 0.2 0.8 0 1.4 0 1.5-0.2 0-0.1-0.5-0.1-0.8-0.2-0.9-0.1-1.5 0-1.5 0.2z"/>
			<path class="gambit_sep_main" d="m1420.5 72.6c0.8-0.3 0.6-0.6-0.8-0.9-1 0.4-0.9 0.6-0.4 0.8 0.3 0.2 1 0.2 1.2 0.1z"/>
			<path class="gambit_sep_main" d="m1413.8 65.5c0.2-0.1 0.1-0.2 0.2-0.2h-1.2c-0.6 0.1-0.9 0.2 0 0.3 0.1 0 0.8 0 1-0.1z"/>
			<path class="gambit_sep_main" d="m1451 46.9c0.1-0.1 0-0.2-0.3-0.2-0.7-0.1-1.3 0-1.4 0.1 0 0.1 0.4 0.1 0.6 0.2 0.4 0 0.9 0 1.1-0.1z"/>
			<path class="gambit_sep_main" d="m1354.1 67.4c0.1 0 0.1 0.1 0.3 0.1 0.5 0.1 0.9 0 1-0.1 0 0-0.1-0.1-0.2-0.1-0.6-0.1-1 0-1.1 0.1z"/>
			<path class="gambit_sep_main" d="m1472.2 67.8v-0.1h-1.2v0.1h1.2z"/>
			<path class="gambit_sep_main" d="m1480.6 66.1c-0.2-0.1-0.7-0.1-1.1-0.1-0.2 0.1-0.1 0.2-0.1 0.2 0.4 0 0.8 0 1.1-0.1 0.2 0.1 0.2 0 0.1 0z"/>
			<path class="gambit_sep_main" d="m1415.9 74.1h3.8c4.5-0.1 7.9-0.7 12.2-0.9 0.8 0 0.8-0.2 0.4-0.4-1-0.3-2.4-0.3-4-0.3-2 0-3.6 0.3-5.4 0.4-2.1 0.1-4.3 0.3-6.4 0.4-0.2-0.3-0.7-0.6-1.2-1-2.2 0.4-1.1 0.9-1.4 1.3-0.2 0.1-0.3 0.1-0.3 0.2-0.5 0.2 0.1 0.4 1.3 0.4 0.5-0.1 0.7-0.1 1-0.1z"/>
			<path class="gambit_sep_main" d="m1403.2 72.5c-0.2-0.3-1.3-0.4-2.4-0.4-2.4-0.1-4.4 0.2-6.4 0.3-1.1 0.2-2.6 0.3-2 0.6 0.7 0.4 2.3 0.5 4.2 0.4 1.8-0.1 3.5-0.3 5.2-0.5 0.8 0 1.6-0.1 1.4-0.4z"/>
			<path class="gambit_sep_main" d="m1414 71.1c0.5-0.1 0.7-0.2 0.3-0.3-1.7-0.3-3.8-0.4-6.1-0.4-0.6 0-0.8 0.1-0.6 0.3 0.6 0.3 5.1 0.6 6.4 0.4z"/>
			<path class="gambit_sep_main" d="m1445.7 67.7c1.7-0.1 3.4-0.1 6-0.3-3.1-0.4-4.9-0.3-6 0.3z"/>
			<path class="gambit_sep_main" d="m1446.4 70.1c1.9 0 3.6 0 4.3-0.5 0.1 0-0.3-0.2-0.5-0.2-1.9-0.1-3.2 0.1-4.1 0.5 0 0 0.2 0.1 0.3 0.2z"/>
			<path class="gambit_sep_main" d="m1389.5 75.6c-2.1 0-3.3 0.2-3.7 0.6 1.9-0.1 3.3-0.2 3.7-0.6z"/>
			<path class="gambit_sep_main" d="m1376.5 67.3c0.5 0.2 1.5 0.2 2.5 0.2 0.5 0 0.9-0.1 0.8-0.3-0.7-0.1-1.6-0.1-2.5-0.1-0.6 0-1.2 0.1-0.8 0.2z"/>
			<path class="gambit_sep_main" d="m1398.5 65.6c0.5-0.1 0.5-0.2 0.1-0.3-0.5-0.1-1-0.1-1.5 0s-0.6 0.2-0.1 0.3c0.4 0.1 1 0.1 1.5 0z"/>
			<path class="gambit_sep_main" d="m1348.2 69.2h0.9c0.2 0 0.4-0.1 0.5-0.2-0.3 0-0.6-0.1-0.9-0.1-0.4 0.1-0.9 0.1-0.5 0.3z"/>
			<path class="gambit_sep_main" d="m1384.2 75.1c0.1 0 0.2-0.1 0.3-0.1-0.3 0-0.5-0.1-0.8-0.1 0 0-0.2 0.1-0.3 0.1 0.3 0.1 0.6 0.1 0.8 0.1z"/>
			<path class="gambit_sep_main" d="m1392.8 74.7c0.1 0 0.2-0.1 0.2-0.1 0-0.1-0.2-0.2-0.6-0.1-0.2 0-0.3 0.1-0.5 0.2h0.9z"/>
			<path class="gambit_sep_main" d="m1483.3 77.2c3.7 0 5.4-0.9 3.1-1.5-0.9-0.2-1.9-0.3-2.8 0-2.1 0.5-4.1 1.1-6.3 1.6 2.5 0.2 4.2-0.1 6-0.1z"/>
			<path class="gambit_sep_main" d="m1479.2 56.1c-1.9 0.4-3.8 0.9-4.2 1.6 3.4-0.4 4.2-1 4.2-1.6z"/>
			<path class="gambit_sep_main" d="m1447.6 76.8c1.9-0.2 2.7-0.4 2.2-0.9-1.6 0.3-2.7 0.5-2.2 0.9z"/>
			<path class="gambit_sep_main" d="m1489 64.8c-0.4 0.1-0.2 0.2 0.3 0.3 0.9 0.1 1.8 0.1 2.5-0.1 0.3-0.1 0.2-0.2-0.3-0.3-1-0.1-1.9-0.1-2.5 0.1z"/>
			<path class="gambit_sep_main" d="m1501 65.9c0.3-0.1 0.2-0.2-0.3-0.3-0.9-0.1-1.8-0.1-2.5 0.1-0.4 0.1-0.3 0.2 0.3 0.3 0.9 0.1 1.8 0.1 2.5-0.1z"/>
			<path class="gambit_sep_main" d="m1455.1 61.8c-0.3 0.1-0.5 0.3 0.2 0.4 0.8 0.1 1.4 0 1.7-0.2 0.4-0.1 0.6-0.3-0.1-0.4-0.8 0-1.4 0.1-1.8 0.2z"/>
			<path class="gambit_sep_main" d="m1510.5 75.6c1-0.2 2.3-0.4 2.4-0.9-1.6 0.4-2.3 0.6-2.4 0.9z"/>
			<path class="gambit_sep_main" d="m1527.1 72.6c0.3-0.1 0.2-0.2-0.5-0.2-0.4 0-1 0.1-1.3 0.2-0.4 0.1-0.4 0.2 0.1 0.3 0.9 0 1.4-0.2 1.7-0.3z"/>
			<path class="gambit_sep_main" d="m1450.9 71.5s-0.3-0.1-0.6-0.2c-0.6 0-1.1 0-1.2 0.1 0 0.1 0.3 0.1 0.5 0.2 0.7 0.1 1.2 0 1.3-0.1z"/>
			<path class="gambit_sep_main" d="m1490.1 67.2c0.5-0.1 1-0.1 0.7-0.3-0.3-0.1-1-0.1-1.5 0s-0.9 0.1-0.8 0.3c0.5 0.1 1.1 0.1 1.6 0z"/>
			<path class="gambit_sep_main" d="m1470.3 69c0.3-0.2-0.1-0.3-0.7-0.3-0.5 0-1.1 0-1.4 0.1-0.4 0.1 0.1 0.2 0.7 0.2 0.5 0.1 1 0.1 1.4 0z"/>
			<path class="gambit_sep_main" d="m1495.3 74c-0.2-0.1-0.6-0.1-0.9-0.1-0.7 0.2-0.7 0.4 0.3 0.7 0.9-0.2 0.9-0.4 0.6-0.6z"/>
			<path class="gambit_sep_main" d="m1459.7 68.9h1c0.3 0 0.5-0.1 0.4-0.2-0.3-0.1-0.9-0.1-1.3 0-0.1 0 0 0.1-0.1 0.2z"/>
			<path class="gambit_sep_main" d="m1589 70.3c0.3 0 0.8 0 1-0.1 0.4-0.1 0.5-0.2-0.3-0.2-0.3 0-0.7 0.1-0.9 0.1-0.1 0.1 0.2 0.2 0.2 0.2z"/>
			<path class="gambit_sep_main" d="m1542.3 61h0.9c0.1 0 0.1-0.1 0.1-0.1-0.1-0.1-0.5-0.1-0.8-0.1-0.2 0-0.2 0.1-0.2 0.2z"/>
			<path class="gambit_sep_main" d="m1483.3 60.9c0.1 0 0.2-0.1 0.3-0.1 0-0.1-0.2-0.1-0.6-0.1-0.2 0-0.3 0.1-0.5 0.2h0.8z"/>
			<path class="gambit_sep_main" d="m1586.1 64.6c0.1 0 0.1-0.2-0.1-0.2-0.5-0.1-1 0-1.2 0.1-0.1 0 0.2 0.1 0.4 0.2 0.3 0 0.8 0 0.9-0.1z"/>
			<path class="gambit_sep_main" d="m1495.3 61.1c-0.2 0-0.4 0-0.4 0.1-0.2 0.1 0 0.2 0.4 0.2 0.1 0 0.4 0 0.4-0.1 0.2-0.1 0.1-0.1-0.4-0.2z"/>
			<path class="gambit_sep_main" d="m1482.9 68.9c-0.1-0.1-0.1-0.1-0.3-0.2-0.2 0-0.6 0-0.9 0.1 0.1 0.1 0.2 0.1 0.3 0.2 0.3-0.1 0.6-0.1 0.9-0.1z"/>
			<path class="gambit_sep_main" d="m1585.2 66.1s-0.1 0.1 0 0.1c0.3 0.1 0.7 0.1 0.9 0 0.1 0 0.1-0.1 0-0.1h-0.9z"/>
			<path class="gambit_sep_main" d="m1579.5 70.9h-0.4c-0.2 0-0.3 0.1-0.4 0.2h0.4c0.2-0.1 0.3-0.1 0.4-0.2z"/>
			<path class="gambit_sep_main" d="m1596.3 68.8c0.2-0.1 0-0.1-0.5-0.2h-0.5c-0.3 0.1-0.3 0.1 0.1 0.2s0.8 0 0.9 0z"/>
			<path class="gambit_sep_main" d="m1481.1 59.3c-0.4-0.1-1-0.1-1.4 0-0.1 0 0.1 0.1 0.1 0.2h1.1c0.3 0 0.4-0.1 0.2-0.2z"/>
			<path class="gambit_sep_main" d="m1453.2 60.9s-0.1-0.1-0.2-0.1c-0.3 0-0.7 0-0.8 0.1 0 0 0.2 0.1 0.3 0.2 0.3-0.1 0.5-0.1 0.7-0.2z"/>
			<path class="gambit_sep_main" d="m1453.2 76.9h0.9l0.1-0.1h-0.9c-0.1 0-0.1 0.1-0.1 0.1z"/>
			<path class="gambit_sep_main" d="m1503.8 73.6c-0.7 0.2-1.2 0.3-0.5 0.5 0.8 0.2 1.7 0.1 2.5-0.1 0.7-0.1 1.4-0.3 0.6-0.5-0.8-0.1-1.7 0-2.6 0.1z"/>
			<path class="gambit_sep_main" d="m1541.2 74.6c0.2-0.1 0-0.2-0.6-0.2-0.3 0-0.6 0.1-0.9 0.2 0.1 0.1 0.4 0.2 1 0.1 0.2 0 0.4 0 0.5-0.1z"/>
			<path class="gambit_sep_main" d="m1555.3 76.2c0.4-0.1 0.3-0.2-0.1-0.2h-0.7c-0.4 0.1-0.3 0.2 0.2 0.2 0.1 0.1 0.5 0.1 0.6 0z"/>
			<path class="gambit_sep_main" d="m1541 72.6c-0.4-0.2-1.1-0.2-1.8-0.1-0.2 0-0.2 0.2-0.2 0.3 0.5 0 1.1 0.1 1.4 0 0.3 0 0.7-0.1 0.6-0.2z"/>
			<path class="gambit_sep_main" d="m1503.3 72.4c0.1 0 0-0.1-0.1-0.1-0.3-0.1-0.8-0.1-1 0-0.1 0.1 0.1 0.2 0.1 0.2 0.3-0.1 0.7-0.1 1-0.1z"/>
			<path class="gambit_sep_main" d="m1429.5 75.4c1.7-0.3 3.5-0.6 6.1-1.1-3.1-0.1-4.9 0-5.7 0.4-1-0.1-1.9 0-2.7 0.2-0.5 0.2-0.5 0.3 0.2 0.4s1.4 0.1 2.1 0c0.1 0 0 0 0 0.1z"/>
			<path class="gambit_sep_main" d="m1363.5 75c-0.8 0.3-0.4 0.6 1 0.8 1.3 0.1 2.5 0 3.1-0.2 0.8-0.3 0-0.6-1.5-0.7-1.1-0.1-2.1-0.1-2.6 0.1z"/>
			<path class="gambit_sep_main" d="m1572.4 71.9c-1-0.4-1.4-0.7 0.6-1 1.1-0.2 1.7-0.4 0.1-0.6-0.9-0.1-1.9 0-3.2 0.2-0.9 0.4-2.2 0.9-3.2 1.4-0.8 0.4-1.1 0.9-1.7 1.3-0.4 0.3-1.7 0.6 0 0.8 1.5 0.2 3.3 0.1 4.9-0.1 1.5-0.2 2.5-0.5 3-0.9 0.2 0 0.5 0.1 0.7 0.1 0.9 0.1 1.9 0.1 2.4-0.1 0.4-0.2 0-0.4-0.9-0.5-0.6-0.1-1.3-0.1-2.1-0.1-0.3-0.3-0.4-0.4-0.6-0.5z"/>
			<path class="gambit_sep_main" d="m1464.7 65c-1.1-0.5-3.3-0.6-5.7-0.4-2.2 0.2-4.3 0.5-6.4 0.8-1.1 0.1-2 0.3-1.6 0.6 0.5 0.3 1.9 0.5 3.4 0.5 3.1 0 5.6-0.3 8.1-0.6 1.4-0.2 3.2-0.4 2.2-0.9z"/>
			<path class="gambit_sep_main" d="m1523.9 58.1c-0.6-0.4-1.8-0.5-3.4-0.3-3.6 0.5-7.1 1-10.9 1.5 2.6 0.4 5.2 0.2 7.4 0.4 4.7 0.4 8.5-0.6 6.9-1.6z"/>
			<path class="gambit_sep_main" d="m1526.6 49.2c1.4 0.1 2.5 0 3-0.3 1.2-0.6 1.1-1.2 1.1-2-4.2 0.4-2.8 1.3-4.9 1.7-1.1 0.2-0.6 0.4 0.8 0.6z"/>
			<path class="gambit_sep_main" d="m1537.7 40.3c5.2-0.3 7.2-0.9 8.4-1.7-3.1 0.4-6.3 0.7-8.4 1.7z"/>
			<path class="gambit_sep_main" d="m1495.8 65.5c-1.6-0.3-3.4-0.3-5.3-0.2-0.6 0.1-0.8 0.3-0.1 0.4 1.6 0.2 3.4 0.4 5.3 0.1 0.7 0.1 0.7-0.1 0.1-0.3z"/>
			<path class="gambit_sep_main" d="m1398.9 73.3c-2.2 0.1-4.4 0.3-7.7 0.5 4.4 0.5 6.7 0.4 7.7-0.5z"/>
			<path class="gambit_sep_main" d="m1466.9 61.7c2.7-0.1 4.1-0.3 4.5-0.9-2.5 0.2-4.3 0.3-4.5 0.9z"/>
			<path class="gambit_sep_main" d="m1541.3 50.5c0.9 0.2 2.1 0.2 3.3 0.1 0.6-0.1 0.7-0.3 0.2-0.4-0.9-0.2-2.1-0.3-3.3-0.1-0.6 0.1-0.7 0.3-0.2 0.4z"/>
			<path class="gambit_sep_main" d="m1554.4 52.1c-0.9-0.2-2.1-0.2-3.3-0.1-0.7 0.1-0.7 0.3-0.2 0.4 0.9 0.2 2.1 0.2 3.3 0.1 0.7-0.1 0.7-0.3 0.2-0.4z"/>
			<path class="gambit_sep_main" d="m1504.7 44.2c0.8 0.2 1.7 0.1 2.5-0.1 0.7-0.1 1.4-0.3 0.6-0.5s-1.7-0.1-2.6 0c-0.7 0.3-1.2 0.5-0.5 0.6z"/>
			<path class="gambit_sep_main" d="m1488.9 72.1c-0.8-0.2-2.1-0.3-3.3-0.1-0.7 0.1-1.1 0.2-0.9 0.4 0.9 0.1 2.1 0.1 3.3 0 0.6 0 1.4-0.1 0.9-0.3z"/>
			<path class="gambit_sep_main" d="m1547.3 65.3c1.6-0.2 3.6-0.3 4.6-0.9-2.6 0.3-4 0.6-4.6 0.9z"/>
			<path class="gambit_sep_main" d="m1573.7 62.9c0.6-0.1 0.7-0.3-0.1-0.3-0.5 0-1.4 0-1.9 0.1-0.6 0.1-0.9 0.2-0.4 0.4 0.9 0.1 1.7 0 2.4-0.2z"/>
			<path class="gambit_sep_main" d="m1481.2 55.4c0.1-0.1-0.1-0.2-0.4-0.2-0.6-0.1-1.4-0.1-1.8 0.1-0.1 0.1 0.2 0.2 0.3 0.2 0.9 0.1 1.6 0.1 1.9-0.1z"/>
			<path class="gambit_sep_main" d="m1528.4 74.9c-1.6 0.1-2.2 0.3-2.8 0.9 2-0.3 3.4-0.4 3.7-0.7 0-0.1-0.6-0.2-0.9-0.2z"/>
			<path class="gambit_sep_main" d="m1539.6 53c-0.1-0.2-1-0.2-1.7-0.2s-1.4 0.1-1.5 0.3c0.3 0.2 1.1 0.2 1.8 0.2 0.7-0.1 1.5-0.1 1.4-0.3z"/>
			<path class="gambit_sep_main" d="m1508.2 53.9h1.9c0.6-0.2 0.3-0.3-0.4-0.4h-1.9c-0.7 0.2-0.3 0.3 0.4 0.4z"/>
			<path class="gambit_sep_main" d="m1530.6 61.9c-1.3 0.2-1.7 0.5-1 0.9 1.6-0.3 2-0.5 2-0.7s-0.5-0.2-1-0.2z"/>
			<path class="gambit_sep_main" d="m1499.5 52.8c-0.1-0.2-0.8-0.2-1.5-0.1-0.3 0-0.4 0.2-0.6 0.2 0.4 0 0.9 0.1 1.3 0.1 0.2-0.1 0.8-0.2 0.8-0.2z"/>
			<path class="gambit_sep_main" d="m1461.4 74.9c-0.6 0.1-0.5 0.3 0.1 0.4 0.7 0.1 1.3 0.1 1.9 0s0.6-0.3 0-0.4c-0.7-0.1-1.4-0.1-2 0z"/>
			<path class="gambit_sep_main" d="m1524.4 69h-1.2c-0.3 0-0.4 0.1-0.6 0.2 0.4 0 0.8 0.1 1.2 0.1 0.6-0.1 1.1-0.2 0.6-0.3z"/>
			<path class="gambit_sep_main" d="m1542 44.8c0.2 0 0.4-0.1 0.5-0.1 0.2-0.1 0-0.2-0.6-0.2-0.3 0-0.6 0.1-0.9 0.2 0.1 0.1 0.5 0.2 1 0.1z"/>
			<path class="gambit_sep_main" d="m1556 46.4h0.6c0.4-0.1 0.3-0.2-0.1-0.2h-0.7c-0.4 0.1-0.3 0.1 0.2 0.2z"/>
			<path class="gambit_sep_main" d="m1540.6 42.7c-0.2 0-0.2 0.2-0.2 0.3 0.5 0 1.1 0.1 1.4 0 0.3 0 0.7-0.2 0.6-0.2-0.5-0.2-1.2-0.2-1.8-0.1z"/>
			<path class="gambit_sep_main" d="m1504.6 42.5c0.1 0 0-0.1-0.1-0.1-0.3-0.1-0.8-0.1-1 0-0.1 0.1 0.1 0.2 0.1 0.2 0.3 0 0.7-0.1 1-0.1z"/>
			<path class="gambit_sep_main" d="m1473.7 62.3c0.4 0 0.7 0.1 1.1 0.1 0 0 0.2-0.1 0.3-0.1-0.4 0-0.7-0.1-1.1-0.1-0.1 0-0.2 0-0.3 0.1z"/>
			<path class="gambit_sep_main" d="m1462.9 63.1c0 0.1 0.4 0.2 0.9 0.1 0.3 0 0.4-0.1 0.5-0.2h-1.2c0-0.1-0.2 0-0.2 0.1z"/>
			<path class="gambit_sep_main" d="m1405 53.4c0.3-0.2 0.1-0.3-0.6-0.4-2.9-0.2-5.7 0-8.2 0.3-0.6 0.1-0.5 0.3 0.2 0.4 1.7 0.3 7.6 0 8.6-0.3z"/>
			<path class="gambit_sep_main" d="m1438.2 47.9s0.3 0.1 0.8 0.2c2.2-0.2 4.3-0.4 3.6-1.1-0.1-0.1-0.9-0.2-1.1-0.1-2.5 0.1-3.4 0.5-3.3 1z"/>
			<path class="gambit_sep_main" d="m1392.1 68.6c0-0.1-0.5-0.1-0.8-0.2-0.9 0-1.5 0.1-1.5 0.2s0.5 0.2 0.8 0.2c0.8 0 1.5-0.1 1.5-0.2z"/>
			<path class="gambit_sep_main" d="m1341.7 75.1c-0.6 0.1-1.2 0.2-0.8 0.4 0.5 0.2 1.3 0.1 1.9 0s1.1-0.2 0.8-0.4c-0.6-0.1-1.3 0-1.9 0z"/>
			<path class="gambit_sep_main" d="m1295.6 69.1c0.1 0 0.2-0.1 0.3-0.1-0.3 0-0.5-0.1-0.8-0.1 0 0-0.2 0.1-0.3 0.1 0.2 0.1 0.5 0.1 0.8 0.1z"/>
			<path class="gambit_sep_main" d="m1304.1 68.7c0.1 0 0.2-0.1 0.2-0.1 0-0.1-0.2-0.2-0.6-0.1-0.2 0-0.3 0.1-0.5 0.2h0.9z"/>
			<path class="gambit_sep_main" d="m1471.5 73.1c1.4 0.1 2.9 0.1 3.5-0.2 1.4-0.7 4.3-1.2 6.7-2 0.4-0.2 1.8-0.4 2.1-0.9 0.1-0.2 0.1-0.3-0.7-0.4-1-0.1-1.9 0-2.5 0.1-0.4 0.1-0.6 0.2-0.7 0.3-0.5 0.6-1.6 0.8-4.7 0.6-2.5-0.2-4.6 0.2-5 0.8-0.2 0.3-0.2 0.7-0.4 1-0.1 0.4 0.5 0.6 1.7 0.7z"/>
			<path class="gambit_sep_main" d="m1517 67.1c-1.3-0.2-2.7-0.1-3.9 0-3.3 0.1-5 0.5-5.5 1.1-0.2 0.3-0.1 0.6 1.1 0.7 1.4 0.2 2.5 0 3.5-0.2 2.3-0.4 4.3-0.9 4.8-1.6z"/>
			<path class="gambit_sep_main" d="m1565.2 76.5c2-0.6 3.6-1.3 4-2.1-3.6 0.7-6.9 1.5-12.2 2.1 5.8 0.4 6.7 0.4 8.2 0z"/>
			<path class="gambit_sep_main" d="m1394.7 71.2c3.7 0 5.4-0.9 3.1-1.5-0.9-0.2-1.9-0.3-2.8 0-2.1 0.5-4.1 1.1-6.3 1.6 2.4 0.1 4.2-0.1 6-0.1z"/>
			<path class="gambit_sep_main" d="m1553.2 67.3c-0.8-0.1-1.5 0-1.8 0.2-1.2 0.6-3.1 1-6.3 1.2-0.4 0-0.7 0.1-1 0.1 0.3-0.1 0.5-0.2 0.7-0.4-3.2 0.4-6.3 0.8-8.4 1.7 3.7-0.2 5.8-0.6 7.2-1.1-0.1 0.1 0 0.2 0.3 0.3 1 0.3 2.5 0.3 3.9 0.1 1.8-0.2 2.2-0.6 3.2-0.9 0.8-0.3 1.7-0.5 2.4-0.8 0.5-0.1 1-0.3-0.2-0.4z"/>
			<path class="gambit_sep_main" d="m1564.7 67c1.3 0.1 2.6 0.1 3.5-0.2 0.6-0.2 0.6-0.4-0.4-0.5-1.5-0.2-2.4 0.1-3.3 0.3-0.4 0.1-0.6 0.3 0.2 0.4z"/>
			<path class="gambit_sep_main" d="m1583.9 68.2c-2.3 0.6-3.8 1-3.9 1.6 2.7-0.3 3.9-0.8 3.9-1.6z"/>
			<path class="gambit_sep_main" d="m1564.2 61.9c-3-0.3-4.9-0.2-6.2 0.5 2.6 0 4.5-0.1 6.2-0.5z"/>
			<path class="gambit_sep_main" d="m1476.5 75.7c1 0.1 2 0.2 3.1 0 0.3-0.2 0-0.3-0.6-0.4-1-0.2-2.1-0.2-3 0-0.5 0.2-0.3 0.4 0.5 0.4z"/>
			<path class="gambit_sep_main" d="m1361.2 70c-1.6 0.2-2.8 0.4-2.2 0.9 0.2 0 0.3 0 0.5-0.1 0.1 0 0.3 0.1 0.5 0.1 0.4 0 0.9 0 1.1-0.1 0.1-0.1 0-0.2-0.3-0.2 0.4-0.2 0.6-0.4 0.4-0.6z"/>
			<path class="gambit_sep_main" d="m1493.4 75.7c0.7 0.1 1.4 0 2-0.1s1-0.3 0.3-0.4c-0.9-0.2-1.7 0-2.4 0.1-0.3 0.2-0.7 0.3 0.1 0.4z"/>
			<path class="gambit_sep_main" d="m1400.3 58.8c-0.4 0.1-0.2 0.2 0.3 0.3 0.9 0.1 1.8 0.1 2.5-0.1 0.3-0.1 0.2-0.2-0.3-0.3-0.9-0.1-1.9-0.1-2.5 0.1z"/>
			<path class="gambit_sep_main" d="m1424.2 68.8c-1.5 0.3-2.3 0.5-2.4 0.9 1-0.3 2.3-0.5 2.4-0.9z"/>
			<path class="gambit_sep_main" d="m1438.4 66.6c0.3-0.1 0.2-0.2-0.5-0.2-0.4 0-1 0.1-1.3 0.2-0.4 0.1-0.4 0.2 0.1 0.3 0.9-0.1 1.4-0.2 1.7-0.3z"/>
			<path class="gambit_sep_main" d="m1583.3 70.8c-0.5-0.1-1 0-1.2 0.1-0.3 0.1-0.4 0.3 0.3 0.4 0.6 0 1 0 1.2-0.1 0.3-0.2 0.4-0.3-0.3-0.4z"/>
			<path class="gambit_sep_main" d="m1405.8 67.9c-0.7 0.2-0.7 0.4 0.3 0.7 0.9-0.3 0.9-0.5 0.6-0.6-0.2-0.1-0.7-0.2-0.9-0.1z"/>
			<path class="gambit_sep_main" d="m1501 64c-0.3 0-0.7 0.1-0.9 0.1-0.1 0 0.1 0.1 0.2 0.2 0.3 0 0.8 0 1-0.1 0.4 0 0.6-0.2-0.3-0.2z"/>
			<path class="gambit_sep_main" d="m1408.3 73.4c-0.2 0-0.1 0.1-0.2 0.2h0.9c0.5-0.1 0.7-0.2 0.1-0.2h-0.8z"/>
			<path class="gambit_sep_main" d="m1497.4 58.6c0.1 0 0.1-0.2-0.1-0.2-0.5-0.1-1 0-1.2 0.1-0.1 0 0.2 0.1 0.4 0.2 0.3 0 0.8 0 0.9-0.1z"/>
			<path class="gambit_sep_main" d="m1590 69.4c-0.1-0.1-0.2-0.1-0.3-0.2h-0.5c-0.1 0.1-0.3 0.2-0.1 0.2 0.2 0.1 0.6 0.1 0.9 0z"/>
			<path class="gambit_sep_main" d="m1406.6 55.4c0.1 0 0.4 0 0.4-0.1 0.2-0.1 0-0.1-0.4-0.2-0.2 0-0.4 0-0.4 0.1-0.2 0.1 0 0.1 0.4 0.2z"/>
			<path class="gambit_sep_main" d="m1506.7 55.1c0.2 0 0.2-0.1 0.2-0.2h-0.9c-0.2 0-0.2 0.1-0.2 0.2 0.3 0 0.7 0.1 0.9 0z"/>
			<path class="gambit_sep_main" d="m1454.6 72.9c-0.1 0-0.1-0.1-0.2-0.1-0.4 0-0.7 0-0.8 0.1 0 0 0 0.1 0.1 0.1 0.5 0 0.8 0 0.9-0.1z"/>
			<path class="gambit_sep_main" d="m1497.5 60.2c0.1 0 0.1-0.1 0-0.1-0.3-0.1-0.7-0.1-0.9 0 0 0-0.1 0.1 0 0.1 0.3 0.1 0.6 0.1 0.9 0z"/>
			<path class="gambit_sep_main" d="m1550 63.1c0-0.1 0.1-0.1 0.1-0.2h-0.5c0 0.1-0.1 0.1-0.1 0.2 0.2-0.1 0.4-0.1 0.5 0z"/>
			<path class="gambit_sep_main" d="m1507.7 62.7c0.2-0.1 0-0.1-0.5-0.2h-0.5c-0.3 0.1-0.3 0.1 0.1 0.2s0.7 0.1 0.9 0z"/>
			<path class="gambit_sep_main" d="m1583.3 64.5c0.2 0 0.3-0.1 0.5-0.2h-0.9c-0.2 0-0.3 0.1-0.5 0.2h0.9z"/>
			<path class="gambit_sep_main" d="m1392.4 53.3c-0.4-0.1-1-0.1-1.4 0-0.1 0 0.1 0.1 0.1 0.2h1.1c0.3 0 0.4-0.1 0.2-0.2z"/>
			<path class="gambit_sep_main" d="m1365.4 70.9v0c-0.2-0.1-0.5-0.1-0.8-0.1l-0.1 0.1h0.9z"/>
			<path class="gambit_sep_main" d="m32.9 61.6c-0.3 0-0.3 0.1-0.1 0.2 0.1 0.1 0.5 0.1 0.8 0.1 0.2-0.1 0.5-0.1 0.5-0.2s-0.4-0.2-0.6-0.2h-0.2c1.1-0.2 1.5-0.4 0.7-0.7-0.4-0.1-1.3-0.2-2-0.1-1.2 0.2-1.3 0.4-0.8 0.7 0.5 0.2 1.1 0.2 1.7 0.2z"/>
			<path class="gambit_sep_main" d="m21.1 63.3c0.5 0.1 1.3 0.2 1.9 0.1 1.1-0.2 1.4-0.4 0.8-0.7-0.4-0.2-1.2-0.2-1.8-0.1-1 0.2-1.4 0.4-0.9 0.7z"/>
			<path class="gambit_sep_main" d="m20.2 60.2c0.9 0 1-0.2 0.9-0.3-0.1-0.2-0.3-0.3-1.2-0.3s-1 0.2-0.9 0.3c0 0.2 0.3 0.3 1.2 0.3z"/>
			<path class="gambit_sep_main" d="m59.7 61.5c0.1 0 0.2 0.1 0.4 0.1 0.5 0.1 1 0 1-0.1s-0.4-0.1-0.7-0.2c-0.6 0.1-0.8 0.1-0.7 0.2z"/>
			<path class="gambit_sep_main" d="m68.9 61.7c0.1 0.1 0.8 0.2 1.1 0.1 0.8-0.1 1-0.2 0.5-0.3-0.2-0.1-0.8 0-1.2-0.1-0.2 0.1-0.6 0.2-0.4 0.3z"/>
			<path class="gambit_sep_main" d="m16.8 75.9c0.8-0.2 0.4-0.5-0.6-0.7-0.8-0.1-1.6-0.1-2 0.1-0.7 0.2-0.6 0.5 0.6 0.7 0.7 0 1.6 0 2-0.1z"/>
			<path class="gambit_sep_main" d="m20.8 73.5c0.7 0.1 1.4 0.1 1.8-0.1 0.6-0.2 0.5-0.5-0.5-0.7-0.8-0.1-1.5 0-1.9 0.1-0.6 0.3-0.4 0.5 0.6 0.7z"/>
			<path class="gambit_sep_main" d="m78.7 69.6c2 0.4 3.5 0.6 5.4 0.6-1.4-0.2-2.5-0.6-5.4-0.6z"/>
			<path class="gambit_sep_main" d="m64.9 65.8c-0.7-0.1-1.5-0.1-1.5 0.1 0 0.1 0.5 0.3 1 0.3 0.5 0.1 1.2 0.1 1.8 0 0.2-0.2-0.5-0.3-1.3-0.4z"/>
			<path class="gambit_sep_main" d="m80.2 64.9c1.1-0.2 2-0.5 1.3-0.8-0.2-0.1-0.9-0.1-1.4-0.1-1.4 0.2-1.6 0.5-1.4 0.8 0.4 0.1 1 0.2 1.5 0.1z"/>
			<path class="gambit_sep_main" d="m59.1 67.1c0.2 0.4 0.4 0.7 2.6 0.8 0.1-0.4-0.4-0.7-2.6-0.8z"/>
			<path class="gambit_sep_main" d="m104.3 66.3c-0.1-0.1-0.4-0.3-1.1-0.2-0.9 0.1-1.3 0.3-1 0.5 0.2 0.1 0.6 0.2 1.5 0.2 0.7-0.2 0.8-0.3 0.6-0.5z"/>
			<path class="gambit_sep_main" d="m38.9 60.4c0.3-0.1 0.3-0.2 0.4-0.3-0.6-0.1-1.2-0.1-1.4 0s-0.4 0.2-0.2 0.3 0.9 0.1 1.2 0z"/>
			<path class="gambit_sep_main" d="m64.3 66.9c0.1 0 0.3 0 0.4 0.1 0.2-0.1 0.4-0.1 0.5-0.2 0 0-0.2 0-0.4-0.1-0.1 0.1-0.3 0.1-0.5 0.2z"/>',
		);

		$ret['grunge-waves'] = array(
			'name' => __( 'Grunge Waves', GAMBIT_ROW_SEPARATORS ),
			'width' => 1600,
			'height' => 91,
			'svg' => '
			<path class="gambit_sep_main" d="m1 91.5h1600v-37.4h-17.7c0-1.9 0.1-3.4 0.1-3.6-11.3 1.4-64.9 5.5-79.4-2.5 20.8-4.6 48.1 4.2 68.7-5.9-36.9-10.4-61.2-15.6-96.6-30.6-19.6-8.3-61.5-17-81.7-3.7 18.3 1.8 32.2 4 48 11.4-5.2-0.5-12.7-0.8-21.2-0.9 1.7 1.2 3.1 2.8 4 4.9-32-11.4-87.7 18.9-113.1 30.8h-0.5c17.4-8.5 50.8-26.9 77.2-34.9-20.1 1.1-36.2 3.2-30.9 5.9-0.6-0.3-23.7 5.9-44.9 13-13.6 0.8-34.9 1.5-36 1.7-25.6 4.5-52-27-75.5-33.6-24.5-6.9-64.2 6.4-81.7 12.8 13.9-5.1 26.9-5.1 39.2-2.3-32.6-2.8-55.1 17.4-85.7 36.2-0.7 0.4-1.3 0.8-1.9 1.1h-8.7c20.3-7.7 45.1-19.5 42-28.3-11.4 6.7-42.7 33.1-58.4 18.6-11.1-10.2-42.3-24.4-42.3-15.7-0.8-0.1-42.4-22.7-37.5-8.6 6.7 19.2 50.5 14.5 60.4 28.9-6.3-4.8-86.7-24.8-97.4-23.6-16.7 1.9-30 6.2-42.2 9.9-24.3-6.6-44.8-12.4-71.5-23.7-19.6-8.3-61.5-17-81.7-3.7 18.3 1.8 32.2 4 48 11.4-5.2-0.5-12.7-0.8-21.2-0.9 1 0.7 1.9 1.5 2.6 2.4-2 0.1-4.1 0.3-6.1 0.6-32.6-5.1-82.1 21.6-105.6 32.7h-0.5c17.4-8.5 50.8-26.9 77.2-34.9-20.1 1.1-36.2 3.2-30.9 5.9-0.6-0.3-23.7 5.9-44.9 13-13.6 0.8-34.9 1.5-36 1.7-25.6 4.5-52-27-75.5-33.6-24.5-6.6-64.2 6.6-81.8 13 13.9-5.1 26.9-5.1 39.2-2.3-32.6-2.8-55.1 17.4-85.7 36.3-0.7 0.4-1.3 0.8-1.9 1.1h-8.7c20.3-7.7 45.1-19.5 42-28.3-11.4 6.7-42.7 33.1-58.4 18.6-11.1-10.2-42.3-24.4-42.3-15.7-0.8-0.1-42.4-22.7-37.5-8.6 6.7 19.2 50.5 14.5 60.4 28.9-6.3-4.8-86.7-24.8-97.4-23.6-48.5 5.4-68.4 31.3-116.1 4.5-34.5-19.4-98.1-7.3-129.2 24.2h-22.8v37.4zm890.4-44.4c-5.7 1.9-11.4 3.8-16.9 5.7-3.9-0.1-7.8-0.3-11.4-0.5 4.9-1.7 10.2-3.4 15.7-5 4.3 0 8.5 0 12.6-0.2zm-604.4-2c7.4-1.7 18.3 3.3 28.3 9h-18.3c-5.2-3.4-8.9-6.5-10-9zm198.7 3.5c3.8-1.1 7.4-0.8 10.7 1.4-3.8 0.7-7.1-1.4-10.7-1.4zm17.7 2.7c3-2 9.3-0.5 16.8 2.8h-12.9c-2.5-1.3-3.9-2.3-3.9-2.8zm-0.2-4.3c4.8-0.6 9 0.7 13 3.2-4.4-1-8.8-1.6-13-3.2zm444.3-1.9c7.4-1.7 18.3 3.3 28.3 9h-18.3c-5.3-3.4-8.9-6.5-10-9zm198.6 3.5c3.8-1.1 7.4-0.8 10.7 1.4-3.8 0.7-7-1.4-10.7-1.4zm17.7 2.7c3-2 9.3-0.5 16.8 2.8h-12.9c-2.4-1.3-3.9-2.3-3.9-2.8zm-0.2-4.3c4.8-0.6 9 0.7 13 3.2-4.3-1-8.8-1.6-13-3.2zm36.6 7.1c-14.1-5.6-26.1-10.6-31.3-12.8 6.1 2.2 21.5 7.1 38.7 12.8h-7.4zm-91.6 0h-6.5c16.5-11.9 33.9-21.3 47.8-15 3.3 0.7 6.7 1.3 10 2-18.5 3.9-35.2 4.3-51.3 13zm-130.7 0c-15.7-6.9-40.7-21.8-26.5-16.5 2.9 1.1 24.9 10 33.6 16.5h-7.1zm-36.6 0h-9.4c3.2-0.3 6.3-0.3 9.4 0zm-232.5-17.9c1.6-1.6 3.3-2.4 5-2.5-1.7 0.8-3.3 1.6-5 2.5zm-169.1 17.9c-14.1-5.6-26.1-10.6-31.3-12.8 6.1 2.2 21.5 7.1 38.7 12.8h-7.4zm-91.5 0h-6.5c16.5-11.9 33.9-21.3 47.8-15 3.3 0.7 6.7 1.3 10 2-18.5 3.9-35.2 4.3-51.3 13zm-130.7 0c-15.7-6.9-40.7-21.8-26.5-16.5 2.9 1.1 24.9 10 33.6 16.5h-7.1zm-36.6 0h-9.4c3.2-0.3 6.3-0.3 9.4 0zm1221.8-7.8c-2.8 1.4-9.2-0.6-13.4-4.2 4.9 0.3 8.4 4.4 13.4 4.2zm-43.3-27.2c1.3-0.4 12.4 4.9 8.8 5.3-3 0.4-12.8-4.1-8.8-5.3zm-1.6 28.3c3.3 1.5 2 0.9 0 0 4.1 2.2 8.3 4.5 12.4 6.7h-9.9c-12.6-8.9-36.1-16.5-47.5-16.6 5.7-12.7 37.8 6.6 45 9.9zm-63.1-13.4c3.8-0.4 7.7-0.8 11.5-1.3 12.3 0.7-16.8 1.7-11.5 1.3zm4.8-5.1c-6.4 2-12.7 3.9-19.1 5.9 0-0.2 0-0.4 0.2-0.6 1.7-7 8-8.8 18.9-5.3zm-22.1 5.6c-1.3 3.5-4.6 4.7-9.7 3.5 3.1-4.1 6.4-5.3 9.7-3.5zm42.1 9.8c3.1 2.6 13.5 6.5 23.8 9.8h-8.4c-19.9-5.1-34.1-3.8-47.9 0h-7.4c2-0.7 4.1-1.5 6.1-2.2-1.6-0.6-6 0.3-12.1 2.2h-14.2c5.7-2.7 11.3-5.3 17-7.9-1-7.3-12.5 1.4-14.5-0.8-4.7-5.3 80.2-12.7 57.6-1.1zm-62 2.4c-0.7 2.6-2.7 5.1-5.4 7.4h-21.4c9.2-3.8 17.9-6.5 26.8-7.4zm-69.9 1.2c-4.9 2.3-8.3 4.5-9.1 6.2h-13.5c-0.6-0.3-1.2-0.6-1.8-1 1.8-0.2 3.5-0.6 5.3-1-1.6-0.4-6.6-0.5-9.3-1.8 4.4 1.8 16.1 0.3 28.4-2.4zm-30.2 0.6c-0.1-0.2-0.1-0.5-0.1-0.7 0.1 0.3 0.1 0.5 0.1 0.7zm0.3 0.6v0 0zm-17.1-8.4c5.6 0.2 9.7 1.3 13.7 4.6-4.5 0.6-8.6-0.8-13.7-4.6zm3.8-6.9c23.6 11-19-8.3-20.4-9.6 6.9 3.2 13.6 6.4 20.4 9.6zm-20.5-9.7c-5.1 0.5-15.5-5-18.6-9.1 6 1.4 11.5 3.9 16.4 7.5 0.5 0.2 1.1 0.7 2.2 1.6zm-31.4-11.3c0.9 0.1-15.9-1-6.4-2.5-11.6-4.4 16.1 3.4 6.4 2.5zm68.6 40.6c0.7 0.3 1.4 0.5 2 0.7h-25.3c-14-5.6-27.5-13.8-40.4-20.3 1.7 0.4 3.3 0.9 5 1.4 19.4 10.3 38.4 20.2 58.7 18.2zm-133.8-30.9c4.4-2.2 16.4-0.9 31.7 2.1-6.4 0-12.7 0.3-18.9-0.1 1.4 0.4 2.7 1.1 3.9 2.1-26.3 9.7-32.5 10.6-18.5 2.7 3.7-3.1 7.2-4.8 10.4-5.1-2.8-0.4-5.7-0.9-8.6-1.7zm-8.2 10.8c-8.9 5.3-18.5 13.2-28.7 20.8h-6.6c11.5-9.4 28.7-24 35.3-20.8zm-149.1 8.2c-6.8-2.9-13.9-5.6-21.2-7.6 5.1 0 9.1 0.7 11.5 2 3.1 1.8 6.3 3.7 9.7 5.6zm-34.7-6.7c-7.1 1.4-16.1 3.8-25.8 6.6-1.4-0.4-2.9-0.8-4.3-1.2 10.7-2.4 21.1-4.4 30.1-5.4zm-136.3-15.7c1.3-0.4 12.4 4.9 8.8 5.3-3.1 0.4-12.9-4.1-8.8-5.3zm-68.7 8.1c-2.8 0.9-5.5 1.9-8.2 2.9 1.8-2 4.5-3 8.2-2.9zm-38.9 20.4c-2.6 2.1-5 4.3-7.3 6.5h-13.9c7.3-3 14.2-5.3 21.2-6.5zm-64.3 0.3c-4.9 2.3-8.3 4.5-9.1 6.2h-13.5c-0.6-0.3-1.2-0.6-1.8-1 1.8-0.2 3.5-0.6 5.3-1-1.6-0.4-6.6-0.5-9.3-1.8 4.4 1.8 16.1 0.3 28.4-2.4zm-30.1 0.6c-0.1-0.2-0.1-0.5-0.1-0.7 0 0.3 0.1 0.5 0.1 0.7zm0.2 0.6v0 0zm-17.1-8.4c5.6 0.2 9.7 1.3 13.7 4.6-4.4 0.6-8.5-0.8-13.7-4.6zm3.9-6.9c23.6 11-19-8.3-20.4-9.6l20.4 9.6zm-20.6-9.7c-5.1 0.5-15.5-5-18.6-9.1 6 1.4 11.5 3.9 16.4 7.5 0.5 0.2 1.2 0.7 2.2 1.6zm-31.4-11.3c0.9 0.1-15.9-1-6.4-2.5-11.6-4.4 16.2 3.4 6.4 2.5zm68.7 40.6c0.7 0.3 1.4 0.5 2 0.7h-25.3c-14-5.6-27.5-13.8-40.4-20.3 1.7 0.4 3.3 0.9 5 1.4 19.4 10.3 38.3 20.2 58.7 18.2zm-133.8-30.9c4.4-2.2 16.4-0.9 31.7 2.1-6.4 0-12.7 0.3-18.9-0.1 1.4 0.4 2.7 1.1 3.9 2.1-26.3 9.7-32.5 10.6-18.5 2.7 3.7-3.1 7.2-4.8 10.4-5.1-2.9-0.4-5.7-0.9-8.6-1.7zm-8.3 10.8c-8.9 5.3-18.5 13.2-28.7 20.8h-6.6c11.6-9.4 28.8-24 35.3-20.8zm-149.1 8.2c-6.8-2.9-13.9-5.6-21.2-7.6 5.1 0 9.1 0.7 11.5 2 3.2 1.8 6.4 3.7 9.7 5.6zm-34.7-6.7c-16.4 3.2-43 11.8-64.5 19.3h-12.8c21.5-8 54.2-16.6 77.3-19.3z"/>
			<path class="gambit_sep_main" d="m1457.8 47.4c-2.7-1.2-3.8-1.7-4.1-1.8 0.4 0.1 2.4 1.1 4.1 1.8z"/>
			<path class="gambit_sep_main" d="m1421.3 18.4c-6.5-4.7-18.5-3.4-32.4 0.8 10.5-0.6 22.1-0.9 32.4-0.8z"/>
			<path class="gambit_sep_main" d="m1367.7 38c3.2-0.3 2.3-2.5 0 0z"/>
			<path class="gambit_sep_main" d="m1385.9 15.1c9.6-0.8 19.2-0.4 28.9 0-9.6-1.7-19.2-3.3-28.9 0z"/>
			<path class="gambit_sep_main" d="m1453.7 45.6z"/>
			<path class="gambit_sep_main" d="m1380.6 34.3c0 0.2-0.1 0.4-0.2 0.6 5.7-2.3 1.2-2 0.2-0.6z"/>
			<path class="gambit_sep_main" d="m1135.9 24.1c1.4 0.2 2.8 0.3 4.2 0.4-1.3-0.4-2.7-0.5-4.2-0.4z"/>
			<path class="gambit_sep_main" d="m1223.9 24.1c-0.7-0.6-1.4-1-2.2-1.6-1.4-0.6 0 1.8 2.2 1.6z"/>
			<path class="gambit_sep_main" d="m1186 10.4c-0.9 0.1 2.2 0.8 0 0z"/>
			<path class="gambit_sep_main" d="m1391.3 39.8c-2.6 1.7-6.2 0.9-9.3 3.7 4.4 0.1 7.7 0 9.3-3.7z"/>
			<path class="gambit_sep_main" d="m760.8 18.4c-6.5-4.7-18.5-3.4-32.4 0.8 10.5-0.6 22.2-0.9 32.4-0.8z"/>
			<path class="gambit_sep_main" d="m475.5 24.1c1.4 0.2 2.8 0.3 4.2 0.4-1.4-0.4-2.8-0.5-4.2-0.4z"/>
			<path class="gambit_sep_main" d="m725.5 15.1c9.6-0.8 19.2-0.4 28.9 0-9.6-1.7-19.2-3.3-28.9 0z"/>
			<path class="gambit_sep_main" d="m525.6 10.4c-1 0.1 2.2 0.8 0 0z"/>
			<path class="gambit_sep_main" d="m563.4 24.1c-0.7-0.6-1.4-1-2.2-1.6-1.4-0.6 0 1.8 2.2 1.6z"/>',
		);

		$ret['grunge-straight-2'] = array(
			'name' => __( 'Grunge Straight #2', GAMBIT_ROW_SEPARATORS ),
			'width' => 1600,
			'height' => 91,
			'svg' => '
			<path class="gambit_sep_main" d="m1600 91.4v-9.3h-24.7c-5.8-0.5-11.3-1.6-16.6-3.2 8.8-3.6 18-6.9 27.4-9.9-39.2 4.4-78.7 4-117-0.6 29.9-9.6 78.5 1.9 103.3-13.9-16.2-2.9-43.3 2-60.2 2.9 2.1-1.1-0.2-13.1 7.2-10.9 4.1 3 4.2 6.3 0.5 9.9l16.8-9c-3.5-0.5-6.9-1-10.4-1.5 2.2-11 16.7 2 19.2-10.5-12.4 0.8-15.7-1.3-17.8-1.7-8.6 8.9-21.6-2.3-12.1-3.7-22.7 0.3-5.5 19.6-23.5 24.2 4.6 0.3 8.3 1.6 11.2 3.7-15.8 0.8-19-5.8-15.2-18.6-2.2 2.1-5.2 3-9.1 2.5 7.8-21.5 54-7.2 78.5-19.9-28.4-2.7-74.1 5.4-90.8-9.6 2.2 3.7 3.1 7.5 2.7 11.5-20.3 0.9-10 0.5-25.3 0.9 1.1-3.6 21.2-11 7.6-17.4-15.1 3.5-26.8 9.5-35.1 17.8-23.6 0-47.1-0.2-70.8 0.3-25.9-14.5-20.7-11.2-23.2-6.1 0.3 0 0.5 0.1 0.6 0.2 6.3 0.5 11.1 2.5 14.1 6.1-13.5 3.4-19.9 2.8-19.2-1.9-3.3 1.7-8.6 3.1-17.5 3.6 0.8-5.9 22-27.9-10-21.6 2.8 7.1 3.8 14.3 3.1 21.7-4.3-2.2-55.2-13.5-61.4-7.8 0.9-2.3 2-4.5 3.3-6.7-9.8-3-7.1 23.1-26.9 8.3-23.5-17.6-60.9 22.5-71.3-9.4-12.7 22.7-26.2 18.8-64 13.5 0.9-1.9 1-3.6 0.8-5.4-5 9.3-28.3-1.1-11.6-7.1-17.6-1.9-47.8 7.4-46.4 5.9-9.6 2.6-8.3 4.2-18.3 0.2-0.5 6.5-10.7 2-5.6-9.4-14.7 7.5-42.5-6.8-57.4-7.5 0.1 0.6 2.5 20.3-3.9 15.1-3.3-2.7 6.1-14.5-4.8-14.5-0.9 6.9-21 22-20.1 9.5-18.3 2.1-5.9 4.1-17.1-5.4-10.7 6.7-17.9-6.2-31-5.1-43.6 3.5 1.2 14.4-53 13.4-0.2-1.2-0.4-2.4-0.6-3.7 8.3-1.8 14.7 6.9 18.6-2-3.5-0.4-5.2-0.4-6-0.4-0.3-0.3-1.1-0.9-3.2-2-16.3 2.4-19.6 7.9-35.8 6.9 1.2-3.5 3.4-6.7 6.7-9.8-9.6 0.2-19.1 0.9-28.5 2.1 7.2 0.8 11.7 3.2 13.5 7.2-38.4-2.8-25 7.3-44.7-7.2-8.3-6.1-50.6 0-62.8 4.3-6.1-26.3-35 10.1-42 16.9-24.4 23.8-25.5-10.4-27.1-13.7-3.6 3.4-7.9 15.1-19.2 10.5-2.5-5.5-1.1-10.7 4.2-15.6-29.6-4.4-45.2 27.3-56.8 0.2l-14.4 2.7c4.4 9.9-22.8 16.9-11.2 24.7-13.4-1.3-26.9-2.3-40.6-3 4.3-5.4 4.6-12.6 9.2-17.6-5.3 3.3-10.6 6.7-15.9 10-1.6-2.6-2.5-5.2-2.7-8-3.4 1.1-5.1 2.7-5.3 4.9-1.9 5.9-2.5 20.1-4.1-0.6-2.2 11-9.4 2-11.2-4.8-3.5 7.3-9.1 15.2-20.8 15.3 3.7-5.4 4.8-11 3.3-16.6-3.8 5.4-5.6 11-5.6 16.7-15.6 0.3-21.2-26.5-42.8-18.1 3.9-1 8.8 1.3 8.3 4.1-13.7 13.7-18.2-12.7-30.9-6.4 4.4 11 9 11.9-13.2 18.1-1.4-4.2-15.4-11.5-5.4-16-21.6-6.1-17.2 27-41.3 24.4 6.7 1.9 13.8 2.3 21.2 1.2-5.3 4.3-7.4 7.4-16.6 9.6-1.6-2.1-0.6-4.1 3-5.9-21.7-0.4-18.8 2.5-20.2 7.9-33.9 3-65.5 0.5-22-5.5-12.1-7.9 22.9-26.7-18.5-25.6 4.4 12-45.6 17.6-30.9 5-5.5 5.7-39.9 17-45.4 7.6-8.2 10.3-101.6 9.2-124 10.6 16.1 0.8 21.4 4.1 15.9 10-8.2 2-11.4 0.5-9.5-4.4-0.3 0.1-10.3 5-10.6 5 0.2-1.2 0.5-2.5 0.7-3.7-6.7 2-9.2 15.6-10.5 31.8h-9.3v9.3h1600zm-137.6-31.5c1.3-3.6 5.3-3.8 12-0.6l-12 0.6zm-37.6-9c-1.9 0-4.2 0.1 0.3 0 2.1 0 1.3 0 0 0 3.7-1.3 7.5-2.7 11.2-4 0.2 0.3 0.4 0.5 0.6 0.8 5.8-9.4 17.4-14 37.7-15.3-1.8 3.6-3.6 7.3-5.5 10.9-4.5-1-8.9-1.9-13.3-2.9 0.2 9.7-9.1 9 3.1 10.9-1.3 14.8-39 8.5-35.3 6-6.6 5.4-14.5 4.9-23.8-1.4 7.5-3.4 15.8-5 25-5zm-143.6-6.6c-0.1 0.2-0.4 0.3-0.8-0.5 9.4-1.7 3.3 0.9 0.8 0.5zm4.1-16.4c-4.2 0.2-8.3 0.4-12.5 0.5 4-0.6 8.4-0.8 12.5-0.5zm-48.3-1.6c10.8 3.1 10.2-3.4 16.2-3.8-1-0.9 0.4-1.2 7.7 1.6-3.6 2.3-26.3 13.4-23.9 2.2zm-201-4.4c-5 0-10.1 0-15.1 0.1 5.4-4.1 10.5-4.1 15.1-0.1zm-50.6-1.4c-4.4-0.3-8.8-0.6-13.3-0.8 4.9-3.2 10.2-7 13.3 0.8zm-27-5.8c0.3-0.1 1.3 0.1 3.6 0.7 3.4 6-1.9 7.1-16.1 3.2 3-3.3 7.2-4.6 12.5-3.9zm-102.2-5.3c23.3 0-6 4.2-10.3 5.2 0.1-4.6 3.5-6.3 10.3-5.2zm-149.7 12.9c-4 1.2-7.3-3.6 0 0zm-9.1 2.6c0.2 0 0.3 0 0.6 0.1-9.7 3.1-4.5-0.7-0.6-0.1zm-8.9 3.1c-3.4 1-6.7 2-10.1 3 9.4-16.5 4.3-2.8 10.1-3zm-50.5-13.5c10.9 4.6 23.2-1.2 14.6 8.7 11.5-7 19.6-0.8 27.6-11 22.4 14.7-38.4 23-55.4 20.5-1.8-7.5 18-12.1 13.2-18.2zm-71.1 7.6c2.5 14.7 1.4 16.1-29 16.1 6-7.6 15.7-13 29-16.1zm-46.6 8.4c-8.9 1.6-12.3 2.9-13.5 3.6-0.1-0.6-1.2-1.7-4.8-3.4 5.8 1.6 16.5-6.7 18.3-0.2zm-166.8-6.4c16.8-2.4 34.1-0.5 43.1 8.5-19.2 0.5-31.9 4.2-44.2-3l8.7-0.6c-2.5-1.6-5.1-3.2-7.6-4.9zm-118.8 37.9c0.1 0 4.5-0.3 12.1-0.8-2.8 2.7-4.5 4.6-6.1 8.4 12-1.7 7.6-7.9 15.5-9 0.8-0.1 1.7-0.1 2.6-0.2 1.1 0 2.4 0 3.9 0.2-42.9 22.6-8.3 0.4-38.6 3.5 3.5-0.7 7-1.4 10.6-2.1zm-28.2-7c2-3.2 3.9-6.5 5.9-9.7 8.4 7.7 6.5 10.9-5.9 9.7zm-0.3-3.7c-0.2-1.3-0.2-3.2 0.5 0.8-4.4 7.1-14.7 3.3-16.6-2.4 7.2-5 12.6-4.4 16.1 1.6z"/>
			<path class="gambit_sep_main" d="m1321.9 20.3c0.8-0.2 1.3-0.6 1.1-0.8-0.2 0-0.4 0-0.6-0.1 0 0 0-0.1 0.1-0.1-0.5-0.1-1.4-0.1-2.8 0.1-1 1.7-1.6 3.1-1.8 4.2 2-1.1 3.3-2.2 4-3.3z"/>
			<path class="gambit_sep_main" d="m934.7 1.9z"/>
			<path class="gambit_sep_main" d="m1074.2 10.9c-1.2 3.4-0.5 6.1-0.2 8.8 1.1-1.9 1.3-4.8 0.2-8.8z"/>
			<path class="gambit_sep_main" d="m1462.4 59.9c4-0.2 0.5-0.7 0 0z"/>
			<path class="gambit_sep_main" d="m359.2 14.4c-0.6 0.2-1.2 0.4-1.8 0.7 0.7-0.2 1.2-0.4 1.8-0.7z"/>
			<path class="gambit_sep_main" d="m425.1 17.2c1-2.1 1.9-4.2 2.7-6-3.2-0.5-3.6 2.5-2.7 6z"/>
			<path class="gambit_sep_main" d="m1436.8 47.6c-1.4 2.2-2.4 4.7-3.2 7.5 1.9-2.1 6.1-3.5 3.2-7.5z"/>
			<path class="gambit_sep_main" d="m962 15.4c-1.3-0.3-2.5-0.6-3.6-0.7-0.8 0.2 3.7 1.9 3.6 0.7z"/>
			<path class="gambit_sep_main" d="m1260.9 24.1c-3.5-1.4-5.9-1.7-7.7-1.6 1.2 1 5.6 2.9 7.7 1.6z"/>
			<path class="gambit_sep_main" d="m698 24.9c-0.2 0-0.4-0.1-0.6-0.1-1 0-0.8 0.6 0.6 0.1z"/>
			<path class="gambit_sep_main" d="m1036 21.9c-4.7-3.1-2.6 0 0 0z"/>
			<path class="gambit_sep_main" d="m706.5 22.3c-1.1-0.5-1 0.3 0 0z"/>
			<path class="gambit_sep_main" d="m1280.3 43.8c0.1 0.3 0.4 0.4 0.8 0.5 0.2-0.2 0-0.6-0.8-0.5z"/>
			<path class="gambit_sep_main" d="m1432.9 58c0.2-1 0.4-1.9 0.7-2.9-0.7 0.8-1.1 1.7-0.7 2.9z"/>
			<path class="gambit_sep_main" d="m206.7 52.1c-0.1-0.3-0.3-0.5-0.5-0.8 0.2 0.6 0.3 1.1 0.5 0.8z"/>
			<path class="gambit_sep_main" d="m566.9 22.1c-11.5 4.4 0.5 3 0 0z"/>
			<path class="gambit_sep_main" d="m794 9.8l6.2-3.9c-2.5 0.4-4.5 1.9-6.2 3.9z"/>
			<path class="gambit_sep_main" d="m792.8 10.5c0.3 0.3 3-1.3 0 0z"/>
			<path class="gambit_sep_main" d="m1423.5 57.3c1.7-0.6 3.4-1 5.1-1.5-1.9-0.1-3.8 0.5-5.1 1.5z"/>
			<path class="gambit_sep_main" d="m565.8 27.7c-0.9 0.6-0.4 1 0.4 1.3-0.2-0.4-0.2-0.9-0.4-1.3z"/>
			<path class="gambit_sep_main" d="m1067.5 11.9c-2.2 0-3.8 0.3-5.1 0.8 1.6 0.1 3.3 0 5.1-0.8z"/>
			<path class="gambit_sep_main" d="m1260.6 9.7c-1-5.9-5.4 0.2-7.9 1.7 2.1 0.3 5.1 1.7 7.9-1.7z"/>
			<path class="gambit_sep_main" d="m739.6 3.7c2.1 0.3 5.4-0.2 7.1 2 0.2-6.7-9.2-2.3-7.1-2z"/>
			<path class="gambit_sep_main" d="m586.5 14.6c1-3.8 9.8-5.5-1.7-6 0.6 0.5-0.2 9.1 1.7 6z"/>
			<path class="gambit_sep_main" d="m547.7 32.6c6.3-0.5 14.4-1.2 0 0z"/>
			<path class="gambit_sep_main" d="m504.9 15.9c-1.6 0.5-7.7-1.5-7.3 4.6 2.5-1.5 4.9-3.1 7.3-4.6z"/>
			<path class="gambit_sep_main" d="m14.7 43.9l8.7-0.5c-2.8-0.5-5.6-0.5-8.7 0.5z"/>
			<path class="gambit_sep_main" d="m275.7 27.9c-17.7 1.1-22-2.1-19.6 12.4 5.1-0.5 10.2-1 15.3-1.6-1.7-3.9-0.3-7.5 4.3-10.8z"/>
			<path class="gambit_sep_main" d="m252.5 24c0.7-0.1 0.9-0.8-1.3-1.5-1.5 2.4-3 4.8-4.5 7.3 3.4-0.2 6.9-0.4 10.3-0.6-1.6-1.8-3.1-3.5-4.5-5.2z"/>',
		);

		$ret['paint-1'] = array(
			'name' => __( 'Paint #1', GAMBIT_ROW_SEPARATORS ),
			'width' => 1600,
			'height' => 434,
			'svg' => '
			<path class="gambit_sep_main" d="m1600 434v-46.1h-0.9v-242.2c-2.9-2.8-7-4.2-10.8-1.8-3.6 2.3-6 6.5-6.4 10.5-0.9 8.4 4 21.6 4.2 26.1 6.4 115 2.3 162.3-5.5 176.4-9.1 14.6-12.3 21.6-17.8 18.1-3.3-2.1-14.2-10.3-13.9-17.4l0.6-15c0.2-4.7 0.9-9.5 0.7-14.2-0.2-4.2-1.5-8.7-4.4-12-2.6-2.9-6.9-4.3-9.4-0.6-2.2 3.2-2.2 7.6-2.1 11.3 0.1 2.5 0.5 5.7 0.8 8.4 1 9.4-5.6 26.1-13.4 20.5-1.8-1.3-7.6-4.8-9.4-6.1-12.1-8.8-20.2-22.5-20.2-37.5 0.1-9.8 0-18 0.4-27.8 0.4-9.2 2.4-25.3 1-33.6-0.7-4.1-5.6-6.9-10.1-7.5-4.7-0.6-8.2 2.4-9.9 6.3-1.7 4.1-1.7 8.5-1.4 12.8 0.2 3.5 1.1 4.5 1.4 8 0.2 2.8 6.3 15.5 6.5 18.4 0.3 4.8 0.4 8.9 0.4 12 0 10-4.9 13-13.7 8.2-39-21.5-51.6-46.9-68.8-86.5-1.3-5.1-2.7-10.1-2.7-15.4 0-9.7 0.2-22.7 1.9-35.6 1.1-8.8 2.6-12.9-4.6-19.3-3.2-2.8-8.3-4.9-12.1-1.9-3.2 2.4-4 6.8-4.3 10.5-0.3 4.4 1.5 6.3 2.7 10.5 3.8 13.1 3.2 21.4 3.1 21.8-0.1 1.2-0.3 2.5-0.4 3.7-0.3 3.8-0.6 7.7-0.8 11.5-2 30.9-11.3 27.9-13.4 26.9-1.9-0.8-6.9-5.1-7.4-10.7-0.9-9.9-1.5-14.3-0.6-24.2 0.2-2.3 1.3-9.8 0.8-12.5-0.6-3.4-3.2-7.5-7.2-5.7-3.5 1.6-3.3 6.3-3 9.4 0.4 4.9 3.2 10.8 3.2 15.7 0 5.2-0.1 7.2-0.6 12.3 0 1.5 0.1 3 0 4.5-0.1 1.6-2.2 6.4-5.2 7.8-9.2-1.9-18.3-15.9-18.9-23-0.3-0.5-1-5.2-1.6-12.4 4.6-50.8 0.3-108.8 1.6-126.3 1.2-16 3-22.6 4.1-29.3 1.5-8.9 3.9-14.5 3.1-23.5-0.8-8.6-8.6-19.7-18.8-17-4.7 1.2-8.3 2.7-10.8 6.4-2.6 4-4.3 9.3-4.8 14-1.2 10.6 7.5 32 9 41.7 0.7 4.8 1.4 9.3 2 13.7 1.2 15.3 1.3 67.5 1.5 71.3 1.6 30-1.6 59.8-2.5 61.3-0.5 6.3-15.8 30-15.8 30-9.8 12.3-22.4 22.5-37.1 29.5-2.5 1.2-5.5 0.8-7.7-0.9-2.2-1.8-3.1-4.6-2.5-7.4 0.9-4 1.6-8.1 1.9-12.1 0.2-1.9-0.8-3.8-2.4-4.9-1.6-1-3.7-1.1-5.4-0.1s-2.7 2.8-2.7 4.7c0.1 3.6 0.6 7.2 1.4 10.8 2 8.7-1.4 17.9-8.6 23.2-26.3 19.5-62 21.4-90.3 4.7-9.8-5.8-17.2-15-20.8-25.7-2.1-8.6-4-18.4-5.7-29.7-0.3-2.2-0.9-8.7-1.4-15.5v-67.3c0.4-5.2 0.9-11.1 1.4-17.7 0.4-4.8 1.5-10.8 1.9-17.4 0.3-4.8 1.4-7 0.9-11.8-0.7-7-4.8-19.6-14.8-17.2-9.2 2.2-9.8 21.1-8 28.4 4.8 19.7 7 36.4 7.8 49.9 0.3 8.5 0.4 15.4 0.5 17.7v0.2c0 9.6-0.6 16.4-0.5 20.2 0.2 6.9 0.3 13.1 0.3 18.7-0.7 12.6-1.8 21.4-2.3 22.2-0.6 7.1-9.7 21.1-18.9 23-3.1-1.4-5.2-6.2-5.2-7.8-0.1-1.5 0-3 0-4.5-0.5-5.1-0.6-7.2-0.6-12.3 0-5 2.8-10.8 3.2-15.7 0.3-3.1 0.5-7.8-3-9.4-4.1-1.8-6.7 2.3-7.2 5.7-0.5 2.7 0.6 10.1 0.8 12.5 0.9 9.9 0.3 14.3-0.6 24.2-0.5 5.7-5.4 9.9-7.4 10.7-2.1 0.9-3.5-20.2-4.8-21.6-3-3.4-8.6-1-8.6-5.3-0.2-3.8-0.5-7.7-0.8-11.5-0.1-1.2-0.2-2.5-0.4-3.7 0-0.4 0-2.1-0.4-2.6 0.1-0.4 0.1-0.9 0.2-1.2 0.4-2.8-0.5-4.9 3.3-18 1.2-4.2 3-6.2 2.7-10.5-0.2-3.7-1.1-8-4.3-10.5-3.9-3-10.3-2.7-13.5 0.2-7.2 6.4-4.3 12.3-3.2 21 1.6 12.9 1.9 25.9 1.9 35.6 0 5.3-1.4 10.3-2.7 15.4-17.2 39.6-29.8 65-68.8 86.5-8.8 4.8-13.7 1.9-13.7-8.2 0-3.1 0.1-7.2 0.4-12 0.1-2.8 1.1-18.7 1.3-21.5 0.3-3.5 1.1-4.5 1.4-8 0.3-4.3 1.7-7.1 0-11.2-1.6-3.9-3.9-7.2-8.6-6.6-4.4 0.6-9.9 3.4-10.1 7.5-0.6 15.1 3.8 22.9 4.1 32.1 0.2 4.9-0.4 12.7-0.3 17.2 0.1 13.1-11.3 23.5-24.1 20.4-36-8.5-55-35.8-56.9-57.4-0.2-4.6-0.1-9.2 0.1-13.9 0.1-4.5 4.6-20.5-1-25.4-3.2-2.7-7-2.3-8.6 0.9-2 3.9-1.4 7.9-0.9 11.9 0.6 4.6 3.1 9.3 2.9 13.9-0.1 2.3-0.9 4.5-2.1 5.9-2.6 3-19-11.3-21.2-53.2-0.1-1.4-0.4-2.8-0.6-4.2-0.4-2.9-0.2-23.3-0.3-26.3-0.4-8.6 0.9-11.2 1.3-16.7 0.3-3.7-0.3-10.6-4.2-12-2.3-0.9-5.6-0.4-6.4 0.1-7.7 4.6-4.1 13.2-2.5 21.3 3.8 19.6-2.7 12.6-6.3-3.7v-12.8c-0.6-16.2-0.7-32.4-0.3-48.5 0.5-3.9 1.1-7.9 1.7-12.1 1.5-9.7 10.4-33.7 7.7-43.3-1.3-4.5-2-6.8-4.7-10.8-2.5-3.7-6.2-5.7-10.8-6.9-3.4-0.9-6.3 0-8.6 1.8v0.1c-2 1.3-3.3 3.2-4.2 5.4-1.5 3.5-1.4 9.9-1.4 14.6-0.3 19.2 3.9 24.7 4.5 52 0.8 32.8-0.7 45.4-1.5 73.9-0.4 14.1-2.8 28.3-9.5 40.8-2.4 4.4-9 2.1-8.3-2.9 0.3-2.2 0.4-4.3-0.2-6.7-0.7-3.4-1.7-6.4-5.1-8.3-4.1-2.3-8.3-1.7-10.4 1.4-2.5 3.5-2.6 5.6-2.6 9.8 0 3.9 1 9.7 2.2 15.7 2.7 13.6-1.4 28-11.6 37.4-4.3 4-8.7 7.7-13.4 11.2-7.8 5.9-17.6 7.4-18.9-9.8-0.7-8.8-0.3-17.6-0.2-26.4 0-9.3 0.2-18.5 0.5-27.8 0.3-8.4 4.6-16.4 3.2-35.1-0.2-2.6-1.8-8.4-5.7-7.6-3.7 0.8-5.7 5.8-6.7 8.8-2.8 8.5 2.1 24.4 2.4 33.1 0.7 18.7 0.8 37.4 0.6 56.1-0.1 8.4-0.4 6.2-0.8 12.2-0.4 8.3-5.6 15.6-13.2 18.8-7.5 3.1-16.8 0.9-19.2-6.8-0.9-3-1.7-6.3-1.9-8.1-0.4-4.4-3.3-17.8-2.9-22.2 4.9-50.5 0.6-71.3 1.9-88.2 1.2-14.9 2.8-21.1 3.9-27.3 1.4-8.3 3.1-12.3 1.7-20.6-1.1-6.5-5.7-18.6-15.3-16.1-4.3 1.1-7.8 3-10.1 6.4-2.5 3.7-3.2 5.8-4.4 10-2.5 9 5.8 31.3 7.2 40.4 9 58.3 4.7 84.7 2 101.9-8.5 24.3-26.5 44.8-50.4 56.1-2.4 1.1-5.2 0.8-7.2-0.9-2-1.6-2.9-4.3-2.3-6.9 0.9-3.7 1.5-7.5 1.8-11.3 0.1-1.8-0.7-3.6-2.2-4.5-1.5-1-3.5-1-5.1-0.1s-2.5 2.6-2.5 4.4c0.1 3.4 0.5 6.7 1.3 10 1.9 8.1-1.3 16.7-8 21.6-24.6 18.2-57.9 20-84.2 4.4-9.1-5.4-16-14-19.4-24-2-8-3.8-17.2-5.3-27.7-0.6-4.4-2.3-27.1-2.5-31.6-0.2-9.2-1.9-10 2.5-62.2 0.4-4.5 1.4-10 1.8-16.2 0.3-4.5 1.3-6.6 0.8-11-0.7-6.5-4.5-18.3-13.8-16-8.6 2.1-9.2 19.7-7.5 26.5 10.9 44.6 7.1 72.9 7.3 82.1 0.4 15.8 0.3 27.8-0.1 37.3-0.4 8.8-1.5 18.2-8.1 24.1-2.4 2.1-5.2 3.8-8.3 4.9-7.3 2.6-15.5 1.7-22.1-2.5-31.8-20.2-28.9-48-45.5-80.6-1.1-2.1-2-4.2-2.7-6.5-1.4-4.3-2.6-8.7-3-13.2-0.7-9.5-6.4-22.7 1.6-63.5 1.6-8.2 3.3-13.7-2.4-20.7-2.6-3.3-7.1-5.6-11.4-3.8-3.8 1.6-4.6 2.4-5.7 6-2.2 7.4 0.5 14.9 1.6 22.3 0.4 3 3.2 29.7 2.8 32.6l-0.6 4.2c-0.3 2-5.4 17.7-6.8 19.2-6.4 6.9-8.7 4.8-11.2 1.8-1.2-1.4-1.1-3.4-1.4-5.1-0.3-2.3-0.6-4.6-0.7-7-0.2-4.6 2.2-9.3 2.9-13.9 0.6-4.1 1.1-8.1-0.9-11.9-1.6-3.2-6.1-7-9.3-4.2-5.6 4.8-0.4 24.1-0.3 28.7s0.2 9.2 0.1 13.9c-11.1 39.9-45.4-8-46.4-8.8-5.7-4.6-13.4-23.4-15.6-36.2-0.8-4.5 0.2-9.1-0.5-13.6-2.7-16.5-3.7-55.7-1.2-73.5 1.2-8.6 1.9-12.8 3.1-26.5 0.3-4.1 0.4-9.3-2.3-12.5-2.7-3.1-7-5-10.8-2.6-3.4 2.1-5.6 6.1-6 9.8-0.8 7.8 3.8 20.2 3.9 24.4 0.5 18.3 0.9 23.9 1.5 42.2 0.3 9.2-0.9 12.2-0.7 21.4 1.9 91.5 1.4 87.9-5.9 101-8.5 13.7-11.5 20.1-16.6 16.9-3.1-1.9-13.2-9.6-13-16.3 0.2-4.7 0.3-9.3 0.6-14 0.2-4.4 0.9-8.9 0.6-13.2-0.2-3.9-1.4-8.1-4.1-11.2-2.4-2.7-6.4-4-8.8-0.6-2 3-2.1 7.1-2 10.6 0.1 2.4 0.5 5.3 0.7 7.8 0.9 8.8-5.3 24.3-12.5 19.2-1.7-1.2-7.1-4.4-8.8-5.7-11.3-8.2-18.9-21-18.9-35 0.1-9.1 0-16.8 0.4-25.9 0.3-8.6 2.3-23.6 0.9-31.3-0.6-3.8-5.2-6.5-9.4-7-4.4-0.6-7.7 2.3-9.2 5.9-1.6 3.8-1.5 7.9-1.3 12 0.2 3.3 1 4.2 1.3 7.5 0.2 2.6 5.9 14.5 6 17.1 0.2 4.5 0.4 8.3 0.4 11.2 0 9.4-4.5 12.1-12.7 7.6-36.4-20.1-48.2-43.8-64.2-80.7-1.3-4.7-2.5-9.4-2.6-14.4 0-9 0.2-21.2 1.7-33.2 1-8.2 2.5-12-4.2-18-3-2.7-7.7-4.6-11.3-1.8-3 2.3-3.8 6.4-4 9.8-0.2 4.1 1.4 5.9 2.5 9.8 3.5 12.2 2.7 14.2 3.1 16.8 0 0.3 0 0.8 0.2 1.1-0.3 0.5-0.3 2-0.4 2.4-0.1 1.1-0.2 2.3-0.3 3.4-0.3 3.6-0.5 7.2-0.8 10.7 0 4-5.3 1.8-8.1 5-1.2 1.4-2.5 21-4.5 20.2-1.8-0.8-6.4-4.7-6.9-10-0.8-9.2-1.4-13.4-0.6-22.6 0.2-2.2 1.2-9.1 0.8-11.6-0.5-3.1-3-7-6.8-5.3-3.3 1.5-3 5.9-2.8 8.8 0.4 4.6 3 10.1 3 14.7 0 4.8-0.1 6.7-0.6 11.5 0 1.4 0.1 2.8 0 4.2-0.1 1.5-2 6-4.9 7.3-8.6-1.8-17-14.8-17.6-21.5-0.8-1.4-3.8-29.2-2.3-57.2 0.2-4.6 0.3-28.6 2.8-45.3 0.5-4.5 1.6-10.3 2.6-18.4 0.1-4.1 0.3-8.2-2.4-11.4-1.8-2.3-6-5.4-10-3.8-0.9 0.4-2 0.9-2 1.9v10.9 14 28.1 331 46.1h1600z"/>',
		);

		$ret['paint-2'] = array(
			'name' => __( 'Paint #2', GAMBIT_ROW_SEPARATORS ),
			'width' => 1600,
			'height' => 409,
			'svg' => '
			<rect class="gambit_sep_main" y="347.8" width="1600" height="63.5"/>
			<path class="gambit_sep_main" d="m1171 2.6c31.6 0.9 13.3 69.8 13.4 80.8 0.3 41.8 1.2 83.4 0.8 125.1-0.3 27-17.8 68.9 65.3 68.9 50.4-1.7 72.1 0.9 113.4-14 32.4-11.7 46.6-23 58.8-40.9 18.7-27.4 8.4-57.3 6.2-85.5-1.5-19.3-1.5-38.7-1-58 0.4-13.7-10.9-40.4-1.9-52.7 8.3-11.2 21-13.6 33.5-3.7 12.6 9.9-5.9 45.7-5.9 58.7-0.2 65.1 27.8 133.4 14.5 197.7-1.5 7.1-15.1 41.2 21.9 32.4 33.6-8 9.7-43.3 27.7-54.3 22.2-13.6 20.1 3.8 19.7 12.6-0.5 11.8-7.3 23-7.4 34.7 0 3.5 2.5 3.2 2.7 4.7 0.9 5.4-5.6 7.8 0.8 18.2 5.3 8.8 41.1 23.2 40.7 29.1-1.4 23.8-145.8 41.6-183.3 46.6-70.4 9.3-110.1 6.8-180.6 0.1-66.9-6.3-140.5-5.5-208.1-5.9-123.3-0.7-247.1-3.7-369.9-3-59.1 0.3-112.3 8.1-172.9 6.8-67.1-1.5-134.8-6.8-200.9-8.1-50-1-93.6 5.8-141 1.1-25.9-2.6-82.9-6.2-102.8-14.6-26-10.8-12.5-11.4 2.4-23.4 32.3-26.1 34.4-44.6 42.4-72.7 1.5-5.4-7.1-26.4 22.1-19.8 27.1 6.1-7.6 33.4 14.8 40.8 33 11 14-47.8 13-57.4-1-9.1 0.6-64.7 30.2-42 9.4 7.2-1.7 38.3-0.1 47.5 2.7 16.3 5 34.1 11.5 50.2 7.3 17.9 27.8 36.5 71.3 40.8 76.2 7.5 110.1-27.2 120-52.4 0.9-2.3-0.6-25.6 21.7-14.5 14.4 7.1 2.2 28.3 8.7 38.4 13.4 20.7 75.7 39.6 112.7 18.7 19.1-10.8 9.7-30.1 10.2-42.5 0.3-7-5.6-37 7.9-43 33.2-14.9 23.6 43.4 27.6 54.4 7.8 21.4 11.4 59.9 79.2 50.2 77.7-11.2 75.7-51.9 77.3-81.7 0.8-14.8-0.2-30 4-44.7 4.9-17.3 12.2-23 23.5-6 18.8 28.4-16.8 64.8 1.8 94.2 6.4 10.1 14.9 18.9 40.1 20.9 48.9 3.9 57.1-10.4 63.6-24 4-8.5-0.4-22.4 19.5-13.7 8.5 3.7-1.8 22.3 15.4 27 19.5 5.4 26.3-7.5 30.6-12.9 20.8-26.3 9.8-62 11.5-89.3 0.5-8.1 2.8-69.8 29.1-42.6 8.2 8.5-3.6 28.5-4 38.5-0.9 21-0.3 42-1.1 63.1-0.3 9-10 24.7 4.5 31.8 24.2 11.9 72.9 1.4 89.6-6.3 62.1-28.5 24.9-72.6 44.8-106.7 12.4-21.3 22.2-15.8 22.7 2.4 0.4 16.3-21.3 49.4-4.8 64.4 41.5 37.7 79.1-34.6 80-50.6 2.2-37.2 1.4-74.2 2.4-111.4 0.2-12-4.7-102.9 10.2-102.5"/>',
			);

		
		$ret['paint-3'] = array(
			'name' => __( 'Paint #3', GAMBIT_ROW_SEPARATORS ),
			'width' => 1600,
			'height' => 466,
			'svg' => '
			<path class="gambit_sep_main" d="m55.9 336c1.9-29.9 4.9-69.1-12.6-96.2-13.3-20.6-26.6-49.5-10.1-71.7 18.4-24.7 58.7-23.5 75.6 1.3 18.6 27.4-1.2 53.4-9.5 80.6-12 39-13.3 77.2-3.5 116.6 2.3 9.4 5 25.1 15.5 31.6 14.8 9.3 33.9 2.2 38.9-10.9 4.9-12.8-3.3-26.6 5-38.9 8.3-12.4 27.4-20.1 41.7-8.5 18.4 15 4.5 41.4 17.5 58.2 12.6 16.3 38.9 0.9 47.2-10.4 9.8-13.3 2.5-41.7-2-56-3.2-10.4-8.8-19.8-12.9-29.3-4-9.4-5.1-20.1-5.1-30.5 0-13.2 6-28.8 21.4-36.4 15-7.3 27.7-8.7 42.6-0.7 10.9 5.9 17.3 15.1 21.6 24.5 7.8 17.3-2.8 39.3-10.7 55.9-10.6 22.3-16.3 41.4-12.7 65.1 2.1 14.3 4.1 36.2 30.6 33.4 49.2-5.1 65.3-43.5 64.4-76.7-1.3-44.1 2.5-88.7-2-132.8-3.1-30.5-27.2-57.5-32.7-87.7-3.7-20.1 7-46.9 34.4-53.7 30.7-7.7 57.3 12.6 61.6 34.5 4.4 22.2-8 41.4-19.1 61-14.4 25.4-12.1 50.9-15.3 77.6-1.4 11.8-0.9 23.7-1.5 35.6-0.6 12.4-0.2 24.4 0.8 36.7 0.9 11.1 1.1 22 3 33 2.5 14.8 2.5 29.4 12.7 42.6 12.4 16.1 30.8 7.6 40.5-6.4 5.9-8.4 3.1-20.5 11.3-27.9 9.5-8.7 29.6-9.8 40.5-2.5 10.4 7 3.1 20.1 13.9 28 21.7 15.8 30.4-18 52.3-6 14.4 7.9 16.4 35.7 40.4 17.5 35.4-26.9 24.5-76.3 26.7-111 1.2-19.9-2-38.1-4.6-57.9-4.4-33.2-47.3-69.2-15.2-101.9 26.1-26.7 74.8-4.7 72.9 24.6-1.6 25-22.5 46.8-28 70.9-5.5 23.9-2.6 48.1-3.9 72.3-1.3 22.7-1.8 46.2 5 68.4 7.9 25.9 48.5 59 85.2 39.1 24.1-13.1 27-39.1 27.8-59.8 1.3-30.5 0-59.3-16.9-87.4-7.7-12.8-15.3-28.1-11.8-42.4 3.2-13.5 23.3-31.2 42.8-28.4 17.6 2.6 36.8 17 38.5 30.6 0.8 6.7-0.2 16-2.3 22.6-4.2 13-15.6 22.4-19.9 35.7-4.7 14.5-5.3 29.6-5.3 44.5 0 19.1 0.2 39.5 3 58.4 1.7 11.7 14 24.4 30.6 25 16.1 0.7 29.6-11.6 35.4-21.8 15-26.3 15.4-56.8 17.1-85 2.7-44.7 0.5-88.9-2.4-133.3-0.9-14.4-2.8-28.7-9.1-42.3-14.1-30.7-47.6-67.1-11.7-97.1 12.4-10.4 33.3-12.2 49.7-7 30.9 9.8 34.9 32.3 29.2 55.2-4.2 17-15.8 31.3-21.4 47.7-12 34.8-14 65-11.5 100.5 2.3 32.7-4.2 81.6 18.9 111.2 19.2 24.5 27.5-12.4 41.8-16.9 21.4-6.7 36.6 12.6 38.3 26.3 2.8 22.4-3 45 1.8 67.3 2.2 10.1 6.2 40.5 29.5 26.3 22.9-14 0.4-37.3-1.2-54.5-0.7-8.2 0.4-17 6.6-23.9 12.7-14.1 47.1-11.3 52.4 6.6 3.6 12.3-3.5 27.5-9.3 38.8-2.8 5.3-2.7 9.9-3.4 15.5-1 7.9-1.4 20.6 13 21 19.8 0.5 31.3-16.8 36.4-28.7 7.9-18.1 10-37.4 9.5-56.4-0.5-18.7 1.8-37.3-1.8-56-3.8-20.1-23-36.3-23.2-56.9-0.2-16.9 5.5-28.1 27.6-31.8 18.1-2.9 31.5 4.8 38.2 17.4 9.5 17.9-5.7 36.8-13.8 53.3-3.7 7.5-5.6 15.5-7.1 23.3-2.9 15-2.1 30.2-1.5 45.3 0.4 12.3-2.5 24-1.1 36.2 1.9 16.5 9.2 41.8 37.9 38.1 23.8-3 17.1-48.5 17.4-61.3 0.3-9.5-1.2-25.7 14.2-28 39.1-6.2 20.4 38.8 30.7 51.5 1.8 2.2 3.7 4 6.7 5.2 29.9 11.9 33.5-33.9 35.1-45.5 2.9-21.4-1.4-44.2-2.2-65.8-1-28.9-0.6-56.3-11.9-84.4-7.9-19.7-17.3-42.6-10.8-63.4 5-15.7 27.5-38.5 51.9-30.7 17.7 5.7 25.1 25.5 26.5 38.6 3.1 29.2-23.9 56.2-26.3 85-1.5 17.7-2.2 35-3.2 52.8-0.9 14.9-2.5 30.1-1.6 45.2 1.6 28.8-0.4 133.2 71.2 115.3 10.2-2.5 16.5-9.7 20.8-16.7 8.9-14.8 9.7-32.2 11.4-48.2 4.3-40 7-84.2-10.9-122.6-9-19.3-14.3-51.4 11.1-65 41.5-22.3 53.3 21.3 53.3 44.2 0 18.9-13.4 35.8-15.8 54.4-2.5 19-3.4 38.8-4.6 58-1.5 24-3.1 87.6 34.5 97.2 30.4 7.7 18.2-22.9 40.4-25.1 27.5-2.7 7.6 31.1 33.4 31.1v37h-1600.1v-37c52.7 0 54-68.2 55.7-94z"/>
			<path class="gambit_sep_decor1 st0" d="m1582.9 436.4c-5.5-6-5.5-9.8-6.4-16.7-0.4-3.3 0.7-7.4-1.7-10.4-4.3-5.4-10.4-2.5-11.9 2.4-0.7 2.1-2.1 5.1-2 7.1 4.5-0.4 7.5 2.9 9.6 5.4 2.9 3.4 5.8 6.7 8.7 10.1l3.7 2.1z"/>
			<path class="gambit_sep_decor1 st0" d="m1482.7 301.9c2.1-8.9 2.3-17.9 4.1-26.9 1.5-7.8 2.5-15.6 4.1-23.3 1.6-7.3 5.5-13.7 8.1-20.7 2.1-5.4 4-11.8 3.3-17.4-0.7-6.1-0.1-12.1-2.5-18-1.7-4.3-4.8-8.8-9.6-11.4-1.6-0.9-4-2.1-5.9-2.5-2.5-0.5-5.2-0.2-7.7-0.1-2.7 0.1-5.6 0.7-7.6 2-2.1 1.3-4.4 2.4-6.1 4-3.7 3.3-6.4 7.4-9.1 11.2-2.2 3.2-3.9 7.7 0 10.6 2.1 1.5 5.4-0.2 7.7-0.8 6.5-1.8 12.5-0.7 17 3.3 5.4 4.7 6 12.6 6.4 18.7 0.3 4.5-0.5 8.9-0.8 13.4-0.9 15.9-1.6 31.7-1.6 47.5 0 3-0.6 8 0.2 10.4z"/>
			<path class="gambit_sep_decor1 st0" d="m1352.9 198.3c2.2-11.2 5.4-22.6 11.6-32.9 4.5-7.6 8.4-15.3 10.8-23.5 2.1-7.1 3.5-16.7 1.2-23.9-2.6-8.1-10-16.2-20.5-19.2-11.7-3.2-24.9 2.2-30.3 10.3-1.6 2.4-3.8 5.4-3.1 8.1 8.1-0.8 13.7-0.4 18.8 5.3 6.8 7.6 8.5 16.7 10 25.7 0.7 3.9 1.9 7.8 1.1 11.7-0.8 4-1.1 7.9-1.1 12 0 5-1.5 11.9 1.2 16.5l0.3 9.9z"/>
			<path class="gambit_sep_decor1 st0" d="m1196.8 250.5c0.7-5.2 5.5-10.6 7.2-15.9 1.9-5.7 2.1-12.4-0.7-17.8-2.6-5-7.4-9.2-14.7-9.6-2.9-0.2-5.5 0.3-8.3 1.1-2.3 0.7-4.3 1.5-6.4 2.6-1.5 0.8-2.5 1.7-3.5 2.9-1.3 1.5-3.8 4.6-3.9 6.4 3.9-1.5 8.4-1.5 12.6-0.7 9.8 1.8 15.6 11.7 15 18.8l2.7 12.2z"/>
			<path class="gambit_sep_decor1 st0" d="m1280.7 373.9c-3.8-7.4-3.8-16.2-3.4-24.1 0.4-6.7 2.9-15.4-4.3-20.8-4.9-3.7-10 0.9-13.1 4-4.7 4.7 0 6.9 3.3 10.9 4.8 5.7 5.6 12.1 9.5 18 2.5 4.1 5.3 8 8 12z"/>
			<path class="gambit_sep_decor1 st0" d="m1106.5 391.6c3.1-10.4 13.2-20.8 10.7-31.8-1.3-5.8-7.5-13.4-16.1-13.6-9.2-0.2-16.8 6.4-17.8 12.9 6.6-0.5 16.8 6.4 19.2 10.4l4 22.1z"/>
			<path class="gambit_sep_decor1 st0" d="m1027.6 353.1c0-3.8 1.3-7.4 1.2-11.1-0.1-3.2-0.1-6.5-0.4-9.8-0.6-6.4-2.3-13.1-8.3-17.8-4.8-3.8-12.6-4.4-18.3-1.5-5.8 2.9-9.8 8.9-10.9 14 7.9-5 18-3.2 24.7 2.2 7.7 6.3 8.6 16.1 12 24z"/>
			<path class="gambit_sep_decor1 st0" d="m936.9 117.1c2-6.3 4.2-12.7 6.7-18.9 1.9-4.9 4.7-9.6 7.2-14.3 3.8-7.2 8.5-15.6 10-23.2 2.8-14.6-7.2-37.5-29.6-39.7-7.6-0.8-16.7 0.4-23.2 3.3-5.9 2.7-9.1 7.1-11.3 12-2 4.4-5.6 11.1-2.6 15.6 5.2-8.5 20.5-13.1 31.8-9.3 11.1 3.7 15.8 12 17.4 20.7 0.8 4.3 1 8.6-0.1 12.8-1.5 5.6-1.4 11.5-3.6 17-3.2 8-0.3 16.6-2.8 24.6 0-0.3 0.1-0.5 0.1-0.6z"/>
			<path class="gambit_sep_decor1 st0" d="m829.9 247.4c2.5-4.1 5.8-8 8.4-11.8 3.9-5.7 6.3-12.1 6.9-18.5 0.7-7-1.2-13.1-5.9-19.2-8-10.5-25.4-8.8-36.3-2-6.4 4-8.4 10.4-12.1 15.7 10.8-9.8 27.2-5.1 32.9 5.3 5 9.1 4.6 19.7 4 29.3-0.2 2.8-1.5 5.7-1.2 8.5 0.7-2.5 1.9-4.9 3.3-7.3z"/>
			<path class="gambit_sep_decor1 st0" d="m690.1 185.7c3.5-16.6 22.1-30.3 13.2-48.2-3.1-6.3-9.3-13.3-18-15.6-17.7-4.7-31.6 10.6-33.9 22.1 2.2-4.4 12.8-4.9 17.6-3.3 6 2 10.4 6.6 12.6 11.2 1.9 3.9 0.3 7.6 1.3 11.6 1.7 7.6 4.7 14.9 7.2 22.2z"/>
			<path class="gambit_sep_decor1 st0" d="m606.4 399.7c-3.6-5.9-4.1-13.1-8.4-18.7-2.2-2.9-6.7-4.4-11.2-3.7-6.3 1.1-9.5 6.3-11.8 10.3 3.4-2.1 6.1-2.5 10.3-1.3 5.5 1.6 8.3 5.2 12.6 8 3.5 2.3 8 5 10.5 8-0.8-0.8-1.4-1.7-2-2.6z"/>
			<path class="gambit_sep_decor1 st0" d="m536.4 385.5c-4-5.7-6.2-11.4-6.4-18-0.1-4.4-1.7-8.1-5.3-11.6-4-4-7.7-4.8-14.2-4s-12.8 7.5-13.2 12.7c5.5-5.4 17.9 0.1 21.2 4.4l17.9 16.5z"/>
			<path class="gambit_sep_decor1 st0" d="m428.5 154.4c7.9-14.6 20.7-28.4 19.8-44.9-0.4-6.7-0.8-12.8-5.4-18.6-4-5-9.7-9.3-16.8-11.6-8.1-2.7-16.3-0.1-24 1.9-5.9 1.5-11.5 6.2-15 10-4.1 4.4-6.6 9.8-7.5 15.1-0.3 1.8-0.3 3.5-0.2 5.3-0.2-2.4 9.8-5.3 12.1-5.8 4.9-0.9 10.5-0.8 15.4-0.2 9.3 1.2 12.9 9.7 15.4 16 1.9 4.7 1.7 9.1 2.5 14 1.8 10.5-0.1 21.1-0.1 31.7 0-4.6 1.6-8.8 3.8-12.9z"/>
			<path class="gambit_sep_decor1 st0" d="m305.2 313.7c1.1-2.9 2.2-5.9 3.5-8.7 7.2-15.7 16.8-36.9 0.6-51.3-12.6-11.1-37.3-7.9-44.7 5.4-2.2 4.1-5.3 8.7-5.6 13 7.2-4 13.6-6.5 22.8-5.4 18 2.2 19.8 17.9 19.2 29-0.5 9.1 0.2 18.3 0 27.4 1.7-3 3-6.2 4.2-9.4z"/>
			<path class="gambit_sep_decor1 st0" d="m197.8 396.2c-0.7-4.6-1-9.5-0.6-13.9 0.3-3.2 0.9-6.1 0.9-9.3 0-7.2-0.5-22.4-13.1-23.8-14-1.5-21.1 11-20.8 19.8 4.2-1.7 10-2 14.5-1 5.9 1.3 6.7 4.4 9.2 8.2 4.8 7.6 9 15.5 10.7 23.9-0.3-1.3-0.6-2.6-0.8-3.9z"/>
			<path class="gambit_sep_decor1 st0" d="m88 252.2c0.1-5.6 4.1-11.6 6.3-16.9 2.1-5.1 3.5-10.4 5-15.6 3-10.6 7.5-21.1 3.8-32-3.5-10.2-15.4-24.1-31.3-20.3-11.2 2.7-16.9 9.7-22.4 17.1-1.4 1.9-3.2 4-4.2 6.1-0.8 1.6-0.5 4.3-1.9 5.6 6.9-6.2 19.1-5.7 28.2-2.5 21.2 7.3 16.2 27.1 16.1 41.2 0 5.6-2.1 11.8 0.4 17.3z"/>
			<path class="gambit_sep_decor1 st0" d="m1575.4 423.3c-0.6-2-1.1-4-1.2-6s0.5-3.9-0.2-5.9c-0.4-1.3-2.1-2.9-4.1-3-1.1 0-2.3 0.5-2.9 1.1-0.7 0.6-0.6 1.6-1.1 2.2 2-2.3 5.5-0.4 6.4 1.5 1.5 3.1 2.6 6.9 3.1 10.1z"/>
			<path class="gambit_sep_decor1 st0" d="m1499.7 221c-0.1-1.8 0.4-3.7 0.5-5.5 0.2-3.6-0.4-7.1-0.8-10.6-0.5-4-1.5-9.1-4.2-12.5-3.6-4.5-10-8.6-17.4-7.9-3.7 0.3-6.5 2-9.6 3.5-2.5 1.2-4.8 2.4-5.6 4.8 1.7-1.2 3.3-2.6 5.5-3.4 1.9-0.7 4.6-1 6.7-1 4.1 0 8.1 1.1 11.6 2.6 2.2 0.9 4.2 2.6 5.8 4 1.2 1.1 2 2.7 2.7 4 1 2 2.1 4 2.6 6.1 1.3 5.3 2.2 10.4 2.2 15.9z"/>
			<path class="gambit_sep_decor1 st0" d="m1363.6 160c1.5-2.6 3.8-5.2 4.8-8 2.1-5.2 3.5-11.3 3.9-16.8 0.5-6.8 0.6-14.2-3.3-20.5-2-3.2-4.3-7.3-7.8-9.7-3.8-2.7-10.8-4.2-16-4-5.3 0.2-9.4 3.7-12.6 6.7 2.6-2.5 9.5-2.7 13.3-2.4 5.5 0.4 9.9 3.6 13.4 6.5 9 7.8 9.3 18.1 8.8 27.9-0.3 6.6-0.5 14.5-4.5 20.3z"/>
			<path class="gambit_sep_decor1 st0" d="m1275.1 353c0-6 2.4-14.2-1.4-19.8-1.2-1.8-2.8-2.9-5.6-2.8-2.5 0.1-5.3 1.9-5.4 3.9 0.5-1.3 2.3-2 4-1.8 5.1 0.6 7 5.6 8.2 8.7l0.2 11.8z"/>
			<path class="gambit_sep_decor1 st0" d="m1200.2 236.6c2.7-8.4 3.9-18.2-5.6-24.5-1.4-0.9-2.7-1.3-4.4-1.8-2.5-0.6-5.5-0.9-8 0.1-1.8 0.7-5.3 2.2-6.4 3.5 5.3-3.4 14.9-0.2 18.1 3.8 5.9 7.4 4.8 16.8 4.8 25.2l1.5-6.3z"/>
			<path class="gambit_sep_decor1 st0" d="m1110.3 380c0.5-4.7 3.7-9 4-13.9 0.2-4.3-0.3-8.6-3.9-12.1-2.9-3-5.5-3.9-10.4-3.9-4.2 0-8.3 2.3-11 4.7 4.1-3.2 11.8-4 16.6-1.5 3.7 1.9 4.4 6.3 4.8 9.4 0.6 5.2-0.5 10.5-0.5 15.8l0.4 1.5z"/>
			<path class="gambit_sep_decor1 st0" d="m1026.3 337.1c0.2-3.6-1-7.1-2.3-10.6-1.7-4.3-3.3-7.6-7.3-10.8-2.5-2.1-5.7-2.5-9.4-2.3-5.5 0.4-6.7 3.6-9.4 6.7 2.9-3.2 9.8-4.2 14.3-2.5 2.7 1 5.7 3 7.3 5 2.2 2.9 3.8 6.5 5 9.7 0 0.1 1.8 4.8 1.8 4.8z"/>
			<path class="gambit_sep_decor1 st0" d="m951.2 78.4c1.4-6.4 4.2-12.2 4.7-18.8 0.8-10.2-1.3-23.5-12.3-30.5-8.1-5.2-22.8-7.1-31.5-1.6-3.2 2-5.2 4.8-7 7.5 1.8-2.6 7.2-4.9 10.7-5.9 4.5-1.2 8.9-0.9 13.3 0.2 6.4 1.5 12.3 3.7 16.3 8 4 4.2 6 9.5 7 14.6 1.2 6.2 1.2 12.4 0.1 18.6-0.5 2.6-1.5 5.3-1.3 7.9z"/>
			<path class="gambit_sep_decor1 st0" d="m824.4 196.9c4.7 1 8.6 3.6 10.9 6.9 1.5 2.2 2.5 4.7 3.2 7.2 1.9 6.6 0.7 13.7-1.1 20.3 2.5-5.6 4.2-10.4 4.2-16.3 0-5.8-0.7-12-5.9-16.5-8.3-7.2-22.3-6.1-30 1.1-0.2 0.2-0.7 0.5-0.9 0.7 4-2.8 11.5-4.3 16.7-3.9 1.1 0.1 2 0.3 2.9 0.5z"/>
			<path class="gambit_sep_decor1 st0" d="m698.9 157.2c0-1.1 1.3-2.8 1.6-4 0.4-1.6 0.4-3.2 0.7-4.8 0.4-2.4 0.3-4.4-0.5-6.8-1.5-4.8-4.7-9.8-10-12.8-6.2-3.5-16-4.3-22.6-1-2.8 1.4-4.7 3.6-6.4 5.6 1.1-1.9 6.1-3.4 8.6-4 13.9-3.5 24.2 7.3 27.4 16.2 1.4 4 1.1 7.6 1.2 11.6z"/>
			<path class="gambit_sep_decor1 st0" d="m600.3 390.4c-0.5-3.5-1.3-6.9-5.5-9.3-4.7-2.8-8.1-1.1-12.5 0.6 7.5-2.9 18.5 5.7 18.4 11.1-0.2-0.8-0.2-1.6-0.4-2.4z"/>
			<path class="gambit_sep_decor1 st0" d="m528.2 373.9c-2.1-5.3-1.9-11.3-6.8-15.8-2.4-2.2-4.3-3.6-8.2-3.8-3.2-0.1-7 1.5-8.5 3.8 3.5-1.3 8.5-1.4 11.9 0 1.8 0.8 3.4 1.9 4.6 3.2 0.8 0.9 1.5 2.1 2 3.1 1.3 2.6 2.5 5.3 3.8 7.9l1.2 1.6z"/>
			<path class="gambit_sep_decor1 st0" d="m433.9 137.2c6.2-12.4 15-28 7.8-41.3-4.8-8.8-16.9-13.3-29-12-6.3 0.7-12.8 3.3-16.4 7.4 5.8-5.4 19.3-3.6 26.4-1.3 4.9 1.6 9.2 4.1 11.7 7.8 1.5 2.2 1.9 4.9 2.5 7.3 1.1 4.7 1.6 9.9 0.7 14.6l-3.7 17.5z"/>
			<path class="gambit_sep_decor1 st0" d="m307.6 296c0.5-1.2 0.7-2.7 1.2-3.9 3.6-9.8 6.6-21.6 0.9-31.3-1.5-2.5-4-4.9-6.9-6.5-3.8-2.2-8.4-3.6-13.2-3.6-3.8 0-7.1 0.2-10.6 1.5-3.4 1.3-7.5 3.8-9 6.6 0.8-1.5 6.2-3 8-3.5 2.8-0.7 5.7-1 8.6-1.1 5.9-0.2 11.8 1 15.4 4.9 5.5 5.9 7.5 14.5 7.3 21.7 0 4.6 0.3 10.7-1.7 15.2z"/>
			<path class="gambit_sep_decor1 st0" d="m194.5 380.6c-0.8-8 0.8-17.1-5.8-24-4-4.2-14-3.1-16.1 2.1 1.1-2.1 6.2-1.9 8.6-1.6 7.5 0.8 10.6 7.7 12 12.5l1.3 11z"/>
			<path class="gambit_sep_decor1 st0" d="m98 214.3c0-6.6 2.5-12.7 1.5-19.3-0.9-5.9-3.2-11.9-7.6-16.9-2.3-2.5-5.6-4.8-9.2-6.1-4.3-1.6-10.1-1.8-14.2 0.1-2.6 1.2-4.8 2.5-7 4.1-2.1 1.5-3 4.3-5.4 5.5 1.3-1.3 4.8-2.5 6.7-3.2 2.1-0.9 4.4-1.6 6.8-2 4.3-0.7 8.7-0.1 12.5 1.6 7.2 3.3 10.9 9.8 13.1 15.7 1.2 3.3 2.1 6.7 2.4 10.1 0.4 3.6 0.4 7.2 0.4 10.8v-0.4z"/>
			<path class="gambit_sep_decor1 st0" d="m1551.6 430.6s-0.3 0.5-0.8 1.3c-0.2 0.4-0.7 0.9-1.3 1.4-0.5 0.6-1.2 1.1-2 1.7-1.6 1.1-3.7 2.3-6.1 3.2-1.3 0.4-2.5 0.9-3.9 1.2-1.4 0.4-2.8 0.6-4.4 0.7-1.4 0.1-2.8 0.1-4.2 0.2-1.4 0-2.9-0.3-4.3-0.4-0.7-0.1-1.3-0.1-2.1-0.3-0.6-0.2-1.2-0.4-1.7-0.5-1.1-0.3-2.2-0.9-3.1-1.4-1-0.5-1.6-1-2.3-1.4-0.6-0.5-1.2-0.8-1.7-1.1-1-0.6-1.5-1-1.5-1s0.7 0.2 1.8 0.5c0.6 0.2 1.3 0.4 2 0.7 0.8 0.3 1.6 0.7 2.5 1s1.7 0.7 3 0.9l1.8 0.3c0.5 0 1.1 0.1 1.7 0.1 1.2 0.1 2.4 0.2 3.8 0.2 1.4-0.1 2.8-0.2 4.2-0.2 1.1-0.1 2.5-0.3 3.7-0.6 1.3-0.2 2.5-0.6 3.7-0.9 2.3-0.7 4.5-1.4 6.2-2.3s3-1.6 3.9-2.3c0.6-0.6 1.1-1 1.1-1z"/>
			<path class="gambit_sep_decor1 st0" d="m1462.1 401.4s0.4-1.7 1.2-4.8c0.4-1.5 0.8-3.4 1.4-5.5 0.4-2.1 0.9-4.6 1.4-7.2 1.2-5.2 2.1-11.4 3.3-18 0.3-1.6 0.6-3.4 0.8-5 0.1-1.7 0.2-3.4 0.3-5.2 0.2-3.5 0.4-7 0.6-10.6 0.2-3.5 0.6-7.1 0.7-10.6s0.2-6.9 0.3-10.3c0.1-3.3 0.2-6.6 0.3-9.6 0.2-3.1 0-5.9 0-8.6-0.1-2.7 0.1-5.1-0.2-7.3-0.2-2.2-0.4-4-0.5-5.6-0.3-3.1-0.4-4.9-0.4-4.9s0.3 1.8 0.7 4.9c0.2 1.5 0.5 3.4 0.8 5.6 0.4 2.2 0.3 4.6 0.5 7.3 0.1 2.7 0.3 5.6 0.2 8.6 0 3.1-0.1 6.3-0.1 9.6s0 6.8-0.1 10.3c0 3.5-0.4 7.1-0.5 10.6-0.3 3.5-0.6 7.1-0.8 10.6-0.1 1.7-0.3 3.5-0.4 5.2-0.2 1.8-0.6 3.4-0.9 5.1-1.3 6.6-2.3 12.7-3.6 18-1.1 5.3-2.4 9.6-3.4 12.6-1.1 3.1-1.6 4.8-1.6 4.8z"/>
			<path class="gambit_sep_decor1 st0" d="m1445.6 428.4s-0.4 0.8-1.2 2.3c-0.3 0.7-1 1.5-1.9 2.4-0.8 0.9-1.8 2-3.2 2.9-0.7 0.5-1.3 1-2 1.5-0.8 0.5-1.6 0.9-2.4 1.3-1.6 1-3.6 1.7-5.6 2.5s-4.2 1.3-6.5 1.9c-2.3 0.4-4.6 0.9-7.1 1-2.5 0.2-4.7 0.1-7 0.2-2.3 0-4.6-0.1-6.9-0.3l-3.3-0.6c-1.2-0.3-2-0.7-2.9-1-1.8-0.7-3.4-1.3-5.1-2-1.6-0.6-2.9-1.3-4.1-2-1.1-0.7-2.1-1.2-2.9-1.7-1.7-0.8-2.7-1.3-2.7-1.3s1.1 0.3 3 0.9c1.9 0.7 4.2 1.9 7.5 2.9 1.5 0.5 3.3 1 5.2 1.6 0.9 0.2 2 0.6 2.8 0.7 1 0.1 2 0.3 3 0.4 2.1 0.1 4.2 0.2 6.5 0.1 2.2 0 4.7 0 6.8-0.2 2.2 0 4.4-0.5 6.6-0.8 2.1-0.5 4.2-0.9 6.2-1.6 1.9-0.7 3.9-1.2 5.5-2 0.8-0.4 1.7-0.7 2.5-1.1l2.1-1.2c1.4-0.8 2.5-1.6 3.4-2.4 1-0.7 1.8-1.4 2.3-2.1 0.8-1.6 1.4-2.3 1.4-2.3z"/>
			<path class="gambit_sep_decor1 st0" d="m1340.2 352s-0.2 1-0.5 2.8c-0.4 1.8-0.7 4.4-1.5 7.5-0.7 3.1-1.6 6.7-3.2 10.5-0.9 1.9-1.8 3.8-3 5.7l-1.9 2.8c-0.7 0.9-1.6 1.8-2.4 2.7-0.4 0.5-0.8 0.8-1.3 1.3l-1.4 1.1c-1 0.7-2.1 1.5-3.3 2.1-2.2 1.3-4.7 2.3-7.2 3.1-5 1.6-10.2 1.7-14.4 0.9-1-0.2-2-0.5-2.9-0.7-0.9-0.3-1.7-0.7-2.4-1-1.4-0.7-2.6-1.4-3.4-2.1-0.9-0.6-1.4-1.3-1.8-1.6l-0.6-0.6s0.2 0.2 0.7 0.5 1.1 0.9 2.1 1.4c0.9 0.6 2.1 1.1 3.6 1.7 1.5 0.5 3.2 0.9 5.1 1.1 3.9 0.5 8.5-0.1 13-1.6 2.2-0.7 4.4-1.7 6.4-2.9 1-0.6 1.9-1.2 2.8-1.9l1.4-1.2 1.1-1.2c0.8-0.8 1.6-1.6 2.3-2.4l1.9-2.6c1.2-1.7 2.2-3.6 3.1-5.4 1.6-3.6 3.1-7.1 4-10.1 2-6 3.7-9.9 3.7-9.9z"/>
			<path class="gambit_sep_decor1 st0" d="m1340.9 252.8s-0.4-5.2-1.1-13.1c-0.3-3.9-0.6-8.5-0.7-13.4-0.1-2.5-0.1-5-0.2-7.6 0-1.3-0.1-2.6-0.1-3.9-0.1-1.2-0.4-2.6-0.6-3.8-0.8-5.2-1.5-10.4-2.2-15.3-0.2-1.2-0.3-2.4-0.5-3.6-0.3-1.2-0.6-2.3-0.8-3.4-0.5-2.2-1.1-4.3-1.5-6.2-1.8-7.7-3-12.9-3-12.9s1.6 5.1 3.9 12.8c0.6 1.9 1.2 4 1.8 6.2 0.3 1.1 0.6 2.2 1 3.4l0.6 3.6c0.8 4.9 1.6 10.1 2.4 15.3 0.2 1.3 0.4 2.6 0.5 3.9v3.9c0 2.6 0.1 5.1 0.1 7.6 0 4.9 0.1 9.5 0.2 13.4 0.1 7.8 0.2 13.1 0.2 13.1z"/>
			<path class="gambit_sep_decor1 st0" d="m1256.5 386.4s0.1 1 0.2 2.9c0.1 0.9-0.2 2-0.3 3.3s-0.6 2.7-1 4.3c-1.1 3.1-2.1 6.6-4 10.3-0.5 0.9-1.1 1.9-1.6 2.8-0.7 0.9-1.3 1.8-2 2.7-1.7 1.8-3.1 3.4-5.1 5-2.1 1.5-4.1 3.1-6.4 4.2-1.1 0.6-2.2 1.3-3.4 1.8s-2.4 1-3.6 1.4c-1.1 0.5-2.4 1-3.6 1.2-1.1 0.3-2.3 0.6-3.6 0.7-1.3 0.2-2.5 0.2-3.7 0.2-1.2 0.1-2.3-0.2-3.4-0.3-2.1-0.4-3.9-1.1-5.3-1.8-1.5-0.6-2.5-1.5-3.5-2.1-1.7-1.3-2.6-2.1-2.6-2.1s1.1 0.6 3 1.7c1 0.4 2.1 1.2 3.7 1.6 1.4 0.6 3.2 1 5.1 1.3 1.9 0.2 4 0.2 6.1-0.2 1-0.1 2.1-0.4 3.3-0.8 1.2-0.3 2.1-0.7 3.2-1.2s2.2-0.9 3.3-1.4 2.1-1.2 3.1-1.7c2.2-1.1 3.9-2.6 5.8-4 1.8-1.3 3.6-3.3 5-4.7 0.7-0.9 1.3-1.7 2-2.5 0.6-0.9 1.1-1.7 1.6-2.6 1.9-3.5 3.6-7 4.8-9.9 0.5-1.5 1.2-2.8 1.5-4s0.8-2.3 0.9-3.2c0.4-1.9 0.5-2.9 0.5-2.9z"/>
			<path class="gambit_sep_decor1 st0" d="m1182.7 305.3s-0.2-3.6-0.4-9.1c0-2.7-0.4-5.9-0.6-9.3-0.6-3.3-1.2-6.9-2.1-10.5-0.3-1.8-0.8-3.6-1.2-5.3-0.4-1.8-0.8-3.4-1.5-5.1-1.3-3.2-2.4-6.3-3.5-8.9-2.2-5.2-3.7-8.6-3.7-8.6s1.8 3.4 4.5 8.4c0.7 1.3 1.2 2.7 1.9 4.2s1.3 3 2 4.7c0.8 1.6 1.2 3.4 1.7 5.1 0.5 1.8 1 3.6 1.3 5.3 0.8 3.6 1.3 7.2 1.9 10.6 0.2 3.4 0.3 6.6 0.2 9.3-0.2 5.6-0.5 9.2-0.5 9.2z"/>
			<path class="gambit_sep_decor1 st0" d="m1166.3 413.4c-0.1 0 0.4 0.8 0 2.4-0.4 1.5-1.4 3.6-3 6-0.8 1.2-1.6 2.4-2.5 3.7-0.8 1.3-2 2.7-3.4 4.1-1.4 1.5-3 2.5-4.6 3.7-1.9 1.1-3.6 2.4-5.7 3.2-1 0.4-2 0.9-3.1 1.3l-3.3 1-1.7 0.5-1.6 0.3c-1.1 0.2-2.1 0.4-3.2 0.5-2.2 0.3-4.4 0.3-6.4 0.3s-3.9-0.3-5.7-0.7c-1.7-0.5-3.1-1.4-4-2.2-1-0.8-1.8-1.5-2.4-2-1.3-1.1-2.1-1.7-2.1-1.7s1 0.4 2.5 1.4c0.8 0.5 1.7 1.1 2.8 1.7 1.1 0.7 2.2 1.2 3.8 1.6 1.5 0.2 3.3 0.3 5.1 0.2 1.9-0.1 3.8-0.3 5.8-0.6 1.9-0.3 4.4-0.7 6.1-1.3l3-0.9c0.9-0.4 1.9-0.8 2.8-1.2 2-0.7 3.5-1.9 5.2-2.8 1.5-1.2 3.5-2.3 4.6-3.4 1.2-1.2 2.6-2.3 3.6-3.6 1.1-1.2 2.1-2.4 3-3.5 1.8-2.2 3.3-4 3.9-5.4 0.3-0.7 0.5-1.3 0.5-1.7v-0.9z"/>
			<path class="gambit_sep_decor1 st0" d="m1085.3 424.6s-0.2 0.7-0.6 1.8c-0.3 0.5-0.4 1.3-0.9 2s-1 1.6-1.7 2.5c-0.8 0.8-1.7 1.7-2.6 2.7-1.1 0.8-2.2 1.8-3.4 2.6-1.4 0.7-2.7 1.7-4.2 2.3-1.6 0.7-3.1 1.4-4.8 1.9-1.7 0.6-3.4 1-5.1 1.4s-3.5 0.6-5.1 0.7h-2.6c-0.8-0.1-1.7-0.2-2.4-0.3-1.6-0.3-3-0.7-4.2-1.3-2.4-1-4-2.2-5.1-3-1.1-0.9-1.7-1.3-1.7-1.3s0.7 0.4 2 1 3.2 1.4 5.5 2.1c1.2 0.4 2.5 0.6 3.8 0.7 1.4 0.1 2.8 0 4.3-0.1 1.6-0.2 3.2-0.4 4.7-0.8 1.6-0.3 3.1-0.8 4.6-1.3 3.1-1 5.9-2.4 8.5-3.7 1.2-0.8 2.4-1.5 3.5-2.2 1-0.8 2-1.6 2.8-2.3 0.7-0.8 1.4-1.5 2.1-2.1s1-1.3 1.4-1.8c0.7-0.9 1.2-1.5 1.2-1.5z"/>
			<path class="gambit_sep_decor1 st0" d="m982.1 336.2s-0.2 0.3-0.7 0.7-1 1-1.9 1.6c-0.9 0.5-2 1.3-3.4 1.8-0.7 0.2-1.3 0.6-2.1 0.7l-2.4 0.5-2.5 0.1c-0.8 0.1-1.6-0.1-2.4-0.2-1.6-0.1-2.8-0.7-3.9-1-1.1-0.4-1.8-1-2.4-1.3-0.5-0.3-0.8-0.6-0.8-0.6s0.4 0 1.1 0.1 1.6 0.3 2.6 0.4c1.1 0.1 2.3 0.2 3.6 0.2 1.3 0.1 2.7-0.1 4-0.2 1.3-0.3 2.7-0.4 4-0.8 1.3-0.3 2.4-0.6 3.5-0.9s2-0.6 2.6-0.8c0.7-0.3 1.1-0.3 1.1-0.3z"/>
			<path class="gambit_sep_decor1 st0" d="m907.7 373.3s-0.3 0.9-0.9 2.5-1.5 3.9-2.8 6.6c-1.5 2.6-3.2 5.7-5.7 8.8-1.4 1.5-2.5 3.1-4.2 4.6-1.6 1.5-3.2 3-5 4.3-1.7 1.4-3.7 2.6-5.7 3.8l-1.4 0.9c-0.7 0.4-1.1 0.5-1.6 0.8-1 0.5-2 1-3.2 1.3-2.3 0.8-4.6 1.2-6.8 1.5-2.1 0.1-4.2 0.2-6.1 0.3-1.8 0.2-4-0.2-5.2-0.7-1.4-0.6-2.5-1.2-3.3-1.8-1.7-1.1-2.5-1.8-2.5-1.8s1 0.6 2.9 1.4c0.9 0.5 2 0.9 3.4 1.3 1.5 0.4 2.8 0.4 4.7 0.2 1.8-0.2 3.8-0.5 5.9-0.7 2-0.4 4-0.9 5.9-1.6 1-0.3 1.9-0.8 2.9-1.3 0.4-0.2 1.1-0.5 1.4-0.7l1.4-0.9c1.9-1.1 3.7-2.3 5.3-3.7 1.8-1.2 3.3-2.7 4.9-4.1s2.8-2.9 4.2-4.3c1.2-1.5 2.4-2.9 3.6-4.2 1-1.4 2-2.7 2.9-4 1.6-2.5 3.1-4.6 3.9-6.1 0.5-1.6 1.1-2.4 1.1-2.4z"/>
			<path class="gambit_sep_decor1 st0" d="m811.4 362.9s-0.4 1.6-1.1 4.5c-0.8 2.8-1.6 6.9-3.1 11.7-0.9 2.4-1.7 5-2.9 7.7-1.5 2.6-2.7 5.6-4.8 8.3-1.8 2.7-4.1 5.5-6.4 8.3-1.3 1.3-2.7 2.6-4 4-1.4 1.3-3.1 2.4-4.7 3.6l-1.2 0.9c-0.6 0.4-0.9 0.5-1.4 0.8l-2.7 1.4c-1.9 0.8-4 1.7-6 2.3-4.1 1.2-8.3 2.1-12.5 2.3-4.1 0.4-8.2 0.1-11.9-0.4s-7.2-1.3-10.2-2.1c-3.1-0.7-5.8-2-8.2-2.8-2.2-1.2-4.2-2.1-5.6-3.1-2.6-2.1-4.1-3.3-4.1-3.3s1.6 1.1 4.5 2.9c1.5 0.8 3.6 1.6 5.8 2.6 2.5 0.7 5 1.7 8.1 2.3 3.1 0.7 6.4 1.3 10 1.7 3.6 0.3 7.4 0.4 11.3 0 3.9-0.2 7.8-1.1 11.6-2.3 1.8-0.6 3.6-1.3 5.4-2.1 1.8-1 3.6-1.7 5-2.9 1.5-1.1 3.1-2.1 4.5-3.3 1.3-1.2 2.6-2.5 3.9-3.7 2.3-2.6 4.5-5.3 6.4-8 2-2.6 3.4-5.4 5-7.9 1.4-2.6 2.3-5.1 3.4-7.4 1.7-4.7 3.2-8.7 4.2-11.5 1.1-2.9 1.7-4.5 1.7-4.5z"/>
			<path class="gambit_sep_decor1 st0" d="m666.7 370.5s-0.8 3.6-2.6 8.9c-1 2.6-2.1 5.7-3.8 8.9-0.9 1.6-1.7 3.2-2.9 4.9-1.1 1.6-2.3 3.2-3.6 4.8-2.7 3.1-6 5.9-9.8 8-1.9 1.1-3.8 1.9-5.8 2.6-1.8 0.6-3.9 1.1-5.6 1.4-1.8 0.3-3.5 0.5-5 0.5s-2.8-0.1-3.8-0.3c-1.1-0.1-1.8-0.5-2.3-0.7s-0.7-0.3-0.7-0.3c0-0.1 1.1 0.5 3.1 0.6 2 0.2 4.9-0.1 8.2-1 1.7-0.4 3.3-0.9 5.1-1.7 1.6-0.8 3.4-1.6 5-2.7 3.3-2.1 6.3-4.7 8.9-7.7 2.6-2.9 4.7-6.1 6.6-9.1 1.8-3 3.5-5.9 4.7-8.5 1.3-2.5 2.4-4.6 3.1-6.1 0.7-1.6 1.2-2.5 1.2-2.5z"/>
			<path class="gambit_sep_decor1 st0" d="m566.3 392.5s-0.2 0.3-0.5 0.7c-0.4 0.4-0.7 1.1-1.5 1.6-0.8 0.6-1.7 1.4-3 1.9-0.6 0.3-1.3 0.6-2.1 0.7-0.8 0.2-1.5 0.4-2.3 0.5-0.7 0-1.4 0.1-2.1 0.1-0.9 0-1.7-0.2-2.5-0.3-1-0.2-1.3-0.5-1.9-0.7l-1.5-0.9c-0.8-0.5-1.4-1-1.9-1.2s-0.9-0.4-0.9-0.4 0.3 0 1 0 1.6 0.1 2.7 0.4c0.4 0.1 0.9 0.3 1.4 0.4s1.4 0.3 1.7 0.3c0.5 0 1.1-0.1 1.6 0 0.6 0 1.4-0.1 2-0.2 0.6 0 1.2-0.2 1.8-0.3s1.2-0.2 1.7-0.4c1.1-0.3 2.2-0.7 3.1-1.1s1.7-0.7 2.3-1c0.5 0 0.9-0.1 0.9-0.1z"/>
			<path class="gambit_sep_decor1 st0" d="m492.9 381.5s-0.3 0.9-0.9 2.4-1.1 3.7-2.3 6.3c-0.7 1.3-1.5 2.7-2.6 4s-2 2.8-3.4 4.1c-1.4 1.4-2.5 2.9-4.3 4.2l-2.4 1.9-3 1.8c-2.1 1.1-4.2 2-6.4 2.7-1.1 0.3-2.2 0.6-3.4 1-1.1 0.2-2.3 0.4-3.4 0.6-1.2 0.1-2.4 0.1-3.6 0.1-1.1-0.1-2.2-0.3-3.2-0.4-1.9-0.4-4-0.8-5.6-1.4-1.7-0.4-3.1-1.4-4.3-2-1-0.9-1.9-1.5-2.5-2.2-1.1-1.4-1.7-2.1-1.7-2.1s0.8 0.7 2.2 1.8c0.7 0.6 1.7 1.1 2.7 1.8 1.3 0.4 2.4 1.1 4.2 1.4 1.7 0.5 3.4 0.7 5.4 0.9 0.9 0 1.9 0.1 2.9 0.1 0.9-0.1 1.9-0.1 2.9-0.2 1-0.2 2.1-0.4 3.1-0.6 1-0.3 2-0.6 3-1 2-0.7 4-1.6 5.8-2.5l2.6-1.5 2.5-1.9c1.5-1.1 2.8-2.6 4.2-3.8s2.6-2.7 3.8-3.9c1.3-1.2 2.1-2.4 2.9-3.6 1.4-2.4 2.6-4.5 3.4-5.9 0.9-1.3 1.4-2.1 1.4-2.1z"/>
			<path class="gambit_sep_decor1 st0" d="m399.2 381.1s-0.4 1.4-1.2 3.8c-0.4 1.2-0.9 2.6-1.4 4.3-0.7 1.6-1.2 3.6-2.4 5.5-0.6 1-1.1 2-1.9 3.1-0.7 1-1.5 2-2.3 3-1.6 2.1-3.3 4.3-5.1 6.5-0.9 1.1-1.8 2.3-2.7 3.4-1 1.3-2.1 2.3-3.2 3.4-2 2.3-4.6 4.4-7 6.6-2.8 1.9-5.3 4.1-8.4 5.7-1.6 0.8-2.8 1.8-4.6 2.4-1.6 0.6-3 1.4-4.7 1.9s-3.3 1-4.9 1.5c-1.7 0.3-3.3 0.6-4.9 0.9-1.6 0.4-3.2 0.3-4.7 0.5-0.8 0.1-1.5 0.1-2.2 0.2-1 0-1.5-0.1-2.2-0.1-2.7 0-5.4-0.9-7.5-1.7-2-0.8-3.7-1.6-5-2.4-1.4-0.7-2.3-1.4-2.9-1.8s-1-0.7-1-0.7 0.4 0.2 1.1 0.6 1.7 0.9 3.2 1.5c1.4 0.7 3.1 1.3 5.2 1.9 1 0.4 2.1 0.5 3.3 0.7 1.1 0.3 2.4 0.4 3.8 0.4 0.6 0 1.5 0.1 2 0 0.7-0.1 1.4-0.2 2.1-0.3 1.4-0.2 2.9-0.3 4.4-0.7 1.5-0.3 3-0.7 4.5-1.1 1.4-0.5 3-1 4.5-1.5s3-1.3 4.6-1.9c1.5-0.5 2.8-1.6 4.2-2.3 2.9-1.5 5.3-3.6 7.9-5.5 2.4-2.1 4.8-4 7-6.3 1-1.1 2.3-2.2 3.1-3.2 1-1.1 1.9-2.3 2.8-3.4 1.8-2.2 3.7-4.3 5.5-6.4 0.9-1 1.7-2 2.6-2.9 0.8-0.9 1.3-1.9 2-2.8 1.3-1.8 2-3.7 2.9-5.2 0.8-1.6 1.4-3 2-4.2 0.8-2.1 1.5-3.4 1.5-3.4z"/>
			<path class="gambit_sep_decor1 st0" d="m274.1 388.9s-1.4 3.6-3.6 8.9c-0.5 1.3-1.3 2.7-2.1 4.2-0.4 0.7-0.8 1.5-1.2 2.3-0.5 0.8-1.1 1.5-1.7 2.3-1.1 1.5-2.4 3.2-4 4.6-1.4 1.4-3.3 2.9-5 4.2-1.9 1.3-3.8 2.5-5.9 3.5-0.9 0.5-2.1 1.1-3.2 1.4-1.1 0.4-2 0.9-3.2 1.2-2.2 0.8-4.5 1.1-6.7 1.4-1.1 0-2.2 0.1-3.2 0.1-1-0.1-2-0.1-2.9-0.2-1.9-0.2-3.5-0.6-4.9-1-1.4-0.5-2.6-0.8-3.6-1.2-1.9-0.8-2.9-1.3-2.9-1.3s1.1 0.3 3.2 0.8c1 0.3 2.2 0.5 3.6 0.8 1.4 0.2 3 0.4 4.8 0.5h2.7c0.9-0.1 1.9-0.2 2.9-0.3 1.9-0.4 3.9-0.9 5.8-1.6 1-0.3 2-0.8 3-1.2 1.1-0.4 1.9-0.9 2.9-1.4 1.9-1 3.7-2.1 5.4-3.3 1.7-1.3 3.3-2.4 4.8-3.9 1.6-1.4 2.8-2.8 4-4.2 0.6-0.7 1.2-1.4 1.8-2.1 0.5-0.7 1-1.4 1.4-2.1 0.9-1.4 1.8-2.7 2.5-4 3-5.1 5.3-8.4 5.3-8.4z"/>
			<path class="gambit_sep_decor1 st0" d="m160.7 385.9s0.1 0.9 0.2 2.4c-0.2 1.5-0.5 3.8-1.5 6.3-0.2 0.6-0.5 1.3-0.8 2l-1.2 2.1c-0.8 1.4-1.5 2.9-2.7 4.3-1.1 1.4-2.1 2.9-3.5 4.5-1.1 1.5-2.7 2.9-4.3 4.3-1.7 1.3-3.4 2.5-5.4 3.6-0.9 0.5-2 1.1-3 1.5s-1.9 0.8-3 1.1c-2.1 0.7-4.2 1.1-6.2 1.4-2 0.2-4 0.5-5.7 0.5-1.8 0.1-3.2 0.1-4.8 0.1-1.4-0.1-2.7-0.4-3.6-0.7-1.8-0.6-3-0.8-3-0.8s1.2 0 3.1 0.4c1 0.2 2.1 0.3 3.5 0.2 1.4-0.2 2.9-0.3 4.5-0.5 1.7-0.1 3.4-0.5 5.3-0.9 1.8-0.5 3.7-1 5.5-1.6 0.9-0.2 1.8-0.8 2.8-1.2s1.7-0.8 2.6-1.4c1.8-0.9 3.3-2.2 4.9-3.3 1.4-1.2 2.8-2.4 4-4 1.2-1.3 2.4-2.8 3.5-4.1 1.2-1.3 2.1-2.8 3.1-4.1 0.5-0.6 0.9-1.3 1.3-1.9 0.3-0.6 0.7-1.3 1-1.9 1.3-2.4 2.2-4.4 2.6-5.9 0.7-1.5 0.8-2.4 0.8-2.4z"/>
			<path class="gambit_sep_decor1 st0" d="m0.2 447v-1.8c1.6 0 3.3-0.2 5-0.3 1.7-0.2 3.3-0.5 5-0.8 1.6-0.5 3.4-0.7 4.9-1.4l2.4-0.8c0.8-0.3 1.6-0.7 2.3-1 1.5-0.6 3-1.4 4.4-2.1s2.7-1.5 4-2.2c1.2-0.7 2.3-1.5 3.4-2.1 1-0.7 1.9-1.3 2.7-1.9 0.9-0.6 1.5-1.1 2-1.6 1-0.8 1.6-1.3 1.7-1.4-0.1 0.1-0.5 0.7-1.2 1.7-0.4 0.5-0.9 1.2-1.6 1.9s-1.4 1.5-2.3 2.3c-1 0.8-1.9 1.7-3.1 2.6-1.2 0.8-2.4 1.8-3.9 2.5-1.4 0.8-2.8 1.7-4.5 2.3-0.8 0.4-1.6 0.8-2.5 1.1l-2.6 0.9c-1.7 0.7-3.6 1-5.4 1.4s-3.7 0.5-5.5 0.6c-1.8 0.2-3.5 0.2-5.2 0.1z"/>
			<path class="gambit_sep_decor1 st0" d="m1588.2 442.8c0.1 0 0.2 0.1 0.3 0.3 0.2 0.3 0.8 0.5 1.4 0.9 0.7 0.3 1.5 0.6 2.6 0.8s2.2 0.4 3.6 0.4c1.3 0.1 2.7 0.1 4.1 0v1.8c-1.6-0.1-3.1-0.2-4.4-0.4-1.4-0.2-2.7-0.6-3.7-1-1.1-0.4-1.9-0.9-2.5-1.3-1-0.6-1.3-1.3-1.4-1.5z"/>
			<path class="gambit_sep_decor1 st0" d="m927.3 227.7l-1-19c-0.2-5.7-0.5-12.4-0.7-19.5-0.2-3.6-0.1-7.3-0.6-11-0.3-3.7-0.7-7.5-1-11.3-1.2-15.2-2-30.4-3.2-41.8-0.3-2.8-0.5-5.5-1-7.7-0.4-2.3-0.6-4.3-1.2-5.9-1-3.3-1.5-5.1-1.5-5.1s0.6 1.8 1.8 5.1c0.7 1.6 1 3.6 1.5 5.9 0.6 2.3 1 4.9 1.2 7.7 1.4 11.4 2.5 26.6 3.9 41.8 0.3 3.8 0.5 7.6 0.8 11.4 0.4 3.7 0.2 7.4 0.4 11 0.1 7.1 0.3 13.8 0.4 19.5 0.2 11.3 0.2 18.9 0.2 18.9z"/>
			<path class="gambit_sep_decor1 st0" d="m815.2 324.8s-0.1-4.7-0.3-11.8c-0.1-3.5 0-7.7-0.3-12.1-0.1-2.2-0.2-4.5-0.3-6.8-0.3-2.3-0.5-4.6-0.8-7-0.2-2.3-0.5-4.7-1-7-0.4-2.3-0.7-4.6-1.3-6.7-0.5-2.2-1-4.3-1.4-6.3-0.6-2-1.1-3.8-1.6-5.6-0.9-3.5-2.1-6.3-2.8-8.3s-1.2-3.1-1.2-3.1 0.5 1.1 1.4 3.1c0.8 2 2.4 4.7 3.4 8.2 0.6 1.7 1.2 3.6 1.9 5.5 0.5 2 1.1 4.1 1.6 6.3 0.6 2.2 0.9 4.4 1.4 6.7s0.9 4.7 1.1 7c0.2 2.4 0.5 4.7 0.7 7.1 0.1 2.3 0.1 4.6 0.2 6.8 0.2 4.4-0.1 8.6-0.2 12.1-0.2 7.2-0.5 11.9-0.5 11.9z"/>
			<path class="gambit_sep_decor1 st0" d="m675.5 294.2s0-7.7-0.3-19.4c-0.1-5.8-0.2-12.6-0.4-19.8-0.1-3.6-0.1-7.4-0.2-11.2-0.4-3.8-1-7.6-1.5-11.5-0.9-7.7-1.8-15.4-2.9-22.6-0.7-3.6-1.2-7.1-1.9-10.3-1.1-3.2-2.2-6.3-3.2-9.1-0.9-2.8-2.1-5.3-3-7.6-0.9-2.2-1.7-4.2-2.4-5.8s-1-2.9-1.3-3.8-0.4-1.4-0.4-1.4 0.2 0.5 0.5 1.3c0.4 0.9 0.7 2.2 1.5 3.8 0.7 1.6 1.6 3.5 2.7 5.8 1 2.2 2.3 4.7 3.3 7.5s2.2 5.8 3.4 9c0.8 3.3 1.4 6.8 2.1 10.4 1.2 7.2 2.3 14.9 3.3 22.7 0.4 3.9 1 7.7 1.3 11.5v11.2 19.9c0.1 5.8-0.2 10.6-0.3 14-0.2 3.5-0.3 5.4-0.3 5.4z"/>
			<path class="gambit_sep_decor1 st0" d="m408 306.9s0.3-10.2 0.6-25.4c0.1-3.8 0.3-7.9 0.4-12.3 0.1-4.3-0.1-9-0.1-13.7 0-4.8-0.4-9.7-0.8-14.7s-0.7-10.1-0.8-15.1c-0.2-5.1-0.1-10.2-0.6-15.1-0.5-5-0.4-9.9-1.3-14.6-0.6-2.3-1-4.7-1.7-6.9-0.8-2.2-1.5-4.4-2.2-6.5-1.4-4.2-3.1-8.2-3.9-12-1-3.8-1.9-7.1-3.1-10.1-1.4-2.9-2.8-5.3-4.1-7.4-1.3-2-2-3.7-2.7-4.7-0.6-1.1-0.9-1.7-0.9-1.7s0.3 0.6 1 1.7 1.5 2.7 2.8 4.7 2.8 4.4 4.4 7.3c1.4 2.9 2.4 6.4 3.4 10.1 0.9 3.7 2.6 7.7 4.1 11.9 0.8 2.1 1.5 4.3 2.3 6.5 0.7 2.2 1.2 4.5 1.8 6.9 1 4.7 1 9.7 1.6 14.7 0.5 5 0.6 10.1 0.8 15.2 0 5.1 0.3 10.1 0.6 15.2 0.3 5 0.7 9.9 0.6 14.7 0 4.8 0.1 9.4 0 13.7-0.2 4.4-0.4 8.5-0.6 12.3-1 15.2-1.6 25.3-1.6 25.3z"/>
			<path class="gambit_sep_decor1 st0" d="m275.1 348.4s-0.1-1.1-0.3-2.9c-0.2-0.9-0.1-2.1-0.5-3.3-0.3-1.3-0.7-2.7-1.1-4.2-1-3.1-2.3-6.6-3.7-10.5-1.1-3.9-2.2-8.1-3.2-12.3-0.4-2.1-1.1-4.1-1.7-6.2-0.6-2-1.3-4-2-6-1.4-3.8-2.4-7.5-3.3-10.6-0.5-1.6-0.8-3-0.9-4.3-0.2-1.3-0.3-2.4-0.4-3.3-0.2-1.9-0.4-2.9-0.4-2.9s0.2 1 0.6 2.9c0.5 1.8 0.7 4.5 1.9 7.5 1 3.1 2.3 6.7 3.7 10.5 0.7 1.9 1.4 3.9 2.1 5.9s1.4 4.1 1.9 6.2c0.9 4.2 2 8.4 3 12.2 1.3 3.8 2.4 7.5 3.3 10.6 0.3 1.6 0.6 3 0.8 4.3 0.3 1.3 0.1 2.4 0.2 3.3v3.1z"/>
			<path class="gambit_sep_decor1 st0" d="m66.2 347.7s0-1.6-0.1-4.5c0-1.4-0.1-3.2-0.1-5.2 0.2-2 0.4-4.2 0.6-6.7s0.5-5.1 0.8-7.9 0.6-5.8 0.5-8.8c0.2-6.1-0.3-12.7-0.6-19.2-0.1-3.3-0.2-6.5-0.3-9.8 0-3.2-0.6-6.4-0.8-9.4-0.3-3.1-1.1-6-1.5-8.7-0.6-2.8-0.9-5.4-1.2-7.9-0.4-2.4-0.7-4.7-1.1-6.6-0.4-2-0.9-3.7-1.5-5-0.6-1.4-1.1-2.4-1.7-3-0.5-0.7-0.7-1-0.7-1s0.3 0.4 0.8 1c0.6 0.6 1.2 1.6 1.9 3 0.7 1.3 1.3 3 1.8 5 0.6 2 1 4.2 1.4 6.6s0.8 5.1 1.4 7.9c0.5 2.8 1.4 5.7 1.7 8.8s0.9 6.2 1 9.5c0.2 3.2 0.3 6.5 0.5 9.8 0.1 6.6 0.5 13.1 0.2 19.3 0 3.1-0.3 6.1-0.7 8.9-0.3 2.8-0.7 5.4-0.9 7.9-0.3 2.4-0.6 4.7-0.9 6.7-0.1 2-0.1 3.7-0.2 5.2-0.3 2.5-0.3 4.1-0.3 4.1z"/>',
	);

		$ret['crowd-1'] = array(
			'name' => __( 'Crowd #1', GAMBIT_ROW_SEPARATORS ),
			'width' => 1600,
			'height' => 309,
			'svg' => '
			<rect class="gambit_sep_main" y="281.9" width="1600" height="27.4"/>
			<path class="gambit_sep_main st0" d="m603.5 252.4h-80.1c2.2-2.8 1.3-6.3 1.9-10.1 0.3-2 0.8-3.9 1.1-5.9 0.4-2.1 0.2-4.3 0.5-6.6 0.5-5 2.8-7.6 4.5-11.1 1.5-3.2 3.7-6.9 3.8-10.3 0.1-1.8-0.8-3.5-1.3-5.1-0.5-1.9-0.4-3.8-0.8-5.6-0.3-1.5-1.8-3.2-2.7-5-0.9-1.7-1.7-3.6-2.6-5.1-2-3.4-5.1-5.8-5.6-10.1-0.1-0.9 0.2-1.7 0-2.4-0.3-1.2-2-1.9-2.9-2.9-0.8-1-1.8-2.3-1.8-3.7 0-1 1.1-1.8 1.1-2.7 0-0.8-1.1-1.8-1.3-2.6-0.2-0.7 0-1.8-0.3-2.7-0.4-1-1.4-1.9-1.9-3-1.4-3.1-2.5-6.7-3.4-10.1-0.3-1.3-0.4-2.8-0.8-3.8-0.3-0.9-1.1-1.3-1.3-2.2-0.1-0.7 0.2-1.8 0.2-2.4-0.2-2.9-1.7-5.9-2.9-8.2-0.5-1-1.9-2.6-1.8-3.2 0.2-0.8 1.8-0.6 2.1-1.4s-1-3.4-1.4-4.3c-0.5-1-1.7-2.8-2.1-3.7-0.9-2.2-1.3-4.4-2.2-6.7-0.5-1.2-3.3-6-0.5-5.9 1.8 0 1.5 3.4 3.2 4-0.5-1.3-1.1-2.2-1.9-3.5-0.6-0.9-2.2-2.6-1.9-3.5 0.9-3 4.2 2 4.5 2.4 0.3 0.5 0.7 1.6 1.1 1.1-0.5-1.5-1.4-2.4-2.4-3.8-0.6-0.8-2.5-3.2-1.3-4 2.4-1.6 5.1 5.2 6.3 5.1 0-0.7-5-5.2-3.2-6.6 1.1-0.9 2.4 0.8 3.2 1.6 0.5 0.5 2 2.7 2.4 2.7 1.2 0.2 0.4-1.3 1.8-1 0.4 0.1 0.9 1.6 1.3 2.1 0.5 0.7 1.2 1.2 1.6 1.9 0.7 1.3 1.6 4.5 1.6 5.8 0 2.5-2.1 5.8-1.9 8.8 0.1 1.1 0.6 3.2 1.3 3.8 0.4 0.4 1.2 0.3 1.4 0.6 0.4 0.5 0.4 2 1 3.5 0.4 1.1 1.1 2.2 1.4 3.2 0.4 0.9 0.5 2 0.8 2.7 0.7 1.5 2.7 2.4 3 3.8 0.1 0.5-0.2 1.3-0.2 1.8 0.2 1.2 1.6 2.7 2.1 4.3 0.4 1.4 0.5 3 1 4 0.4 0.9 1.4 1.6 1.6 2.6 0.1 0.5-0.1 1.3 0 1.9 0.3 1.4 1.9 2.8 2.2 4 0.2 0.6 0 1.3 0.2 1.8 0.3 0.8 1.3 1.1 1.8 1.9 0.3 0.4 0.1 1.1 0.3 1.6 0.1 0.2 0.6 0.2 0.8 0.5s0.3 0.7 0.5 1c0.4 0.6 0.9 1 1.1 1.6 0.1 0.4 0 1.1 0.2 1.4 0.3 0.7 1.3 1 1.6 1.6 0.5 0.9 0.6 2.4 1.3 3.5 0.9 1.5 2.4 2.4 3.4 4 0.8 1.4 1.3 2.7 2.1 3.8 0.4 0.6 0.5 1.5 0.8 1.9 0.2 0.3 1.1 0.6 1.6 1.1 1 0.9 0.8 1.2 1.3 1.6 0.3 0.2 1.3 0.4 1.6 0.6 1.9 1.2 2.9 3.5 3.8 3.7 0.3 0.1 1.5-0.3 2.1-0.2 1.2 0.3 1.7 2.5 2.4 1.8 0.6-0.6-0.7-2.3-1-3-0.5-1.4-0.6-2.3-1-3.4-1.7 0.6-1.3-1.2-1.8-2.2-0.1-0.2-0.6-0.9-1-1.3-0.3-0.3-1-0.6-1.3-1-0.8-1.2-0.1-1.8-1.1-2.1s-1.4 1.5-2.2 0.8c-0.8-0.6-0.8-5.7-0.8-5.8-0.1-2 0.3-4.3 0.8-6.7 1.6-8.1 5.5-16.4 15.5-15.4 1 0.1 2 0.8 3 0.8 1.2 0 2.3-0.7 3.4-0.6 0.8 0 2.2 0.5 3 1 4.6 2.4 7.1 6.3 8.7 11.7 1.1 3.9-0.4 7.2-1 10.3-0.3 1.4-0.1 2.9-0.3 4.3 0 0.2-0.3 1.7-0.5 1.9-0.4 0.6-1.2 0.4-1.8 1.1-0.8 1-1 3.2-1.6 4.6-0.5 1.3-3.6 5 0 4.8 1.1-0.1 1.3-1 2.2-1.1 1.3-0.1 1.1 0.9 1.9 0.6 0.1 0 0.8-1.1 1.3-1.6s1-1.1 1.6-1.3c0.5-0.2 1.2 0 1.4-0.2-0.3 0.1 1.2-1.2 1-1 0.7-0.7 1.2-2.1 1.9-2.7 0.5-0.4 1.3-0.5 1.8-0.8 0.7-0.6 1.7-1.5 2.1-2.1 0.6-0.9 0.4-1.8 1-2.7 0.4-0.8 1.6-1.3 2.2-2.2 0.5-0.7 0.5-1.7 1-2.4 0.2-0.3 0.6-0.5 0.8-0.8 0.3-0.5 0.3-1 0.5-1.3 0.6-0.7 2.2-1 2.6-1.8 0.1-0.3-0.1-1 0.2-1.6s1-0.9 1.1-1.3c0.2-0.6-0.4-1.1-0.2-1.8 0.4-1.3 1.2-1.9 1.9-2.9 0.4-0.6 1.4-1.5 1.6-2.1 0.2-0.5 0-1.2 0.2-1.8s0.7-1.2 1-1.8c0.2-0.5 0.1-1.2 0.3-1.8 0.6-1.8 1.9-3.4 2.1-4.5 0.1-0.7-0.1-1.4 0-2.1 0.3-1.4 1.6-2.3 2.4-3.7 0.7-1.1 1.3-3 1.9-4.8s1.7-3.5 1.8-5c0-0.5-0.5-2-0.3-2.2 0.2-0.4 1.8-0.3 2.2-0.6 0.9-0.7 2.1-4.6 2.1-6.6 0-2.4-1-4.5-0.5-6.6 0.3-1.3 1.7-4.5 2.4-5.3 0.3-0.3 3.5-2.5 3.8-2.4 1.2 0.4 0.5 2.3 0 3-0.7 1.1-1.8 1.3-1.6 2.9 2.3-0.2 4.6-6 7.7-5.6 1 0.1 0.7 1 1.4 1.4 0.4 0.3 1.1-0.3 1.6 0 0.2 0.1 0.4 0.9 0.6 1.1 0.7 0.5 0.9 0.1 1.1 0.8 0.3 1.4 0 2.8-0.3 3.8s-0.5 1.7-0.6 2.7c-0.3 1.9-2.2 4.6-3 5.9-1.3 2.1-3.7 3.2-4.8 5.5-0.4 0.9-0.9 2.6-0.8 3.2 0.1 0.8 0.9 0.9 1 1.6 0 0.4-0.5 1.9-0.8 2.9-0.7 2.7-2.3 5.7-2.4 8.7 0 0.8 0.3 1.8 0.2 2.6s-1 1.5-1.3 2.2c-0.6 1.7-0.6 3.6-0.8 5.6-0.2 2.1-1.7 4.3-2.4 6.7-0.9 3-1 5.4-2.1 6.9-0.6 0.9-2.2 1.4-2.6 2.2-0.2 0.4 0.1 1.2 0 1.9-0.3 1.6-1.6 2.9-2.1 4.5-0.4 1.3-0.2 2.3-0.6 3.5-1 2.8-3 3.9-5 6.3-1.9 2.2-3.9 5.3-5.9 8.2-1.4 1.9-5.4 6.3-5.6 8.7-0.1 1.7 1.1 5.1 1.4 6.6 0.6 2.3 0.5 4.7 1.1 6.9 0.3 1 0.9 2 1.3 3 1.8 5.5 3.1 11.7 3.8 18.3 0.3 2.5 1.5 5.4 1.1 7.5-0.1 2.1-1.1 3.6-0.3 5.3z"/>
			<path class="gambit_sep_main st0" d="m171 231.4c-0.6-3.6-1.3-7.9-2.4-10.9-0.6-1.7-0.7-3.9-1.3-5-0.2-0.3-0.6-0.4-0.7-0.7-0.3-1.1-0.1-2.4-0.3-3.5-0.3-1.9-1.5-4.1-1.9-6.5-0.4-2.1-1.6-4.9-0.6-6.5 1.1-1.8 4.4-3.6 6.2-5 1.7-1.3 3.9-3.1 6.2-4.7 3-2.1 5.9-3.7 7.4-7.1 0.3-0.7 0.6-2.5 0.9-2.8 0.6-0.6 1.6-0.3 2.1-0.6 1.6-0.9 1.5-2.5 1.6-4.7 0.2-2.8 2.2-1.5 3.4-3.1 1.5-2 1.6-6.8 2.2-10.4 0.6-3.1-0.2-6 0.6-9.6 0.1-0.5 0.5-1 0.6-1.5 0.3-2.3-1-2.8-0.9-5.1 0.2-3 0.8-6.6 0.9-9.3 0-0.2-0.1-0.8-0.1-1-0.3-0.7-1.4-0.6-1.8-1.3v-2.1c0.4-1.3 1.9-1.3 2.4-2.1 0.4-0.7 0.6-2.9 0.6-3.2-0.1-1.1-1.3-1.4-1.8-2.5s-0.4-1-1.3-1.9c-0.5-0.5-0.9-1.5-1.3-1.8-0.5-0.3-1.1-0.1-1.6-0.3-0.9-0.4-1.7-1.5-2.5-1.5-1.1 0-3.2 2.3-4.1 1.9s-0.9-3.7-1.3-5.2c-0.3-1.3-1.8-4-3.2-2.1-0.8 1.1 0.4 4 0.6 5.2 0.2 1.4 0.1 3 0.3 4.6 0.3 2.3 1.4 5.3 2.4 6.5 0.4 0.5 2.2 0.8 1.8 2.4-0.1 0.5-2.4 1.3-2.4 1.9 0 1.2 1.1 0.2 1.3 0.6 0.6 0.8-0.4 5.4-0.7 7.1-0.2 1 0.1 2.3-0.6 3.8-0.2 0.3-0.6 0.2-0.7 0.4-1.2 1.4-0.7 3-0.9 5.4-0.1 1.3-1 3.1-1.2 4.7 0 0.5 0.1 1.2 0 1.6-0.1 0.2-0.6 0.4-0.7 0.7-0.2 0.4 0 1-0.1 1.5-0.6 1.6-2.6 3.4-2.6 5.7 0 0.2 0.1 2.1-0.1 2.4-0.3 0.4-1.5 0.2-1.9 0.4-0.4 0.3-0.2 0.7-0.6 1.2-0.3 0.3-1 0.4-1.3 0.7-0.6 0.6-0.8 1.5-1.8 2.1-0.9 0.5-1.8 0.5-2.4 1.3-0.1 0.2-0.1 0.8-0.4 1.2-1.7 1.9-5.9 2.3-7.5 4.1-0.2 0.2-0.5 1-0.6 1-0.2 0.1-0.7-0.2-1-0.1-0.6 0.1-0.7 0.8-0.9 0.9-1 0.3-1.8-0.5-2.8 0.6-0.1 0.1-0.1 0.6-0.3 0.7-0.2 0.2-1 0.1-1.2 0.4 0 0 0.1 1 0 1-0.2 0.1-2-0.4-1.9-0.3-0.7-0.3-0.9-1-1.9-0.9-0.4 0-1 1-1.2 1-0.5 0.1-1.3-0.9-2.5-0.7 0 0-1.1 0.6-1.3 0.3-0.1-0.1 0.7-1.1 0.6-1 1.2-1.7 2.7-5.1 3.1-7.4 0 0.1 1.1-1.8 1-1.8 0.1-0.1 0.5 0.1 0.6 0.2 0.2-0.3 0.7-0.7 0.8-0.5 0.1-0.7-0.4-1.7-0.1-2.2 0.1-0.2 0.8 0.8 0.9 0.7 0.2-0.1-0.4-1.6-0.4-1.8 0-0.3 0.4-0.6 0.6-1.2 0.3-0.9 0.1-1.9 0.3-2.5 0.5-2 1.7-4.1 1.5-6.6-0.8-7.9-5.1-13.7-12.1-15-0.7-0.1-1.2 0.5-1.8 0.4-0.9 0-1.8-0.7-2.8-0.9-1.7-0.3-4-0.6-5.3-0.3-0.9 0.2-1.6 1-2.5 1.5s-2 0.7-2.8 1.2c-3.2 2.1-5.2 7.5-6 11.9-0.2 0.9-0.6 1.8-0.7 2.6-0.1 0.6-0.1 1.6-0.1 2.1-0.1 1.8 0.3 5.8 2.2 5.7 0.4 0 0.3-0.5 0.6-0.3s1.5 1.6 1.9 2.4c1 1.8 1.5 3.7 2.2 5.4 0.4 0.9 2.7 6 2.6 6.3 0 0.4-0.3 1.1-1 1-0.5-0.1-0.1-0.5-0.4-0.9-0.2-0.3-0.9-0.3-1.3-0.6-0.8-0.6-1.1-1.5-2.9-1-0.2 0.1-1 0.7-1.3 0.6s-0.7-1.5-1.5-1.8c-0.5-0.2-1.4 0.1-1.8-0.1s-0.6-1.2-1.2-1.6-1.8-0.1-2.4-0.4c-0.3-0.2-0.2-0.9-0.4-1.2-0.2-0.2-0.5 0.2-0.9 0-0.9-0.3-0.7-0.9-1.3-1-0.2 0-1.2 0.4-1.5 0.3-0.4-0.2-0.5-1.3-1-1.8-1-0.9-3.2-0.9-4.4-1.9-0.6-0.5-0.8-1.4-1.3-1.9-0.8-0.8-2-0.7-2.9-1.3-0.2-0.1-1.3-1.2-1.5-1.3-0.5-0.7-0.2-1.2-0.7-1.6-0.3-0.2-1 0-1.5-0.4-0.2-0.2-0.1-0.9-0.4-1.3-0.8-1-1.4-0.4-1.8-1.9-0.3-1.2-1.4-2.8-1.5-4.7 0-0.6 0.3-1.1 0.3-1.6 0-0.7-0.6-1.1-0.7-1.9-0.2-1 0-2.5 0-3.8-0.1-1.4-0.6-2.9-0.6-3.8 0-1.2 0.6-2 0.3-3.4-0.2-0.9-1.1-1.1-1.5-2.2-0.2-0.8 0.1-1.7 0.1-2.6 0-1.1-0.3-2.3-0.1-3.5 0.1-0.9 0.7-1.9 0.6-2.9-0.1-0.8-1.4-2.2-1.3-2.7s1.1-0.7 1.3-0.9c2.7-2 3.2-5.3 4.1-10.2 0.2-1.3 2.9-7.9 0.1-8.5-3.5-0.8-1.8 8.2-4.7 8.7-1.4 0.2-2.6-1.3-3.7-1.5-1.5-0.2-2 1.3-3.1 1.8-0.5 0.2-1.1 0.1-1.5 0.3-1.3 0.7-2.3 2.5-3.5 4.1-1.1 1.5-2.7 2.4-1.3 5 0.1 0.2 1.3 1.3 1.3 1.5 0 1-2.2 1.2-2.2 2.8 0 1 1 3.1 1.2 4.7 0.2 1.8 0.4 4.4 0 6-0.4 1.4-1.3 2.2-1.3 3.5 0 0.5 0.4 0.9 0.4 1.5 0.3 2.8-0.8 6.2-0.6 9.3 0.2 3.7 0.5 9.4 2.4 12.5 0.2 0.4 1 1.2 1 1.5 0.1 0.6-0.6 1.2-0.6 1.8 0.1 1.5 2 1.8 2.9 2.9 0.8 1 1 2.3 1.6 3.1 0.7 1 1.8 2.2 2.8 2.8 0.4 0.3 1 0.3 1.3 0.6 0.7 0.7 1.1 1.9 1.8 2.6 2 2.5 4.5 3.9 7.4 5.7 3.8 2.4 4.7 4.9 5.6 10.9 0.1 0.9 0.5 2.6 0.4 3.5-0.1 1.8-1.3 4-1.9 5.9-0.9 2.5-1.7 5-2.8 6.9-1.4 2.5-2.7 5.1-3.1 8.4-0.4 3.5 0.2 7.5-0.3 11 0 0.3-0.2 0.6-0.4 0.9h77.2c-0.8-0.8-1.1-3.3-1.2-4.1zm11.6-99.7c-0.4-0.4 0.1-0.6 0.3-0.7 0.6-0.4 0.1 1.1-0.3 0.7z"/>
			<path class="gambit_sep_main st0" d="m447.1 261.5h-68.2c-1-4.2 0.4-8.6 0-12.6-0.2-1.7-1.1-3.7-1.5-5.7-0.5-2.1-0.6-4.4-1.1-6.3-0.3-1-1.1-2.1-1.5-3.2s-0.4-2.3-0.8-3.1c-0.7-1.6-2.2-2.8-2.9-4.5-0.8-1.9-1.1-4.1-2-5.8-0.5-1-1.4-1.7-1.8-2.6-0.6-1.4-1-3.1-1.5-4.6-0.5-1.7-1.3-3.4-1.4-4.9-0.6-8.6 6.1-9.8 10.8-13.2 0.8-0.6 1.5-1.6 2-1.8 0.6-0.3 1.3-0.3 1.8-0.6 0.9-0.5 2.3-2.2 2.3-3.2 0-0.7-0.9-1.5-1.2-2.2-0.4-0.9-0.4-2.2-0.8-2.8-0.3-0.6-1.2-0.7-1.5-1.2-0.3-0.4-0.6-1.4-0.9-2-0.7-1.5-1.6-3.7-1.1-6.3 0.2-1.1 0.8-1 0.9-2 0.2-1.3-0.2-2.6-0.2-3.7 0-1.2 0-2.5 0.3-3.7 1-3.9 5.4-7.9 8.9-9.2 6.6-2.4 12.3 1 16 5.1 1.8 2 2.7 4.9 2.9 8.3 0.1 0.9-0.4 2.4-0.2 3.4 0.3 1.2 0.8 0.4 1.2 1.7 0.3 0.8-0.3 2.3 0.3 2.8 0.3 0.2 2.5 0 3.5-0.2 2.6-0.4 4.3-2.3 6.1-4 1.1-1 3.2-3.5 4.5-3.7 0.8-0.1 1.5 0.5 2.5 0.3s1.5-1.7 2.8-2.3c1-0.5 6.5-3.1 7.2-2.2 0.8 1-0.9 2.7-1.5 3.1-1.3 0.8-2.4 0.9-2.9 2 3 0.4 2.2 3.3 2.9 6 0.3 0.9 1.4 1.8 1.2 2.8-0.2 1.1-3.4 2.4-4.9 2.9-3.4 1.2-5.6 2.6-8.9 2.8-1.8 0.1-4-0.8-4.3 0.6-0.4 2.1 4.2 0.9 5.5 0.9 1.9 0 5.2 0.5 7.1 0.8 1.2 0.2 2.2 0.9 2.9 0.9 1 0 1.1-0.7 1.8-0.6 0.8 0 1.6 1 2.5 1.1 1.1 0.1 2.9 0.2 4.1 0 0.6-0.1 1.3-0.6 2-0.6 0.6 0 1.4 0.5 2.2 0.5 0.3 0 0.6-0.4 0.9-0.5 1.7-0.6 2.7 0.5 4 0.5 0.9 0 2.4-0.9 3.1-1.2 0.6-0.3 1.3-0.3 1.5-0.5 0.7-0.5 0.9-1.9 1.5-2.5 0.6-0.5 1.4-0.6 2-1.1 0.7-0.6 1.3-1.4 2.2-2.1 1.4-1.2 2.3-2.4 3.4-3.7 0.4-0.5 1.2-0.8 1.5-1.2s0.3-1 0.6-1.5c0.5-0.8 1.2-1.8 1.8-2.5 0.3-0.4 0.9-0.5 1.2-0.9 0.4-0.5 0.4-1.3 0.8-1.8s1.1-0.9 1.5-1.4c1-1.2 1.8-2.3 2.6-3.5 0.5-0.7 0.8-1.7 1.1-2 0.5-0.5 1.3-0.5 1.7-0.9 2.2-2.2 2.8-7.2 4.1-11.1 0.3-0.9 1-1.7 1.2-2.5 0.2-0.6 0.5-3 0.9-4 0.7-1.8 1-1.7 2-3.5 0.4-0.7 1.5-3.2 2.8-2.9 2.1 0.4-0.1 4-0.5 5.1-0.8 2-1.1 3.9-0.9 6.1 1.3-0.1 4.5-2.4 5.7-0.8 0.5 0.7-0.3 1.8-0.2 2.9 0.1 1 1 1.6 1.1 2.5s-0.2 3.8-0.8 4.5c-0.4 0.5-2.3 0.7-2.9 1.2-0.8 0.7-1.1 2.8-1.8 4.1-0.3 0.5-0.9 1.3-1.4 1.8-1 1-2.7 1.2-2.8 2.2-0.1 1.4 2.7 1.7 2.5 3.4-0.1 0.7-1.8 1.4-2.3 1.8-1.4 1.3-2.5 3-3.7 4.6s-2.9 2.9-4 4.5c-0.7 1-1.3 2.5-2.1 3.8-1.6 2.6-2.9 5.1-4.6 7.4-0.9 1.2-2.3 2.3-2.8 3.4s-0.4 2.3-0.9 3.2c-0.9 1.5-3.1 2.9-5.1 3.2-0.5 0.1-1.1-0.1-1.7 0-0.8 0.2-1.5 1-2.1 1.1-0.5 0.1-1-0.2-1.7-0.2-1.6 0.2-4.3 1.4-5.5 1.8-1.8 0.7-4.7 1.7-6.8 2.5-2.3 0.9-5.6 1.9-6 3.2-0.5 1.7 0.6 4.1 1.1 6.1 1.4 6.1 2.3 12.5 4.3 17.7 0.6 1.6 1.4 3.2 2.3 4.9 0.8 1.6 1.4 3.5 2.1 5.2 1.5 3.4 3.7 7 3.5 11.1 0 1-0.5 1.5-0.5 2.5 0.2 0.7 0.8 1.9 1 2.8zm-22.6-82.8c0.8 0.2 2.9-0.5 3.2-1.2 0.2-0.5-0.4-2.1-0.8-2.5-0.5-0.4-1.1-0.4-1.7-0.3-2 0.4-2.8 3.5-0.7 4z"/>
			<path class="gambit_sep_main st0" d="m373.3 230.8h-92c0.4-3.1 2.8-4.9 3.9-7.8 1-2.5 1.6-5.5 2.5-8.4 0.4-1.3 0.7-2.7 1.2-4.2 0.4-1.5 1.2-3.2 1.2-4.3 0-0.7-0.8-2-1.2-3-0.4-1.2-0.8-2.3-1.2-3.2-2.2-5.3-6.1-7.3-10.4-10.7-4.2-3.3-8.6-6.8-11.9-10.6-0.6-0.6-1-1.8-1.4-2.3-0.7-0.7-2.1-1.1-2.9-1.9-1.9-1.9-3.1-4.8-4.2-7.8-0.4-1.2-1.1-2.3-1.4-3.3-1.4-4.6 0.7-8.3 2.2-11.4 2-4.2 4.2-7.8 6.8-10.9 1.3-1.6 3.1-3.1 4.2-4.6 0.4-0.5 0.5-1.3 0.9-1.7 0.8-1 2.2-1.2 3.3-2 2.2-1.6 3.6-3.9 5.4-6.1 0.8-0.9 1.7-2.1 2.2-2.9 0.3-0.4 0.5-2 1.2-2.2 0.8-0.2 1.7 1.2 2.5 1.2 0.7-0.1 1.5-1.3 2.2-2 2.3-2.4 3.3-5.3 5.4-7.5 0.5-0.6 1.7-1.1 2.3-1.7 1.1-1.2 1.7-3.2 3.6-3.3 1.8-0.1 3.5 1.6 5.4 1.7 1 0.1 2.1-0.2 3 0.1 0.8 0.3 1.3 1.3 2 1.7 1.2 0.7 1.9 0.3 2.3 1.2 0.2 0.4 0 1.1 0.1 1.7 0.3 1 1.1 1.3 1 2-0.1 1.2-1.6 2.5-2.2 3.2-0.7 0.9-1.4 2.2-2.5 2.9-1.3 0.8-3.5 1.6-5.2 2-1.2 0.3-2.6 0.1-3.8 0.6-1 0.4-4.4 3.5-4.5 4.5s1 1 0.9 1.9c0 0.2-1.8 1.8-2.5 2.5-1 1.1-1.5 1.9-2.2 2.8-1.4 2-3.6 3.8-4.2 5.8-0.3 1.1-0.2 2.3-0.6 2.8-0.3 0.4-1.7 0.4-2.2 0.9-0.6 0.5-1 2.3-1.7 3.6-0.7 1.2-1.6 2.5-2 3.5-0.3 0.6-0.2 1.5-0.4 2-0.3 0.6-1.1 0.8-1.5 1.6-0.1 0.1 0.1 0.6 0 0.9-0.5 2 1.5 1.1 1.6 3 2.1-0.6 2.5 1.3 3.2 2 0.6 0.6 1.9 1.4 2.9 1.7 0.6 0.2 1.5 0.3 2.2 0.6 1.7 0.7 2.1 2.1 3.2 3.3 0.3 0.3 0.9 0.5 1.3 0.9 0.5 0.4 0.7 1.1 1 1.3 0.8 0.5 1.6 0.4 2.2 0.7 0.9 0.6 1.2 2 2 2.3 0.5 0.2 1.4-0.1 1.9 0 0.4 0.1 0.8 0.6 1.4 0.9 0.7 0.3 1.6 0.1 1.9 0.6 0.3 0.4-0.2 1.1 0.3 1.4 0.3 0.2 1.2 0 1.9 0.1 0.8 0.2 1.1 1.4 2.3 2 0.6 0.3 1.5 0.2 1.9 0.4 0.6 0.3 1.2 1.8 1.7 1.9 0.2 0 0.9-0.6 1.3-0.9 1.5-0.8 1.9-0.6 3.2 0.3 0.6 0.4 1.4 0.6 1.7 0.9 0.7 0.4 0.9 1.3 1.6 1.3 1.1 0 2.1-1.9 2-3.5-0.1-1-0.8-2-1.3-3.2s-0.9-2.6-1.3-3.3-1.2-1.1-1.4-1.7c-0.1-0.4 0.1-1 0-1.5-0.1-0.2-1.1-2.3-1.3-2.5-0.2-0.3-0.7-0.1-1-0.4-0.3-0.2-0.3-0.8-0.4-1-0.6-0.7-1.4-1.3-1.6-1.3-0.4 0.1-0.5 1.1-0.6 1.2-0.3 0.3-1.4 0.4-1.3 0.4-0.3-0.1-0.4-1.3-0.6-2-2-8.1 0.1-16.5 2.8-22.2 2.2-4.7 7.4-8 13.6-8.6 1.4-0.1 3.2 0.3 4.5 0.1 1.2-0.2 3.5-1.3 5.7-0.9 2 0.4 2.9 1.8 4.2 2.9 0.6 0.5 1.4 0.8 1.9 1.2 0.7 0.6 1.3 1.4 1.9 2.2 0.3 0.4 0.4 0.8 0.7 1.3s0.8 0.7 1 1.2c0.7 1.3 1.1 3.3 1.7 5.2 0.7 1.9 1.2 4.1 1.2 5.9-0.1 2.8-1.4 6-1.9 9.1-0.2 1.1-0.5 2.1-0.6 2.9s0.2 1.5 0 1.9c-0.3 0.5-1.2 0.6-1.7 1-1.9 1.3-1.4 1.7-2.2 4.2-0.9 2.7-2.8 5.4-2.9 7.8-0.2 3.6 1 3.1 4.1 3 0.8 0 1.9 0.4 2.5 0.3 0.8-0.1 1.8-1.1 2.5-1.2 1.1-0.1 2.9 1 3.5 0.9s1.7-2.3 2.9-2.5c0.6-0.1 1.3 0.6 1.9 0.4 0.4-0.1 0.4-1 1.2-1.3 0.4-0.2 0.9 0 1.2-0.1 1-0.6 1.6-1.9 2.9-2.6 0.6-0.3 1.3-0.4 2-0.7 0.8-0.4 1.6-1.1 2.3-1.7 0.8-0.7 1.9-1.3 2.3-1.9 0.6-0.7 0.6-1.5 1.2-2 0.5-0.4 1.6-0.6 2.5-1.2 1.2-0.8 2.2-2.3 3-2.9 0.2-0.1 0.8-0.1 1.2-0.3 0.2-0.1 0.5-0.8 1-1.2 0.8-0.6 1.5-0.5 1.6-0.7 0.3-0.7-0.5-0.8-0.3-1.9 0.2-1.3 1.5-1.1 1.3-2.2-0.1-0.3-1.3-1.2-1.4-1.6-0.4-0.8-0.8-2.4-1.2-3.8-0.4-1.6-0.3-3.4-0.7-4.2-0.8-1.4-2.2-1.3-2.5-3.2-0.1-1 0.4-1.7 0.3-2.5-0.1-1.4-1.8-3.9-2.6-5.8-0.8-1.7-1.8-4.3-2.9-5.5-0.4-0.5-1.9-1-1.9-1.6 0-1.2 1.3-0.6 1.4-1.7 0.1-0.6-1-2.3-1.3-2.9-0.6-1-1.3-2.1-1.7-2.6-2.7-3-7.4-5.4-8.4-9.9-0.7-3.2-0.1-4.4 1.6-6.1 0.4-0.4 1-1 1.9-1.2 0.4-0.1 1.2-0.2 1.7 0 0.4 0.1 1-0.1 1.4 0 0.5 0.1 0.7 0.7 1 0.7 0.5 0.1 1.1-0.2 1.6-0.1 0.6 0.1 1.2 0.5 1.7 0.6 0.6 0.1 1.6-0.3 2.2-0.1 0.8 0.2 2.4 2.2 2.6 2.6 0.5 1 0.9 2.6 1.3 3.9s0.7 2.6 1.3 3.9c0.7 1.5 2.3 6.2 3.8 6.7 0.5 0.1 1.2-0.6 1.7-0.4 0.2 0.1 0.9 1.4 0.9 1.4 0.9 1.8 1.9 3.5 2.6 4.8 1.1 2.1 2.3 5 3.6 6.2 1 1 2.5 1.4 3 2.6 0.3 0.6 0.2 1.3 0.4 1.9 1.2 3.1 3.6 5.9 5.1 9.4 1.4 3.5 2.6 7.4 3.3 11.3 0.2 1 0.3 2.1 0.1 3-0.3 1.9-2 2.8-2.6 4.5-0.3 0.7-0.2 1.9-0.6 2.8-0.4 1.1-1.7 3-2.6 3.9-0.5 0.5-1.4 0.9-2 1.4-2 2-3.2 5.2-5.2 7.1-1.5 1.5-3.5 2.8-5.2 4.3-3.8 3.5-6.4 5.7-10.4 9-1.6 1.3-4.7 3.6-4.8 4.9-0.1 0.7 0.7 2.9 1.2 4.4 0.9 3.2 1.7 5.7 2.2 8.8 0.2 1.6 0.3 3.4 0.9 4.8 0.3 0.8 0.8 1.2 1 1.7 0.7 2.6 1 6 2 8z"/>
			<path class="gambit_sep_main st0" d="m80.4 261.8c-23.2 0-46.3-16.7-69.5-16.7 2.8-9.6 5.9-19 9.1-28.2 0.8-2.2 1.8-4.1 1.4-7.1-0.5-3.6-2.6-6.8-3.7-10.3-0.5-1.4-0.2-3.1-0.4-4.8-0.5-4.8-2.8-9.3-3.4-13.7-0.2-1.3 0.1-2.5-0.3-3.4-0.4-1.2-2.2-1.6-2.2-3.4 0-1.1 0.7-1.4 0.8-2.3 0.1-0.7-0.4-1.6-0.4-2.5 0-2.1 0.4-4.9 0.4-7.8 0.1-4.1 0.9-8.3 0.8-12.1 0-0.5-0.3-0.9-0.3-1.4 0.1-1.4 1.1-3.5 1.1-5.4 0-1.1-0.6-3.8-0.4-4.1 0.2-0.4 1.2 0 1.5-0.4 0.3-0.5 0.4-3.5 0.3-4.1-0.4-2.2-3.4-5.3-2.9-8.1 0.2-1 1.6-1.7 2.6-2.6 0.9-0.7 1.9-1.6 2.7-2.1 1.4-0.7 2.3-0.7 4-1 0.8-0.1 1.7-0.9 2.7-0.6 1.6 0.5 1.1 2.2 1.2 4.7 1-0.2 1.4-2 2.3-3 1-1.1 3.2-1.4 3.6 0 0.3 1.2-2 3.2-2.6 4.7-0.3 0.7-0.3 1.7-0.5 2.3-0.5 1.2-1.3 2.4-1.9 3.4-0.5 0.8-1.4 1.4-1.8 2.2-0.5 0.9-1.5 3.9-1 5.2 0.3 0.6 1.2 0.4 1.4 1.2 0.1 0.4-0.7 1.6-0.8 2.3-0.3 1.6 0.1 3.8 0 5.2 0 0.6-0.4 1.2-0.4 1.6 0 0.7 0.3 1.4 0.3 1.9 0 0.6-0.4 1.3-0.4 1.9-0.1 1.2 0.3 2.6 0.4 4 0.4 4.3 1.1 8.4 1.4 12.2 0.1 1.1-0.1 2.1 0.1 3 0.4 1.6 1.3 3.2 1.9 4.7 0.3 0.8 0.5 1.7 0.8 2.5 0.4 0.8 1 1.4 1.2 2.2 0.1 0.5 0 1 0.1 1.5 0.2 0.9 0.9 2.2 1.1 3 0.1 0.5 0 1.2 0.1 1.4 0.2 0.5 1.2 1 1.5 1.8 0.6 1.6 0.3 1.8 1.4 2.9 0.8 0.8 1.3 1.3 2.1 2.3s1.3 1 2.2 0.8c0.9-0.4 1.5-1.4 1.1-2.5-0.2-0.4-0.7-0.6-1-1.1-0.2-0.5-0.4-1.4-0.7-2.2-0.5-1.4-1-3.4-0.7-4.9 0.2-1 0.8-1 1-1.8 0.2-0.9-0.2-2-0.1-3.2 0.2-1.9 1.1-4.8 2.2-6 3.6-4.1 10.5-6.1 15.8-3 3.5 2 6.1 5.6 5.9 10.7 0 0.6-0.6 2-0.4 2.7 0.2 0.6 0.9 0.7 1.1 1.4 0.7 2-0.1 3.8-0.8 5.2-0.2 0.4-1.3 2.4-1.4 2.5-0.4 0.4-1 0.3-1.2 0.7-0.4 0.6-0.6 1.8-1 2.9-0.2 0.6-1.3 2.3-1 2.9 0.6 0.9 1.9-0.4 2.5 0.3 0.3 0.3 0.3 1.7 0.3 1.8 0 0.7-0.8 0.9 0.1 1.4s1.9-1.8 2.7-2.1c0.5-0.1 1.1 0.1 1.6 0 1-0.3 1.1-1.2 2.1-1.2 0.9 0 1.7 1.1 2.9 1.4 0.8 0.2 2.1-0.2 3.3-0.1 1 0 2.1 0.5 2.7 0.4 0.7-0.1 0.7-0.8 1.5-1 0.3 0 1.1 0.4 1.5 0.4 0.9 0 2.7-0.3 3.7-0.6 0.8-0.2 1.4-0.9 1.9-1 0.5 0 1 0.4 1.5 0.4 1.5 0 3.8-0.7 4.1-1.2 0.3-0.6-0.2-3.2-0.3-3.7-0.2-1.2-0.9-4.3-1.5-5.4-0.3-0.6-1.2-1.1-1.5-1.6s-0.7-1.3-1.1-1.9c-0.3-0.6-0.9-1.5-1.1-2.1-0.1-0.4 0-0.9-0.1-1.4-0.5-1.4-3.2-5.6-4.4-6.2-1.4-0.7-3.4-0.7-4.9-1.4-0.6-0.3-1.2-1-1.9-1.5-0.8-0.5-1.6-0.9-2.1-1.4-0.5-0.6-1.5-2.4-1.4-3.2 0.2-0.9 1.1-0.6 1.6-1.2 0.4-0.5 0.2-1 0.6-1.4 0.2-0.2 0.8-0.3 1.2-0.7 1-0.9 1.2-1.1 2.5-1.6 1.4-0.7 2.1-0.6 3.6-0.8 1.3-0.2 2.5-0.9 3.7-0.6 1.5 0.4 2.2 2.9 2.9 4.5 0.6 1.4 0.9 4.8 2.3 5.2 0.9 0.3 1.8-1.1 2.7-0.5 0.6 0.3 0.6 1.7 0.8 2.3 0.4 1 1.2 2.9 1.6 3.7 0.4 0.7 1.3 1.6 1.8 2.5 1.8 3.6 3.3 6.7 5.6 10.4 0.9 1.5 1.9 3.1 2.9 5.2 0.8 1.6 2.3 4.4 2.2 5.9-0.2 2.1-3.3 4-5.2 5.4-2.2 1.5-4.1 2.6-6.6 4-3.5 2-6.5 3.8-10.2 5.6-0.7 0.4-3.5 1.3-3.7 1.6-0.2 0.4-4.8 2.3-4.8 3.6 0.4 8.2 5.2 33.4 6 39.7z"/>
			<path class="gambit_sep_main st0" d="m128.2 253.4h-57.1c0-2.1 0.8-4.5 0.2-6.7-0.3-1.1-1.7-2.4-2.7-3.3-3.2-3-6.6-5.3-9.7-8.3-2.9-2.7-6-6.2-8.7-9.3-1-1.1-2.1-2.4-2.5-3.6-0.5-1.7 0.4-2.6 1.2-3.8 1.7-2.4 3.8-4.4 5.7-6.3 2.1-2.1 3.7-4.1 5.7-6.1 0.7-0.7 1.2-1.5 1.9-2.1 0.8-0.7 1.9-1 2.9-1.7 0.3-0.3 0.8-0.8 1.2-1.3s0.9-1.1 1.1-1.5 0.2-1.1 0.6-1.2c0.3-0.1 0.8 0.8 1.5 0.7s1.9-1.4 2.3-2c0.3-0.5 0.4-1.2 0.7-1.8s1-1.3 1.5-2c0.6-0.8 1.1-1.6 1.6-2 0.7-0.5 2-1.2 3.1-1 0.6 0.1 0.7 0.8 1.3 0.9 0.5 0.1 1.1-0.3 1.6-0.2s0.9 0.7 1.5 0.8c0.3 0.1 0.8-0.2 1.1-0.1 0.6 0.1 0.9 0.9 1.3 0.9 0.2 0 0.7-0.5 1.6-0.7 1.5-0.2 3.7-0.1 3.8 1 0.1 1.2-1.8 1.2-3.1 1.8-0.6 0.2-1.9 0.9-2.1 1.3-0.4 0.6 0 1.3-0.7 1.6-0.4 0.2-1.1-0.1-1.3 0s-0.8 1.6-0.6 1.7c0.4 0.3 2.2-0.7 3.4-0.8 1.3-0.1 3.4 0.4 2.9 1.9-0.2 0.5-1.5 0.6-2.3 0.8-1 0.3-1.9 0.3-2.5 0.6-0.6 0.2-1.1 0.7-1.7 0.9-1.3 0.5-3.1 0.9-4.3 1-0.4 0-1-0.1-1.3-0.1-0.7 0.1-2.3 0.8-2.5 1.2-0.1 0.3 0.2 0.8 0 1.2-0.2 0.3-1 0.4-1.4 0.7s-0.8 0.8-1.2 1.2-1.1 0.8-1.3 1.1c-0.2 0.4-0.2 0.9-0.4 1.2s-0.9 0.4-1.3 0.9-0.5 1.1-0.7 1.4c-0.3 0.3-1.1 0.5-1.4 0.8-0.5 0.5-1 1.4-1.6 2.2-0.4 0.6-1.2 1.8-1.4 2.4-0.1 0.2 0 0.6-0.1 0.8s-0.5 0.3-0.7 0.6c-0.1 0.2-0.1 0.6-0.2 0.8-0.3 0.5-0.9 1.3-0.9 1.6 0 0 0.7 1.2 0.9 1.3 0.3 0.2 0.9 0.1 1.3 0.3s0.7 0.7 1.1 1c0.3 0.2 0.8 0.2 1.1 0.4 0.4 0.3 0.8 1 1.2 1.1 0.4 0.2 1 0.1 1.5 0.2 0.8 0.3 1.5 1.1 2.4 1.4 0.6 0.2 1.5 0.2 2.2 0.4 0.4 0.1 0.8 0.6 1.3 0.8 0.2 0.1 0.6 0 0.9 0.1 0.5 0.1 1 0.5 1.6 0.7s1.4 0.7 1.6 0.7c0.3 0 0.5-0.3 0.8-0.3 0.2 0 0.6 0.5 1.1 0.6 0.4 0 0.9-0.1 1.1-0.1 0.3 0.1 0.8 0.7 1.1 0.7 0.6-0.1 0.4-1.2 1.2-1.3 0.4-0.1 0.6 0.4 1.1 0.3 0.1 0 0.7-0.6 1-0.8 0.4-0.3 0.8-0.5 1.1-0.7 0.5-0.2 1.3-0.4 1.5-0.7 0.3-0.5-0.1-1.5-0.3-2.2s-0.2-1.9-0.5-2.3c-0.2-0.4-0.7-0.4-0.8-0.7v-0.8c-0.2-0.8-0.9-2-1-2.7 0-0.3 0.1-0.6 0.1-1 0-0.7-0.2-1.6-0.1-2 0.1-0.5 0.6-0.7 0.7-1.1 0.1-0.5-0.1-0.9-0.2-1.2-0.3-4.4 1.3-7 3.7-8.9 1.6-1.3 3.1-2.5 5.4-2.7 3.6-0.4 6.6 1.1 8.6 2.7 2.2 1.8 3.9 4.8 3.6 8.9 0 0.6-0.5 1.6-0.2 2 0.1 0.2 0.5 0.2 0.7 0.2 0.7 0.3 0.3 0.9 0.4 1.7 0.1 1.8-0.1 2.5-0.9 3.9-0.4 0.7-1 1.8-1.3 2-0.3 0.1-0.7-0.1-1 0.1-0.3 0.3-0.4 1.5-0.6 2.1-0.2 0.7-0.6 1.8-0.4 2.4s1.3 0.6 1.9 0.9c0.4 0 0.1-0.7 0.6-0.6 0.1 0.9 0.5 1.2 0.6 1.8 0 0.4-0.2 0.4 0.1 0.6 0.3 0.3 1 0.2 1.1 0.2 0.5-0.1 1.2-1.3 1.6-1.6 0.9-0.6 2.1-0.3 3.2-0.7 0.5-0.2 0.8-0.8 1.3-0.9 0.4-0.1 1.8-0.2 2.5 0 0.5 0.1 0.8 0.5 1.3 0.7 0.9 0.2 2 0.2 2.9 0.2 0.8 0 1.5-0.5 2.1-0.5 0.5 0 0.9 0.5 1.3 0.5s0.8-0.4 1.2-0.4 0.8 0.5 1.3 0.5 1.3-0.4 2-0.5c0.5 0 1.2 0.1 1.6 0 0.6-0.2 0.8-1.1 1.6-1.1s0.9 0.7 1.4 0.7c0.1 0 0.4-0.4 0.8-0.5h0.9c0.4-0.1 0.8-0.3 1.1-0.3 0.4 0 0.8 0.2 1.3 0.2 0.3 0 0.7-0.3 1.1-0.3 0.7 0 0.4 0.5 0.9 0.2 0.1-0.1 0.2-0.6 0.3-0.8s0.4-0.5 0.7-0.6 0.9 0.1 1.1-0.1c0 0 0.4-0.7 0.6-1 0.3-0.7 0.4-1.3 0.7-1.7 0.5-0.7 1.6-1.1 2.1-1.6 0.2-0.2 0.2-0.6 0.4-0.9 0.3-0.4 0.8-0.6 1.1-1.1 0.3-0.4 0.7-0.8 1-1.2 0.2-0.3 0.3-0.8 0.6-1.1 0.3-0.5 0.9-0.9 1.2-1.4 0.6-0.9 0.8-2.1 1.3-2.9 0.3-0.5 0.8-0.9 1.1-1.4s0.4-1.1 0.7-1.6 0.8-0.7 1.1-1.1c0.6-0.9 1.1-2.1 1.6-3 0.3-0.5 0.4-1.1 0.7-1.6 0.2-0.5 0.8-0.7 0.8-1.2 0-0.4-0.2-1-0.2-1.4-0.3-1.4-1-2.5-1.1-3.9-0.1-0.8 0.1-1.7 0-2.5-0.1-1.1-0.2-2.3-0.3-3.4-0.1-1-0.7-1.6 0.2-1.8 0.8-0.2 1.8 1 2.1 2 0.3 0.9 0.5 3.5 1.2 3.6 0.8 0.1 1.8-2.2 2-2.9 0.4-1 0.3-2.5 0.6-3.8 0.2-1 0.5-2.3 0.9-3.4 0.3-0.7 0.8-1.8 1.6-1.6 1.1 0.3 0.1 3.4 0 4.3-0.1 0.8-0.8 4.7 0.1 4.8 0.5 0.1 1-1.2 1.1-1.7 0.3-0.8 0.2-2 0.8-2.1s1.3 0.5 1.6 1.4c0.1 0.2-0.1 1.4 0.2 1.7 0.1 0.2 1 0.4 1.2 0.6 0.3 0.3 0.6 0.8 0.7 1.1 0 0.4-0.5 0.9-0.3 1.3 0.1 0.4 0.6 0.3 0.9 0.5 1.3 0.9-0.1 2.7-0.8 3.9-1.3 2.2-2.1 3.6-3.8 5.2-0.3 0.3-2.1 1.9-2 2.5 0.1 0.3 0.9 0.7 1.2 0.9 0.4 0.3 1 0.6 0.9 1.3s-1.1 0.9-1.4 1.3-0.7 1-1.1 1.6c-0.4 0.5-0.8 1.1-1.1 1.6-0.2 0.3-0.3 0.8-0.6 1.1-0.3 0.6-0.9 1.1-1.2 1.6-0.1 0.3-0.2 0.7-0.4 1-1.1 2-2.6 4.6-3.9 7.5-0.5 1.3-1.3 2.6-2 3.7s-1.9 2.4-2.2 3.4c-0.5 1.5-0.3 2.9-1.2 3.8-1 0.9-2.8 1.8-4.3 2.2-0.3 0.1-0.7 0.1-1.1 0.2-0.5 0.2-0.8 0.6-1.2 0.7s-0.7-0.1-1 0c-0.5 0.1-1.1 0.7-1.8 1-2 0.8-4 1.6-5.8 2.5-1.1 0.5-2.3 1.3-3.9 1.7-1.3 0.4-3.5 0.7-3.9 1.6-0.3 0.8-0.1 2.4-0.2 3.8s-0.3 2.9-0.3 3.7z"/>
			<path class="gambit_sep_main st0" d="m306.8 243h-69.6c1.2-5 2.1-8.6 3.6-13 0.5-1.4 1.2-2.9 1.2-4.3 0.1-1.9-0.8-3.8-1.3-5.5-0.5-1.5-1.4-2.7-2-4-0.7-1.7-0.4-2.9-0.6-4.8-0.1-1.4-0.9-3.1-1.5-4.5-0.6-1.5-1-3-1.4-4.7-0.5-2.4-1.8-4.6-2.2-6.9-0.2-0.9 0-1.9-0.2-2.8-0.5-1.9-3.2-3.3-3.4-4.9-0.1-0.5 0.3-1.3 0.4-1.8 0.2-1.7-0.2-3.4-0.4-5.3-0.1-1.5 0.1-3.1 0-4.7-0.3-3.3-0.8-6.6-0.9-9.6 0-0.7 0.2-1.4 0.1-2.1-0.1-0.8-0.6-1.6-0.6-2.3-0.1-1.1 0.5-3 0.5-4.1 0-0.7-0.3-2.8-0.6-3.9-0.1-0.5-1-1.5-0.9-2 0.1-0.3 0.8-0.3 1.1-0.5 1.2-0.8 0.7-3.2 0.1-4.9-0.4-1.1-1.1-2.2-1.2-3.4-0.2-1.7-0.5-6.2 0.4-7.4 0.4-0.6 1.3-0.3 1.8-0.7 0.8-0.7 0.4-1.6 1.2-2 0.3-0.1 1.1 0.2 1.7 0 0.4-0.2 0.3-0.6 0.6-0.9 0.9-0.9 1.7 0 2.7-0.1-0.1 0 1.4-0.9 1.3-0.9 0.6-0.6 0.4-2 1.4-2 0.9 0 1.2 1.5 1.5 1.8 0.6 0.8 1.3 1 1.5 2 0.3 1.5 0.2 4.5 0 5.8-0.4 2.7-2.5 4.4-3.3 6.6-0.3 0.9-0.6 3.8-0.2 4.9 0.3 0.9 1.6 1 1.8 1.8 0.2 0.9-0.4 2.3-0.4 3.4 0 0.9-0.1 1.9 0 2.6 0.1 0.8 0.7 1.4 0.7 2 0.2 1.8 0 3.4 0.1 5.2 0.2 3 1.6 6.2 2.2 9.2 0.5 2.7 0.7 5.3 1.3 7.6 0.4 1.2 1.3 2.3 1.7 3.4 0.3 0.9 0.4 1.8 0.7 2.6 0.5 1 1.3 1.9 1.8 2.9 0.3 0.5 0.4 1.2 0.7 1.7s0.8 1 1 1.5c0.5 1.3 0.4 2.7 1.1 3.9 0.3 0.6 0.9 1.1 1.1 1.7 0.3 0.8 0.2 1.9 0.6 2.7s1.7 1.3 2.2 2.3c0.1 0.3 0.1 1.1 0.4 1.6 0.1 0.2 0.8 0.6 1.3 1.2 0.9 1 1.1 1.1 2.1 1.8 0.3 0.2 0.5 0.7 0.6 0.7 0.3 0.1 1-0.1 1.5 0 1.4 0.4 1.7 1.7 2.7 1.6-0.1 0 1.3-0.8 1.2-0.6 0.4-0.6 0.3-3.3 0.2-3.7s-0.8-0.7-1-1.1-0.1-1.2-0.2-1.8c-0.4-1.7-0.6-3.8 0-5.6 0.3-0.9 1-0.8 1.2-1.6 0.3-1 0.1-2.1 0.2-2.8 0.5-2.4 1.3-4.7 2.9-6.4 1.3-1.3 5.2-3.5 7-4 3.5-1.1 7.2 0.3 9.1 1.6 2.2 1.5 4.8 4.1 5.8 6 0.9 1.7 1.2 4.6 0.9 7.1-0.1 0.8-0.9 2-0.9 2.9 0.1 1.1 0.9 0.7 1 1.7 0 0.4-0.3 0.9-0.4 1.5-0.2 2-0.3 2.6-1.3 4.1-0.5 0.7-1.4 2.1-1.7 2.2s-1-0.2-1.2 0c-0.2 0.1-0.8 1.6-1 2.1-0.3 0.5-1 1.6-0.9 2.2 0.1 0.4 1.2 0.5 0.9 1.6 0.7-0.5 1.5-0.6 2.1-1.1 0.8-0.6 0.8-1.4 2.1-1.5 2.1-0.1 1.7 1.2 3.3 1.2 1 0 1.7-0.9 2.9-1.2 0.5-0.1 1.1 0.1 1.5 0 0.5-0.2 0.8-0.9 1.4-1s1.2 0.4 1.7 0.2c0.4-0.1 1.1-0.8 1.7-1.2s1.5-0.8 1.8-1.1 0.5-1.1 0.9-1.4 1.1-0.1 1.6-0.4 0.6-0.9 1.1-1.2c1.7-1.3 4.8-1.5 5.4-3.7 0.1-0.4-0.2-0.8-0.1-1.3 0.1-0.6 0.5-1.1 0.5-1.7s-0.4-1.3-0.5-2c0-0.5 0.2-0.9 0.1-1.5 0-0.3-0.3-0.5-0.4-0.9 0-0.4 0.3-0.7 0.2-1-0.1-0.4-0.5-1.1-0.6-1.6-0.5-1.6-0.6-2.1-1.1-3.1-0.7-1.4-0.9-2.7-1.3-4-0.3-0.7-0.9-1.3-1.1-2.1-0.2-0.6-0.1-1.1-0.2-1.7-0.5-1.7-2-3.6-2.5-5.3-0.1-0.5 0-1.1-0.1-1.5-1-2.4-5.3-2.4-7.2-3.8-1-0.7-3.4-3.6-3.8-4.7-0.7-1.8-0.5-3.4 0.5-4 0.4-0.3 0.8-0.1 1.3-0.5s0.5-1.4 1.4-1.6c0.5-0.1 1.2 0.4 1.7 0.2 0.3-0.1 0.5-0.6 0.7-0.7 1.1-0.9 1.5 0 2.7 0 0.7 0 1.3-0.4 2-0.2 1 0.3 1.9 1.8 2.9 2.6 2.4 1.9 3.2 3.3 4.3 6.3 0.3 0.9 0.5 3 1.7 3.3 0.8 0.2 2.7-1.3 3.7-0.4 0.4 0.4 0 1.9 0.1 2.6 0.4 3 2.1 5.8 3.1 8.7 0.2 0.7 0.2 1.4 0.4 2 0.5 1.4 1.5 2.9 2.2 4.3 1.6 3 2.8 5.9 4 9.1 0.6 1.6 1.5 3.4 1.7 4.9 0.4 3.3-2.1 4.8-3.6 6.6-4.6 5.5-8.7 10.4-13.7 15.3-1.6 1.6-5.5 3.8-5.8 5.9-0.1 0.8 0.5 2 0.6 3.1 0.7 2.5 0.7 5.5 0.9 7.2z"/>
			<path class="gambit_sep_main st0" d="m191.3 255.7h-55.9c1-4 1.7-6.9 2.9-10.5 0.4-1.1 0.9-2.3 1-3.5 0.1-1.5-0.6-3.1-1.1-4.4-0.4-1.2-1.1-2.2-1.6-3.3-0.6-1.4-0.3-2.3-0.5-3.8-0.1-1.2-0.7-2.5-1.2-3.7s-0.8-2.4-1.1-3.7c-0.4-1.9-1.4-3.7-1.8-5.5-0.1-0.7 0-1.5-0.2-2.3-0.4-1.5-2.6-2.6-2.8-3.9 0-0.4 0.2-1 0.3-1.5 0.2-1.3-0.2-2.8-0.3-4.2-0.1-1.2 0.1-2.5 0-3.8-0.2-2.6-0.6-5.3-0.7-7.7 0-0.5 0.1-1.2 0.1-1.7-0.1-0.7-0.5-1.3-0.5-1.9-0.1-0.9 0.4-2.4 0.4-3.3 0-0.6-0.2-2.2-0.5-3.2-0.1-0.4-0.8-1.2-0.7-1.6 0.1-0.2 0.7-0.2 0.9-0.4 1-0.6 0.5-2.5 0.1-3.9-0.3-0.9-0.8-1.8-1-2.8-0.2-1.4-0.4-5 0.3-5.9 0.4-0.5 1-0.2 1.5-0.6 0.6-0.5 0.3-1.3 1-1.6 0.2-0.1 0.9 0.2 1.4 0 0.3-0.1 0.3-0.5 0.5-0.7 0.8-0.7 1.4 0 2.2-0.1-0.1 0 1.1-0.7 1.1-0.7 0.5-0.5 0.3-1.6 1.1-1.6 0.7 0 1 1.2 1.2 1.5 0.4 0.6 1 0.8 1.2 1.6 0.3 1.2 0.2 3.6 0 4.6-0.4 2.2-2 3.5-2.7 5.3-0.3 0.8-0.5 3-0.2 3.9 0.2 0.7 1.3 0.8 1.5 1.5s-0.3 1.8-0.3 2.8c0 0.7-0.1 1.5 0 2.1s0.5 1.1 0.6 1.6c0.1 1.4 0 2.8 0.1 4.1 0.2 2.4 1.3 5 1.8 7.4 0.4 2.1 0.5 4.3 1.1 6.1 0.3 1 1 1.8 1.4 2.8 0.3 0.7 0.3 1.5 0.6 2.1 0.4 0.8 1 1.5 1.5 2.4 0.2 0.4 0.3 0.9 0.6 1.4 0.2 0.4 0.6 0.8 0.8 1.2 0.4 1 0.3 2.2 0.9 3.2 0.3 0.5 0.7 0.9 0.9 1.4 0.2 0.7 0.1 1.5 0.5 2.2 0.4 0.6 1.4 1 1.8 1.9 0.1 0.3 0.1 0.9 0.3 1.3 0.1 0.2 0.7 0.5 1.1 1 0.7 0.8 0.9 0.9 1.7 1.5 0.2 0.2 0.4 0.6 0.5 0.6 0.3 0.1 0.8-0.1 1.2 0 1.1 0.3 1.4 1.3 2.2 1.3-0.1 0 1.1-0.6 1-0.5 0.3-0.5 0.3-2.7 0.2-3-0.1-0.4-0.6-0.5-0.8-0.9-0.1-0.3-0.1-1-0.2-1.5-0.3-1.3-0.5-3.1 0-4.5 0.2-0.7 0.8-0.7 1-1.3 0.3-0.8 0.1-1.7 0.2-2.3 0.4-2 1-3.8 2.4-5.1 1.1-1.1 4.2-2.8 5.6-3.3 2.8-0.9 5.8 0.2 7.3 1.3 1.8 1.2 3.9 3.3 4.6 4.8 0.7 1.4 0.9 3.7 0.7 5.7-0.1 0.6-0.8 1.6-0.7 2.4 0.1 0.9 0.7 0.6 0.8 1.4 0 0.3-0.2 0.7-0.3 1.2-0.2 1.6-0.3 2.1-1.1 3.3-0.4 0.5-1.1 1.6-1.4 1.8-0.2 0.1-0.8-0.1-1 0s-0.6 1.3-0.8 1.7-0.8 1.3-0.7 1.8c0.1 0.4 1 0.4 0.7 1.3 0.5-0.4 1.2-0.5 1.7-0.9 0.6-0.5 0.6-1.1 1.7-1.2 1.7-0.1 1.4 1 2.7 1 0.8 0 1.4-0.8 2.4-1 0.4-0.1 0.9 0.1 1.2 0 0.4-0.1 0.6-0.7 1.1-0.8s0.9 0.3 1.4 0.2c0.3-0.1 0.9-0.6 1.4-1 0.5-0.3 1.2-0.6 1.5-0.9 0.2-0.2 0.4-0.9 0.7-1.1 0.4-0.2 0.9-0.1 1.3-0.3s0.5-0.7 0.9-1c1.4-1.1 3.9-1.2 4.3-3 0.1-0.3-0.1-0.7-0.1-1.1 0.1-0.5 0.4-0.9 0.4-1.4s-0.3-1-0.4-1.6c0-0.4 0.1-0.7 0.1-1.2 0-0.2-0.3-0.4-0.3-0.7s0.2-0.6 0.2-0.8c-0.1-0.3-0.4-0.9-0.5-1.3-0.4-1.3-0.5-1.7-0.9-2.5-0.6-1.2-0.7-2.2-1.1-3.3-0.2-0.6-0.7-1-0.9-1.7-0.1-0.4-0.1-0.9-0.2-1.4-0.4-1.4-1.6-2.9-2-4.2-0.1-0.4 0-0.9-0.1-1.2-0.8-2-4.2-2-5.8-3.1-0.8-0.5-2.7-2.9-3.1-3.8-0.6-1.4-0.4-2.7 0.4-3.3 0.3-0.2 0.7-0.1 1.1-0.4s0.4-1.1 1.1-1.3c0.4-0.1 0.9 0.3 1.4 0.2 0.3-0.1 0.4-0.5 0.6-0.6 0.9-0.7 1.2 0 2.2 0 0.6 0 1-0.4 1.6-0.2 0.8 0.2 1.5 1.4 2.4 2.1 1.9 1.5 2.6 2.7 3.5 5 0.3 0.7 0.4 2.4 1.4 2.7 0.6 0.2 2.2-1.1 3-0.3 0.3 0.3 0 1.6 0.1 2.1 0.3 2.4 1.7 4.7 2.5 7 0.2 0.5 0.1 1.1 0.3 1.6 0.4 1.2 1.2 2.3 1.8 3.5 1.3 2.4 2.3 4.8 3.3 7.3 0.5 1.3 1.2 2.7 1.4 3.9 0.3 2.7-1.7 3.9-2.9 5.3-3.7 4.4-7 8.3-11.1 12.3-1.3 1.3-4.4 3.1-4.6 4.7-0.1 0.7 0.4 1.6 0.5 2.5-0.5 2.2-0.5 4.6-0.3 5.9z"/>
			<path class="gambit_sep_main st0" d="m265 248.5h-54.1c-0.7-3.6-3.2-6.7-3.8-10.9-0.3-1.9 0-4.1-0.4-5.7-0.4-1.4-2-3.4-1.7-5 0.1-0.5 0.9-1.2 0.9-1.8s-0.7-1.5-0.8-2.2c-0.2-1.4 0.4-3 0.2-4.6-0.2-1.3-0.5-2.9-0.8-4.2-0.3-1.2-0.8-2.3-0.9-3.4-0.1-0.9 0.1-1.7 0-2.5-0.1-0.6-0.2-1.3-0.2-2s0.1-1.4 0-1.9c-0.1-0.4-0.5-0.7-0.6-1.2-0.1-0.8 0.3-1.4 0.4-2.2 0.5-2.3-0.4-4.6-0.8-6.4-0.2-1-0.5-2-0.8-2.8-0.1-0.2-0.7-1.1-0.6-1.4 0.4-0.7 1.7-0.2 2-0.8 0.4-0.7-0.3-3.2-0.4-4.4-0.2-1.5-0.5-3.2-0.7-4.4-0.1-1 0.1-2.4 0-3.3 0-0.4-0.3-0.9-0.3-1.3 0.1-1 1.3-1.2 1.7-1.9 0.1-0.2 0.3-1 0.3-1.3 0-0.6-0.4-0.7-0.3-1.2 0.3-0.7 1.1-0.3 1.8-0.7 0.5-0.3 0.5-1 1.2-1.1s1.1 0.4 1.4 0.3c0.5-0.1 0.4-1.3 1.3-1.3 1-0.1 2.4 1.4 2.8 2.1 0.3 0.4 0.4 1.1 0.7 1.7 0.5 0.9 1 1.3 0.8 2.5-0.1 0.8-0.6 1.8-1 3-0.7 2-1.5 3.7-1.8 6.3-0.1 1.3 0 3 0.5 3.4 0.4 0.3 1.1 0 1.3 0.3 0.3 0.4-0.1 1.6 0 2.3 0.1 1.1 0.5 2.4 0.8 3.8 0.3 1.5 0.2 3 0.7 3.9 0.4 0.9 1.5 1 1.6 2.3 0 0.6-0.5 1-0.5 1.5s0.4 1.2 0.6 1.8c0.4 1.9 0.5 3.9 0.8 5.8 0.2 0.9 0.7 1.8 0.7 2.5 0 0.4-0.2 0.8-0.3 1.2 0 0.7 0.5 1.4 0.6 2.2 0.1 0.3-0.1 0.6 0 0.9 0.1 0.4 0.4 0.7 0.5 1.1 0.2 1.1 0 1.7 0.3 2.3 0.2 0.5 0.7 0.7 0.8 1.3 0.1 0.4 0 0.9 0.1 1.3 0.1 0.5 0.7 0.9 0.8 1.4 0.1 0.3-0.1 0.7-0.1 1 0.1 0.5 0.7 0.8 0.8 1.3s-0.1 1 0 1.4c0.1 0.7 0.9 1.3 1 2 0.1 0.6-0.6 1.1 0 1.4 0.4-2.1 1.1-4.2 1.8-6.3 0.7-1.9 1.3-4.1 2.7-5.6 0.6-0.7 1.8-1.6 2.8-2.3s2.1-1.6 3.2-1.9c0.7-0.2 1.4-0.2 2.3-0.2 0.9-0.1 1.6-0.4 2.3-0.4s1.6 0.1 2.2 0.3c0.4 0.1 0.6 0.5 1.1 0.7s1 0.1 1.5 0.3c0.4 0.1 1.1 0.1 1.6 0.3 0.4 0.2 1.4 1.2 1.8 1.8 0.3 0.4 0.7 0.9 1 1.4 0.3 0.6 0.8 1.1 0.9 1.5 0.1 0.2 0 0.5 0.1 0.7 0.3 1 0.9 2 1.3 3 0.4 1.1 0.9 2.1 1.3 3.1 0.6 2-0.1 4.2-0.4 6.4-0.1 0.8 0.2 1.5 0.2 2.1 0 0.2-0.3 0.4-0.3 0.7-0.1 0.3 0.2 0.8 0.2 0.9 0 0.2-0.4 0.6-0.6 0.8-0.1 0.1-0.1 0.4-0.2 0.5s-0.4 0.1-0.5 0.3c-0.3 0.5-0.2 1-0.5 1.3-0.3 0.4-0.7 0.6-1.1 1s-0.7 0.7-0.9 1.2c-0.2 0.4-0.8 3.3 0.5 3 0.5-0.1 0.2-0.9 0.8-1.1 0.5-0.2 1.1 0.2 1.4 0 0.4-0.2 0.2-1.2 0.7-1.7 0.4-0.4 0.6-0.2 1.2-0.5-0.2-0.9 0.4-1.2 0.7-1.9 0.2-0.5 0.1-1.1 0.3-1.5s0.7-0.7 0.9-1.2l0.3-0.9c0.2-0.3 0.3-0.6 0.4-0.9 0.3-1.1-0.3-2.5 0-3.5 0.1-0.5 0.6-0.8 0.8-1.4 0.2-0.7-0.1-1.6 0.1-2.3 0.1-0.4 0.6-0.8 0.7-1.3 0-0.5-0.4-0.8-0.3-1.3 0.1-0.8 1.2-1.7 1.3-2.8 0-0.4-0.3-0.8-0.2-1.2 0.1-0.5 0.8-0.9 0.8-1.3 0-0.3-0.4-0.6-0.4-1-0.3-1.9 0.5-2.8 0.7-3.9 0.1-0.3 0-0.8 0-1.2 0.1-0.4 0.3-0.7 0.3-1 0-0.4-0.4-0.8-0.4-1.2 0-0.5 0.3-0.9 0.3-1.4s-0.1-1-0.1-1.6c0-1.8 0.3-4.1 0.1-5.8-0.1-1-0.4-1.7-0.3-2.5s0.9-1.2 1-1.8 0-1.6 0.1-2.3c0.1-1.7 0.1-3.2-0.2-5.1-0.1-0.7-0.5-2.5-0.3-2.8 0.3-0.5 1.3-0.1 1.5-0.4 0.1-0.1-0.1-0.8-0.1-0.9 0.1-0.5 0.3-0.9 0.3-1.1 0.3-3-1.8-5-3.3-6.7-0.9-1.1-2.2-2.3-2.5-3.3-0.3-1.4 0.5-1.7 0.8-2.5 0.2-0.5 0.2-1.2 0.6-1.8 0.5-0.8 1.4-1.9 2.2-2.1 0.6-0.1 1.6 0.1 2.3 0s0.7 0.1 1.2 0.4c0.5 0.4 0.5 0.8 0.8 1.2 0.2 0.2 1-0.1 1.3 0 0.5 0.2 0.4 1 0.8 1.3 0.5 0.3 1.1 0.1 1.3 0.2 0.4 0.3 0.6 1.2 0.7 1.7 0.1 1-0.4 1.5-0.3 2.2s0.8 1.1 1.1 2c0.3 0.8 0.1 2.2 0.2 3.3 0 1.3 0.4 2.6 0.5 3.4 0 0.3-0.2 2 0.2 2.3 0.3 0.3 1.2-0.1 1.5 0.4 0.1 0.2-0.1 1-0.2 1.4-0.1 2.6 0 4.2 0.1 6.4 0 1.1 0.2 2.2 0.4 2.8 0.3 0.7 1 1.3 1 2.3 0 0.4-0.4 0.9-0.4 1.4-0.2 1.8 0.9 4 1.2 6.2 0.2 1.1 0.1 2.4 0.2 3.6 0.2 2.5 1 5.7 0.1 8-0.3 0.7-1.1 1.2-1.2 1.9s0.4 1.1 0.5 1.8c0.2 0.9 0 2.3-0.3 3.1-0.1 0.5-0.6 0.8-0.7 1.3s0.2 1.1 0.2 1.6c0 0.6 0.1 1.3 0.1 1.8 0 3.5-1.5 5.9-2.1 8.9-0.4 2.5-0.8 5.1-1.5 7.3z"/>
			<path class="gambit_sep_main st0" d="m377.8 256.4h-77.4c0.4-2.6 2.4-4.2 3.3-6.6 0.8-2.1 1.4-4.6 2.1-7.1 0.3-1.1 0.6-2.3 1-3.5s1-2.7 1-3.7c0-0.6-0.6-1.7-1-2.6-0.4-1-0.7-2-1-2.7-1.8-4.5-5.2-6.2-8.8-9-3.5-2.8-7.2-5.7-10-8.9-0.5-0.5-0.8-1.5-1.2-2-0.6-0.6-1.8-0.9-2.4-1.6-1.6-1.6-2.6-4-3.5-6.6-0.3-1-1-1.9-1.2-2.8-1.2-3.9 0.6-7 1.8-9.6 1.7-3.6 3.5-6.5 5.7-9.1 1.1-1.3 2.6-2.6 3.5-3.9 0.3-0.4 0.4-1.1 0.7-1.5 0.7-0.8 1.8-1 2.8-1.7 1.9-1.4 3-3.3 4.5-5.1 0.6-0.8 1.4-1.8 1.8-2.4 0.2-0.3 0.4-1.7 1-1.8 0.7-0.2 1.4 1 2.1 1 0.6-0.1 1.2-1.1 1.8-1.7 2-2 2.8-4.4 4.5-6.3 0.5-0.5 1.4-0.9 1.9-1.5 0.9-1 1.4-2.7 3.1-2.8 1.5-0.1 2.9 1.3 4.5 1.5 0.9 0.1 1.8-0.2 2.6 0.1 0.7 0.2 1.1 1.1 1.7 1.5 1 0.6 1.6 0.2 2 1 0.2 0.3 0 0.9 0.1 1.5 0.2 0.8 0.9 1.1 0.9 1.7-0.1 1-1.4 2.1-1.8 2.7-0.6 0.8-1.2 1.9-2.1 2.4-1.1 0.7-3 1.4-4.4 1.7-1 0.2-2.2 0.1-3.2 0.5-0.8 0.4-3.7 2.9-3.8 3.8-0.1 0.8 0.8 0.9 0.7 1.6 0 0.2-1.5 1.5-2.1 2.1-0.8 0.9-1.3 1.6-1.8 2.3-1.2 1.7-3 3.2-3.5 4.9-0.3 0.9-0.2 2-0.5 2.3s-1.4 0.4-1.8 0.7c-0.5 0.4-0.9 2-1.5 3-0.6 1.1-1.4 2.1-1.7 2.9-0.2 0.5-0.2 1.3-0.4 1.7-0.2 0.5-1 0.7-1.2 1.3-0.1 0.1 0.1 0.5 0 0.7-0.5 1.7 1.2 1 1.3 2.6 1.8-0.5 2.1 1.1 2.7 1.7 0.5 0.5 1.6 1.1 2.4 1.5 0.5 0.2 1.2 0.2 1.8 0.5 1.4 0.6 1.7 1.8 2.7 2.8 0.2 0.3 0.8 0.4 1.1 0.7 0.4 0.4 0.6 0.9 0.9 1.1 0.6 0.4 1.4 0.3 1.8 0.6 0.7 0.5 1 1.7 1.7 1.9 0.4 0.2 1.2-0.1 1.6 0 0.3 0.1 0.7 0.5 1.2 0.7 0.6 0.3 1.3 0.1 1.6 0.5 0.2 0.3-0.2 0.9 0.2 1.2 0.3 0.2 1.1 0 1.6 0.1 0.7 0.2 0.9 1.2 2 1.7 0.5 0.3 1.3 0.2 1.6 0.4 0.5 0.3 1 1.5 1.5 1.6 0.1 0 0.7-0.5 1.1-0.7 1.3-0.7 1.6-0.5 2.7 0.2 0.5 0.3 1.2 0.5 1.5 0.7 0.6 0.4 0.8 1.1 1.3 1.1 0.9 0 1.8-1.6 1.7-2.9-0.1-0.8-0.7-1.7-1.1-2.7s-0.7-2.2-1.1-2.8c-0.3-0.6-1-0.9-1.2-1.5-0.1-0.3 0.1-0.8 0-1.2 0-0.2-1-1.9-1.1-2.1-0.2-0.2-0.6-0.1-0.9-0.4-0.2-0.2-0.2-0.7-0.4-0.9-0.5-0.6-1.2-1.1-1.3-1.1-0.4 0.1-0.4 0.9-0.5 1-0.2 0.2-1.2 0.3-1.1 0.4-0.2-0.1-0.3-1.1-0.5-1.7-1.6-6.8 0.1-13.8 2.3-18.7 1.9-4 6.2-6.8 11.5-7.2 1.2-0.1 2.7 0.3 3.8 0.1 1-0.1 3-1.1 4.8-0.7 1.7 0.3 2.4 1.5 3.5 2.4 0.5 0.4 1.2 0.6 1.6 1 0.6 0.5 1.1 1.2 1.6 1.8 0.3 0.4 0.4 0.7 0.6 1.1 0.3 0.4 0.7 0.6 0.9 1 0.6 1.1 0.9 2.8 1.5 4.4s1 3.4 1 5c-0.1 2.4-1.2 5.1-1.6 7.7-0.1 0.9-0.4 1.8-0.5 2.4s0.1 1.3 0 1.6c-0.2 0.4-1 0.5-1.5 0.9-1.6 1.1-1.1 1.4-1.8 3.5-0.7 2.3-2.3 4.6-2.4 6.6-0.2 3 0.8 2.6 3.4 2.6 0.7 0 1.6 0.3 2.1 0.2 0.7-0.1 1.5-0.9 2.1-1 0.9-0.1 2.4 0.8 2.9 0.7s1.4-1.9 2.4-2.1c0.5-0.1 1.1 0.5 1.6 0.4 0.4-0.1 0.3-0.8 1-1.1 0.4-0.2 0.7 0 1-0.1 0.9-0.5 1.3-1.6 2.4-2.2 0.5-0.3 1.1-0.3 1.7-0.6 0.7-0.3 1.3-0.9 2-1.5s1.6-1.1 2-1.6c0.5-0.6 0.5-1.3 1-1.7 0.4-0.4 1.3-0.5 2.1-1 1-0.7 1.8-2 2.6-2.4 0.2-0.1 0.6-0.1 1-0.2 0.2-0.1 0.5-0.7 0.9-1 0.7-0.5 1.2-0.4 1.3-0.6 0.3-0.5-0.4-0.7-0.2-1.6 0.2-1.1 1.3-0.9 1.1-1.8 0-0.2-1.1-1-1.2-1.3-0.3-0.7-0.7-2.1-1-3.2-0.3-1.4-0.2-2.9-0.6-3.5-0.7-1.2-1.9-1.1-2.1-2.7-0.1-0.8 0.3-1.4 0.2-2.1-0.1-1.2-1.5-3.3-2.2-4.9-0.7-1.5-1.5-3.6-2.4-4.6-0.4-0.4-1.6-0.8-1.6-1.3 0-1 1.1-0.5 1.2-1.5 0.1-0.5-0.8-1.9-1.1-2.4-0.5-0.9-1.1-1.8-1.5-2.2-2.3-2.5-6.2-4.5-7.1-8.3-0.6-2.7-0.1-3.7 1.3-5.1 0.3-0.3 0.9-0.8 1.6-1 0.4-0.1 1-0.1 1.5 0 0.3 0.1 0.9-0.1 1.2 0 0.4 0.1 0.6 0.6 0.9 0.6 0.4 0.1 0.9-0.2 1.3-0.1 0.5 0.1 1 0.4 1.5 0.5 0.5 0 1.3-0.2 1.8-0.1 0.7 0.2 2 1.8 2.2 2.2 0.4 0.8 0.8 2.2 1.1 3.3s0.6 2.2 1.1 3.3c0.6 1.3 1.9 5.2 3.2 5.6 0.4 0.1 1-0.5 1.5-0.4 0.1 0.1 0.7 1.2 0.7 1.2 0.8 1.5 1.6 2.9 2.2 4 1 1.8 2 4.2 3.1 5.2 0.8 0.8 2.1 1.2 2.6 2.2 0.2 0.5 0.2 1.1 0.4 1.6 1 2.6 3.1 5 4.3 7.9 1.2 3 2.2 6.2 2.8 9.5 0.2 0.9 0.2 1.8 0.1 2.6-0.3 1.6-1.7 2.4-2.2 3.8-0.2 0.6-0.2 1.6-0.5 2.3-0.3 0.9-1.5 2.5-2.2 3.3-0.4 0.4-1.2 0.7-1.7 1.2-1.7 1.7-2.7 4.4-4.4 6-1.3 1.2-3 2.3-4.4 3.7-3.2 2.9-5.4 4.8-8.8 7.6-1.3 1.1-3.9 3-4 4.1-0.1 0.6 0.6 2.4 1 3.7 0.8 2.7 1.5 4.8 1.8 7.4 0.2 1.4 0.3 2.9 0.7 4 0.3 0.6 0.7 1 0.9 1.5 0.4 2.1 0.7 5 1.5 6.7z"/>
			<path class="gambit_sep_main st0" d="m111.4 242.4c0 0.3 0.1 0.6 0.2 0.9l14.6-13.4c-0.2-1.9-0.5-3.9-0.7-5.9-0.2-1.5-0.5-3.1-0.5-4.4 0-0.7 0.4-1.4 0.5-2.1 0-0.5-0.3-1.4-0.3-2.1 0-0.5 0.4-1.1 0.5-1.8 0.1-1.6-0.4-4 0-5.7 0.2-0.8 1-2.1 0.9-2.6-0.2-0.9-1.2-0.7-1.5-1.4-0.6-1.4 0.5-4.7 1.1-5.7 0.4-0.9 1.4-1.5 2-2.4 0.7-1.1 1.5-2.4 2.1-3.8 0.3-0.7 0.3-1.8 0.6-2.6 0.7-1.6 3.2-3.8 2.9-5.1-0.4-1.6-2.8-1.2-3.9 0-1 1.1-1.4 3.1-2.6 3.3-0.1-2.8 0.4-4.6-1.4-5.1-1.1-0.4-2.1 0.4-3 0.6-1.9 0.3-2.8 0.3-4.4 1.1-0.9 0.5-2.1 1.5-3 2.3-1.2 1-2.7 1.7-2.9 2.9-0.6 3.1 2.8 6.5 3.2 8.9 0.1 0.7 0.1 4-0.3 4.5-0.3 0.5-1.4 0-1.7 0.5-0.2 0.4 0.5 3.3 0.5 4.5 0 2.1-1.1 4.3-1.2 5.9 0 0.5 0.3 1 0.3 1.5 0 4.1-0.8 8.9-0.9 13.3-0.1 3.2-0.4 6.3-0.5 8.6 0 1 0.5 2 0.5 2.7-0.3 1.1-1.1 1.4-1.1 2.6z"/>
			<path class="gambit_sep_main st0" d="m175.1 244c0 0.3 0.1 0.6 0.2 0.9l14.6-13.4c-0.2-1.9-0.5-3.9-0.7-5.9-0.2-1.5-0.5-3.1-0.5-4.4 0-0.7 0.4-1.4 0.5-2.1 0-0.5-0.3-1.4-0.3-2.1 0-0.5 0.4-1.1 0.5-1.8 0.1-1.6-0.4-4 0-5.8 0.2-0.8 1-2.1 0.9-2.6-0.2-0.9-1.2-0.7-1.5-1.4-0.6-1.4 0.5-4.7 1.1-5.7 0.4-0.9 1.4-1.5 2-2.4 0.7-1.1 1.5-2.4 2.1-3.8 0.3-0.7 0.3-1.8 0.6-2.6 0.7-1.6 3.2-3.8 2.9-5.1-0.4-1.6-2.8-1.2-3.9 0-1.1 1.1-1.4 3.1-2.6 3.3-0.1-2.8 0.4-4.6-1.4-5.1-1.1-0.4-2.1 0.4-3 0.6-1.9 0.3-2.8 0.3-4.4 1.1-0.9 0.5-2.1 1.5-3 2.3-1.2 1-2.7 1.7-2.9 2.9-0.6 3.1 2.8 6.5 3.2 8.9 0.1 0.7 0.1 4-0.3 4.5-0.3 0.4-1.4 0-1.7 0.5-0.2 0.4 0.5 3.3 0.5 4.5 0 2.1-1.1 4.3-1.2 5.9 0 0.5 0.3 1 0.3 1.5 0.1 4.1-0.8 8.9-0.9 13.3-0.1 3.2-0.4 6.3-0.5 8.6 0 1 0.5 2 0.5 2.7-0.3 1.2-1.1 1.5-1.1 2.7z"/>
			<path class="gambit_sep_main st0" d="m502.2 245.9h-69.5c2.8-9.6 5.9-19 9.1-28.2 0.8-2.2 1.8-4.1 1.4-7.1-0.5-3.6-2.6-6.8-3.7-10.3-0.5-1.4-0.2-3.1-0.4-4.8-0.5-4.8-2.8-9.3-3.4-13.7-0.2-1.3 0.1-2.5-0.3-3.4-0.4-1.2-2.2-1.6-2.2-3.4 0-1.1 0.7-1.4 0.8-2.3 0.1-0.7-0.4-1.6-0.4-2.5 0-2.1 0.4-4.9 0.4-7.8 0.1-4.1 0.9-8.3 0.8-12.1 0-0.5-0.3-0.9-0.3-1.4 0.1-1.4 1.1-3.5 1.1-5.4 0-1.1-0.6-3.8-0.4-4.1 0.2-0.4 1.2 0 1.5-0.4 0.3-0.5 0.4-3.5 0.3-4.1-0.4-2.2-3.4-5.3-2.9-8.1 0.2-1 1.6-1.7 2.6-2.6 0.9-0.7 1.9-1.6 2.7-2.1 1.4-0.7 2.3-0.7 4-1 0.8-0.1 1.7-0.9 2.7-0.6 1.6 0.5 1.1 2.2 1.2 4.7 1-0.2 1.4-2 2.3-3 1-1.1 3.2-1.4 3.6 0 0.3 1.2-2 3.2-2.6 4.7-0.3 0.7-0.3 1.7-0.5 2.3-0.5 1.2-1.3 2.4-1.9 3.4-0.5 0.8-1.4 1.4-1.8 2.2-0.5 0.9-1.5 3.9-1 5.2 0.2 0.6 1.2 0.4 1.4 1.2 0.1 0.4-0.7 1.6-0.8 2.3-0.4 1.6 0.1 3.8 0 5.2 0 0.6-0.4 1.2-0.4 1.6 0 0.7 0.3 1.4 0.3 1.9 0 0.6-0.4 1.3-0.4 1.9-0.1 1.2 0.3 2.6 0.4 4 0.4 4.3 1.1 8.4 1.4 12.2 0.1 1.1-0.1 2.1 0.1 3 0.4 1.6 1.3 3.2 1.9 4.7 0.3 0.8 0.5 1.7 0.8 2.5 0.4 0.8 1 1.4 1.2 2.2 0.1 0.5 0 1 0.1 1.5 0.2 0.9 0.9 2.2 1.1 3 0.1 0.5 0 1.2 0.1 1.4 0.2 0.5 1.2 1 1.5 1.8 0.6 1.6 0.3 1.8 1.4 2.9 0.8 0.8 1.3 1.3 2.1 2.3s1.3 1 2.2 0.8c0.9-0.4 1.5-1.4 1.1-2.5-0.2-0.4-0.7-0.6-1-1.1-0.2-0.5-0.4-1.4-0.7-2.2-0.5-1.4-1-3.4-0.7-4.9 0.2-1 0.8-1 1-1.8 0.2-0.9-0.2-2-0.1-3.2 0.2-1.9 1.1-4.8 2.2-6 3.6-4.1 10.5-6.1 15.8-3 3.5 2 6.1 5.6 5.9 10.7 0 0.6-0.6 2-0.4 2.7 0.2 0.6 0.9 0.7 1.1 1.4 0.7 2-0.1 3.8-0.8 5.2-0.2 0.4-1.3 2.4-1.4 2.5-0.4 0.4-1 0.3-1.2 0.7-0.4 0.6-0.6 1.8-1 2.9-0.2 0.6-1.3 2.3-1 2.9 0.6 0.9 1.9-0.4 2.5 0.3 0.3 0.3 0.3 1.7 0.3 1.8 0 0.7-0.8 0.9 0.1 1.4s1.9-1.8 2.7-2.1c0.5-0.1 1.2 0.1 1.6 0 1-0.3 1.1-1.2 2.1-1.2 0.9 0 1.7 1.1 2.9 1.4 0.8 0.2 2.1-0.2 3.3-0.1 1 0 2.1 0.5 2.7 0.4 0.7-0.1 0.7-0.8 1.5-1 0.3 0 1.1 0.4 1.5 0.4 0.9 0 2.7-0.3 3.7-0.6 0.9-0.2 1.4-0.9 1.9-1 0.5 0 1 0.4 1.5 0.4 1.5 0 3.8-0.7 4.1-1.2 0.3-0.6-0.2-3.2-0.3-3.7-0.2-1.2-0.9-4.3-1.5-5.4-0.3-0.6-1.2-1.1-1.5-1.6s-0.7-1.3-1.1-1.9c-0.3-0.6-0.9-1.5-1.1-2.1-0.1-0.4 0-0.9-0.1-1.4-0.5-1.4-3.2-5.6-4.4-6.2-1.4-0.7-3.4-0.7-4.9-1.4-0.6-0.3-1.2-1-1.9-1.5s-1.6-0.9-2.1-1.4c-0.5-0.6-1.5-2.4-1.4-3.2 0.2-0.9 1.1-0.6 1.6-1.2 0.4-0.5 0.2-1 0.6-1.4 0.2-0.2 0.8-0.3 1.2-0.7 1-0.9 1.2-1.1 2.5-1.6 1.4-0.7 2.1-0.6 3.6-0.8 1.3-0.2 2.5-0.9 3.7-0.6 1.5 0.4 2.2 2.9 2.9 4.5 0.6 1.4 0.9 4.8 2.3 5.2 0.9 0.3 1.8-1.1 2.7-0.5 0.6 0.3 0.6 1.7 0.8 2.3 0.4 1 1.2 2.9 1.6 3.7 0.4 0.7 1.3 1.6 1.8 2.5 1.8 3.6 3.3 6.7 5.6 10.4 0.9 1.5 1.9 3.1 2.9 5.2 0.8 1.6 2.3 4.4 2.2 5.9-0.2 2.1-3.3 4-5.2 5.4-2.2 1.5-4.1 2.6-6.6 4-3.5 2-6.5 3.8-10.2 5.6-0.7 0.4-3.5 1.3-3.7 1.6-0.2 0.4 0 2.3 0 3.6 0.4 8.1 0.3 16.6 1.2 23z"/>
			<path class="gambit_sep_main st0" d="m549 253.4h-57.1c0-2.1 0.8-4.5 0.2-6.7-0.3-1.1-1.7-2.4-2.7-3.3-3.2-3-6.6-5.3-9.7-8.3-2.9-2.7-6-6.2-8.7-9.3-1-1.1-2.1-2.4-2.5-3.6-0.5-1.7 0.4-2.6 1.2-3.8 1.7-2.4 3.8-4.4 5.7-6.3 2.1-2.1 3.7-4.1 5.7-6.1 0.7-0.7 1.2-1.5 1.9-2.1 0.7-0.7 1.9-1 2.9-1.7 0.3-0.3 0.8-0.8 1.2-1.3s0.9-1.1 1.1-1.5 0.2-1.1 0.6-1.2c0.3-0.1 0.8 0.8 1.5 0.7s1.9-1.4 2.3-2c0.3-0.5 0.4-1.2 0.7-1.8s1-1.3 1.5-2c0.6-0.8 1.1-1.6 1.6-2 0.7-0.5 2-1.2 3.1-1 0.6 0.1 0.7 0.8 1.3 0.9 0.5 0.1 1.1-0.3 1.6-0.2s0.9 0.7 1.5 0.8c0.3 0.1 0.8-0.2 1.1-0.1 0.6 0.1 0.9 0.9 1.3 0.9 0.2 0 0.7-0.5 1.6-0.7 1.5-0.2 3.7-0.1 3.8 1 0.1 1.2-1.8 1.2-3.1 1.8-0.6 0.2-1.9 0.9-2.1 1.3-0.4 0.6 0 1.3-0.7 1.6-0.4 0.2-1.1-0.1-1.3 0s-0.8 1.6-0.6 1.7c0.4 0.3 2.2-0.7 3.4-0.8 1.3-0.1 3.4 0.4 2.9 1.9-0.2 0.5-1.5 0.6-2.3 0.8-1 0.3-1.9 0.3-2.5 0.6-0.6 0.2-1.1 0.7-1.7 0.9-1.3 0.5-3.1 0.9-4.3 1-0.4 0-1-0.1-1.3-0.1-0.7 0.1-2.3 0.8-2.5 1.2-0.1 0.3 0.2 0.8 0 1.2-0.2 0.3-1 0.4-1.4 0.7s-0.8 0.8-1.2 1.2-1.1 0.8-1.3 1.1c-0.3 0.4-0.2 0.9-0.4 1.2s-0.9 0.4-1.3 0.9-0.5 1.1-0.7 1.4c-0.3 0.3-1.1 0.5-1.4 0.8-0.5 0.5-1 1.4-1.6 2.2-0.4 0.6-1.2 1.8-1.4 2.4-0.1 0.2 0 0.6-0.1 0.8s-0.5 0.3-0.7 0.6c-0.1 0.2-0.1 0.6-0.2 0.8-0.3 0.5-0.9 1.3-0.9 1.6 0 0 0.7 1.2 0.9 1.3 0.3 0.2 0.9 0.1 1.3 0.3s0.7 0.7 1.1 1c0.3 0.2 0.8 0.2 1.1 0.4 0.4 0.3 0.8 1 1.2 1.1 0.4 0.2 1 0.1 1.5 0.2 0.8 0.3 1.5 1.1 2.4 1.4 0.6 0.2 1.5 0.2 2.2 0.4 0.4 0.1 0.8 0.6 1.3 0.8 0.2 0.1 0.6 0 0.9 0.1 0.5 0.1 1 0.5 1.6 0.7s1.4 0.7 1.6 0.7c0.3 0 0.5-0.3 0.8-0.3 0.2 0 0.6 0.5 1.1 0.6 0.4 0 0.9-0.1 1.1-0.1 0.3 0.1 0.8 0.7 1.1 0.7 0.6-0.1 0.4-1.2 1.2-1.3 0.4-0.1 0.6 0.4 1.1 0.3 0.1 0 0.7-0.6 1-0.8 0.4-0.3 0.8-0.5 1.1-0.7 0.5-0.2 1.3-0.4 1.5-0.7 0.3-0.5-0.1-1.5-0.3-2.2s-0.2-1.9-0.5-2.3c-0.2-0.4-0.7-0.4-0.8-0.7v-0.8c-0.2-0.8-0.9-2-1-2.7 0-0.3 0.1-0.6 0.1-1 0-0.7-0.2-1.6-0.1-2 0.1-0.5 0.6-0.7 0.7-1.1 0.1-0.5-0.1-0.9-0.2-1.2-0.3-4.4 1.3-7 3.7-8.9 1.6-1.3 3.1-2.5 5.4-2.7 3.6-0.4 6.6 1.1 8.6 2.7 2.2 1.8 3.9 4.8 3.6 8.9 0 0.6-0.5 1.6-0.2 2 0.1 0.2 0.5 0.2 0.7 0.2 0.7 0.3 0.3 0.9 0.4 1.7 0.1 1.8-0.1 2.5-0.9 3.9-0.4 0.7-1 1.8-1.3 2-0.3 0.1-0.7-0.1-1 0.1-0.3 0.3-0.4 1.5-0.6 2.1-0.2 0.7-0.6 1.8-0.4 2.4s1.3 0.6 1.9 0.9c0.4 0 0.1-0.7 0.6-0.6 0.1 0.9 0.5 1.2 0.6 1.8 0 0.4-0.2 0.4 0.1 0.6 0.3 0.3 1 0.2 1.1 0.2 0.5-0.1 1.2-1.3 1.6-1.6 0.9-0.6 2.1-0.3 3.2-0.7 0.5-0.2 0.8-0.8 1.3-0.9 0.4-0.1 1.8-0.2 2.5 0 0.5 0.1 0.8 0.5 1.3 0.7 0.9 0.2 2 0.2 2.9 0.2 0.8 0 1.5-0.5 2.1-0.5 0.5 0 0.9 0.5 1.3 0.5s0.8-0.4 1.2-0.4 0.8 0.5 1.3 0.5 1.3-0.4 2-0.5c0.5 0 1.2 0.1 1.6 0 0.6-0.2 0.8-1.1 1.6-1.1s0.9 0.7 1.4 0.7c0.1 0 0.4-0.4 0.8-0.5h0.9c0.4-0.1 0.8-0.3 1.1-0.3 0.4 0 0.8 0.2 1.3 0.2 0.3 0 0.7-0.3 1.1-0.3 0.7 0 0.4 0.5 0.9 0.2 0.1-0.1 0.2-0.6 0.3-0.8s0.4-0.5 0.7-0.6 0.9 0.1 1.1-0.1c0 0 0.4-0.7 0.6-1 0.3-0.7 0.4-1.3 0.7-1.7 0.5-0.7 1.6-1.1 2.1-1.6 0.2-0.2 0.2-0.6 0.4-0.9 0.3-0.4 0.8-0.6 1.1-1.1 0.3-0.4 0.7-0.8 1-1.2 0.2-0.3 0.3-0.8 0.6-1.1 0.3-0.5 0.9-0.9 1.2-1.4 0.6-0.9 0.8-2.1 1.3-2.9 0.3-0.5 0.8-0.9 1.1-1.4s0.4-1.1 0.7-1.6 0.8-0.7 1.1-1.1c0.6-0.9 1.1-2.1 1.6-3 0.3-0.5 0.4-1.1 0.7-1.6 0.2-0.5 0.8-0.7 0.8-1.2 0-0.4-0.2-1-0.2-1.4-0.3-1.4-1-2.5-1.1-3.9-0.1-0.8 0.1-1.7 0-2.5-0.1-1.1-0.2-2.3-0.3-3.4-0.1-1-0.7-1.6 0.2-1.8 0.8-0.2 1.8 1 2.1 2 0.3 0.9 0.5 3.5 1.2 3.6 0.8 0.1 1.8-2.2 2-2.9 0.4-1 0.3-2.5 0.6-3.8 0.2-1 0.5-2.3 0.9-3.4 0.3-0.7 0.8-1.8 1.6-1.6 1.1 0.3 0.1 3.4 0 4.3-0.1 0.8-0.8 4.7 0.1 4.8 0.5 0.1 1-1.2 1.1-1.7 0.3-0.8 0.2-2 0.8-2.1s1.3 0.5 1.6 1.4c0.1 0.2-0.1 1.4 0.2 1.7 0.1 0.2 1 0.4 1.2 0.6 0.3 0.3 0.6 0.8 0.7 1.1 0 0.4-0.5 0.9-0.3 1.3 0.1 0.4 0.6 0.3 0.9 0.5 1.3 0.9-0.1 2.7-0.8 3.9-1.3 2.2-2.1 3.6-3.8 5.2-0.3 0.3-2.1 1.9-2 2.5 0.1 0.3 0.9 0.7 1.2 0.9 0.4 0.3 1 0.6 0.9 1.3s-1.1 0.9-1.4 1.3-0.7 1-1.1 1.6c-0.4 0.5-0.8 1.1-1.1 1.6-0.2 0.3-0.3 0.8-0.6 1.1-0.4 0.6-0.9 1.1-1.2 1.6-0.1 0.3-0.2 0.7-0.4 1-1.1 2-2.6 4.6-3.9 7.5-0.5 1.3-1.3 2.6-2 3.7s-1.9 2.4-2.2 3.4c-0.5 1.5-0.3 2.9-1.2 3.8-1 0.9-2.8 1.8-4.3 2.2-0.3 0.1-0.7 0.1-1.1 0.2-0.5 0.2-0.8 0.6-1.2 0.7s-0.7-0.1-1 0c-0.5 0.1-1.1 0.7-1.8 1-2 0.8-4 1.6-5.8 2.5-1.1 0.5-2.3 1.3-3.9 1.7-1.3 0.4-3.5 0.7-3.9 1.6-0.3 0.8-0.1 2.4-0.2 3.8s-0.3 2.9-0.3 3.7z"/>
			<path class="gambit_sep_main st0" d="m727.6 243h-69.6c1.2-5 2.1-8.6 3.6-13 0.5-1.4 1.2-2.9 1.2-4.3 0.1-1.9-0.8-3.8-1.3-5.5-0.5-1.5-1.4-2.7-2-4-0.7-1.7-0.4-2.9-0.6-4.8-0.1-1.4-0.9-3.1-1.5-4.5-0.6-1.5-1-3-1.4-4.7-0.5-2.4-1.8-4.6-2.2-6.9-0.2-0.9 0-1.9-0.2-2.8-0.5-1.9-3.2-3.3-3.4-4.9-0.1-0.5 0.3-1.3 0.4-1.8 0.2-1.7-0.2-3.4-0.4-5.3-0.1-1.5 0.1-3.1 0-4.7-0.3-3.3-0.8-6.6-0.9-9.6 0-0.7 0.2-1.4 0.1-2.1-0.1-0.8-0.6-1.6-0.6-2.3-0.1-1.1 0.5-3 0.5-4.1 0-0.7-0.3-2.8-0.6-3.9-0.1-0.5-1-1.5-0.9-2 0.1-0.3 0.8-0.3 1.1-0.5 1.2-0.8 0.7-3.2 0.1-4.9-0.4-1.1-1.1-2.2-1.2-3.4-0.2-1.7-0.5-6.2 0.4-7.4 0.4-0.6 1.3-0.3 1.8-0.7 0.8-0.7 0.4-1.6 1.2-2 0.3-0.1 1.1 0.2 1.7 0 0.4-0.2 0.3-0.6 0.6-0.9 0.9-0.9 1.7 0 2.7-0.1-0.1 0 1.4-0.9 1.4-0.9 0.6-0.6 0.4-2 1.3-2s1.2 1.5 1.5 1.8c0.6 0.8 1.3 1 1.5 2 0.3 1.5 0.2 4.5 0 5.8-0.4 2.7-2.5 4.4-3.3 6.6-0.3 0.9-0.6 3.8-0.2 4.9 0.3 0.9 1.6 1 1.8 1.8 0.2 0.9-0.4 2.3-0.4 3.4 0 0.9-0.1 1.9 0 2.6 0.1 0.8 0.7 1.4 0.7 2 0.2 1.8 0 3.4 0.1 5.2 0.2 3 1.6 6.2 2.2 9.2 0.5 2.7 0.7 5.3 1.4 7.6 0.4 1.2 1.3 2.3 1.7 3.4 0.3 0.9 0.4 1.8 0.7 2.6 0.5 1 1.3 1.9 1.8 2.9 0.3 0.5 0.4 1.2 0.7 1.7s0.8 1 1 1.5c0.5 1.3 0.4 2.7 1.1 3.9 0.3 0.6 0.9 1.1 1.1 1.7 0.3 0.8 0.2 1.9 0.6 2.7s1.7 1.3 2.2 2.3c0.1 0.3 0.1 1.1 0.4 1.6 0.1 0.2 0.8 0.6 1.3 1.2 0.9 1 1.1 1.1 2.1 1.8 0.3 0.2 0.5 0.7 0.6 0.7 0.3 0.1 1-0.1 1.5 0 1.4 0.4 1.7 1.7 2.7 1.6-0.1 0 1.3-0.8 1.2-0.6 0.4-0.6 0.3-3.3 0.2-3.7s-0.8-0.7-1-1.1-0.1-1.2-0.2-1.8c-0.4-1.7-0.6-3.8 0-5.6 0.3-0.9 1-0.8 1.2-1.6 0.3-1 0.1-2.1 0.2-2.8 0.5-2.4 1.3-4.7 2.9-6.4 1.3-1.3 5.2-3.5 7-4 3.5-1.1 7.2 0.3 9.1 1.6 2.2 1.5 4.8 4.1 5.8 6 0.9 1.7 1.2 4.6 0.9 7.1-0.1 0.8-0.9 2-0.9 2.9 0.1 1.1 0.9 0.7 1 1.7 0 0.4-0.3 0.9-0.4 1.5-0.2 2-0.3 2.6-1.3 4.1-0.5 0.7-1.4 2.1-1.7 2.2s-1-0.2-1.2 0c-0.2 0.1-0.8 1.6-1 2.1-0.3 0.5-1 1.6-0.9 2.2 0.1 0.4 1.2 0.5 0.9 1.6 0.7-0.5 1.5-0.6 2.1-1.1 0.8-0.6 0.8-1.4 2.1-1.5 2.1-0.1 1.7 1.2 3.3 1.2 1 0 1.7-0.9 2.9-1.2 0.5-0.1 1.1 0.1 1.5 0 0.5-0.2 0.8-0.9 1.3-1 0.6-0.1 1.2 0.4 1.7 0.2 0.4-0.1 1.1-0.8 1.7-1.2s1.5-0.8 1.8-1.1 0.5-1.1 0.9-1.4 1.1-0.1 1.6-0.4 0.6-0.9 1.1-1.2c1.7-1.3 4.8-1.5 5.4-3.7 0.1-0.4-0.2-0.8-0.1-1.3 0.1-0.6 0.5-1.1 0.5-1.7s-0.4-1.3-0.5-2c0-0.5 0.2-0.9 0.1-1.5 0-0.3-0.3-0.5-0.4-0.9 0-0.4 0.3-0.7 0.2-1-0.1-0.4-0.5-1.1-0.6-1.6-0.5-1.6-0.6-2.1-1.1-3.1-0.7-1.4-0.9-2.7-1.4-4-0.3-0.7-0.9-1.3-1.1-2.1-0.2-0.6-0.1-1.1-0.2-1.7-0.5-1.7-2-3.6-2.5-5.3-0.1-0.5 0-1.1-0.1-1.5-1-2.4-5.3-2.4-7.2-3.8-1-0.7-3.4-3.6-3.8-4.7-0.7-1.8-0.5-3.4 0.5-4 0.4-0.3 0.8-0.1 1.3-0.5s0.5-1.4 1.3-1.6c0.5-0.1 1.2 0.4 1.7 0.2 0.3-0.1 0.5-0.6 0.7-0.7 1.1-0.9 1.5 0 2.7 0 0.7 0 1.3-0.4 2-0.2 1 0.3 1.9 1.8 2.9 2.6 2.4 1.9 3.2 3.3 4.3 6.3 0.3 0.9 0.5 3 1.7 3.3 0.8 0.2 2.7-1.3 3.7-0.4 0.4 0.4 0 1.9 0.1 2.6 0.4 3 2.1 5.8 3.1 8.7 0.2 0.7 0.2 1.4 0.4 2 0.5 1.4 1.5 2.9 2.2 4.3 1.6 3 2.8 5.9 4 9.1 0.6 1.6 1.5 3.4 1.7 4.9 0.4 3.3-2.1 4.8-3.6 6.6-4.6 5.5-8.7 10.4-13.7 15.3-1.6 1.6-5.5 3.8-5.8 5.9-0.1 0.8 0.5 2 0.6 3.1 0.9 2.5 0.9 5.5 1.1 7.2z"/>
			<path class="gambit_sep_main st0" d="m612 255.7h-55.9c1-4 1.7-6.9 2.9-10.5 0.4-1.1 0.9-2.3 1-3.5 0.1-1.5-0.6-3.1-1.1-4.4-0.4-1.2-1.1-2.2-1.6-3.3-0.6-1.4-0.3-2.3-0.5-3.8-0.1-1.2-0.7-2.5-1.2-3.7s-0.8-2.4-1.1-3.7c-0.4-1.9-1.4-3.7-1.8-5.5-0.1-0.7 0-1.5-0.2-2.3-0.4-1.5-2.6-2.6-2.8-3.9 0-0.4 0.2-1 0.3-1.5 0.2-1.3-0.2-2.8-0.3-4.2-0.1-1.2 0.1-2.5 0-3.8-0.2-2.6-0.6-5.3-0.7-7.7 0-0.5 0.1-1.2 0.1-1.7-0.1-0.7-0.5-1.3-0.5-1.9-0.1-0.9 0.4-2.4 0.4-3.3 0-0.6-0.2-2.2-0.5-3.2-0.1-0.4-0.8-1.2-0.7-1.6 0.1-0.2 0.7-0.2 0.9-0.4 1-0.6 0.5-2.5 0.1-3.9-0.3-0.9-0.9-1.8-1-2.8-0.2-1.4-0.4-5 0.3-5.9 0.4-0.5 1-0.2 1.5-0.6 0.6-0.5 0.3-1.3 1-1.6 0.2-0.1 0.9 0.2 1.4 0 0.3-0.1 0.3-0.5 0.5-0.7 0.8-0.7 1.4 0 2.2-0.1-0.1 0 1.1-0.7 1.1-0.7 0.5-0.5 0.3-1.6 1.1-1.6 0.7 0 1 1.2 1.2 1.5 0.4 0.6 1 0.8 1.2 1.6 0.3 1.2 0.2 3.6 0 4.6-0.4 2.2-2 3.5-2.7 5.3-0.3 0.8-0.5 3-0.2 3.9 0.2 0.7 1.3 0.8 1.5 1.5s-0.3 1.8-0.3 2.8c0 0.7-0.1 1.5 0 2.1s0.5 1.1 0.6 1.6c0.1 1.4 0 2.8 0.1 4.1 0.2 2.4 1.3 5 1.8 7.4 0.4 2.1 0.5 4.3 1.1 6.1 0.3 1 1 1.8 1.4 2.8 0.3 0.7 0.3 1.5 0.6 2.1 0.4 0.8 1 1.5 1.5 2.4 0.2 0.4 0.3 0.9 0.6 1.4 0.2 0.4 0.6 0.8 0.8 1.2 0.4 1 0.3 2.2 0.9 3.2 0.3 0.5 0.7 0.9 0.9 1.4 0.2 0.7 0.1 1.5 0.5 2.2 0.4 0.6 1.4 1 1.8 1.9 0.1 0.3 0.1 0.9 0.3 1.3 0.1 0.2 0.7 0.5 1.1 1 0.7 0.8 0.9 0.9 1.7 1.5 0.2 0.2 0.4 0.6 0.5 0.6 0.3 0.1 0.8-0.1 1.2 0 1.1 0.3 1.4 1.3 2.2 1.3-0.1 0 1.1-0.6 1-0.5 0.3-0.5 0.3-2.7 0.2-3-0.1-0.4-0.6-0.5-0.8-0.9-0.1-0.3-0.1-1-0.2-1.5-0.3-1.3-0.5-3.1 0-4.5 0.2-0.7 0.8-0.7 1-1.3 0.3-0.8 0.1-1.7 0.2-2.3 0.4-2 1-3.8 2.4-5.1 1.1-1.1 4.2-2.8 5.6-3.3 2.8-0.9 5.8 0.2 7.3 1.3 1.8 1.2 3.9 3.3 4.6 4.8 0.7 1.4 0.9 3.7 0.7 5.7-0.1 0.6-0.8 1.6-0.7 2.4 0.1 0.9 0.7 0.6 0.8 1.4 0 0.3-0.2 0.7-0.3 1.2-0.2 1.6-0.3 2.1-1.1 3.3-0.4 0.5-1.1 1.6-1.4 1.8-0.2 0.1-0.8-0.1-1 0s-0.6 1.3-0.8 1.7-0.8 1.3-0.7 1.8c0.1 0.4 1 0.4 0.7 1.3 0.5-0.4 1.2-0.5 1.7-0.9 0.6-0.5 0.6-1.1 1.7-1.2 1.7-0.1 1.4 1 2.7 1 0.8 0 1.4-0.8 2.4-1 0.4-0.1 0.9 0.1 1.2 0 0.4-0.1 0.6-0.7 1.1-0.8s0.9 0.3 1.4 0.2c0.3-0.1 0.9-0.6 1.4-1 0.5-0.3 1.2-0.6 1.5-0.9 0.2-0.2 0.4-0.9 0.7-1.1 0.4-0.2 0.9-0.1 1.3-0.3s0.5-0.7 0.9-1c1.4-1.1 3.9-1.2 4.3-3 0.1-0.3-0.1-0.7-0.1-1.1 0.1-0.5 0.4-0.9 0.4-1.4s-0.3-1-0.4-1.6c0-0.4 0.1-0.7 0.1-1.2 0-0.2-0.3-0.4-0.3-0.7s0.2-0.6 0.2-0.8c-0.1-0.3-0.4-0.9-0.5-1.3-0.4-1.3-0.5-1.7-0.9-2.5-0.6-1.2-0.7-2.2-1.1-3.3-0.2-0.6-0.7-1-0.9-1.7-0.1-0.4-0.1-0.9-0.2-1.4-0.4-1.4-1.6-2.9-2-4.2-0.1-0.4 0-0.9-0.1-1.2-0.8-2-4.2-2-5.8-3.1-0.8-0.5-2.7-2.9-3.1-3.8-0.6-1.4-0.4-2.7 0.4-3.3 0.3-0.2 0.7-0.1 1.1-0.4s0.4-1.1 1.1-1.3c0.4-0.1 0.9 0.3 1.4 0.2 0.3-0.1 0.4-0.5 0.6-0.6 0.9-0.7 1.2 0 2.2 0 0.6 0 1-0.4 1.6-0.2 0.8 0.2 1.5 1.4 2.4 2.1 1.9 1.5 2.6 2.7 3.5 5 0.3 0.7 0.4 2.4 1.4 2.7 0.6 0.2 2.2-1.1 3-0.3 0.3 0.3 0 1.6 0.1 2.1 0.3 2.4 1.7 4.7 2.5 7 0.2 0.5 0.1 1.1 0.3 1.6 0.4 1.2 1.2 2.3 1.8 3.5 1.3 2.4 2.3 4.8 3.3 7.3 0.5 1.3 1.2 2.7 1.4 3.9 0.3 2.7-1.7 3.9-2.9 5.3-3.7 4.4-7 8.3-11.1 12.3-1.3 1.3-4.4 3.1-4.6 4.7-0.1 0.7 0.4 1.6 0.5 2.5-0.4 2.2-0.4 4.6-0.3 5.9z"/>
			<path class="gambit_sep_main st0" d="m685.8 248.5h-54.1c-0.7-3.6-3.2-6.7-3.8-10.9-0.3-1.9 0-4.1-0.4-5.7-0.4-1.4-2-3.4-1.7-5 0.1-0.5 0.9-1.2 0.9-1.8s-0.7-1.5-0.8-2.2c-0.2-1.4 0.4-3 0.2-4.6-0.2-1.3-0.5-2.9-0.8-4.2-0.3-1.2-0.8-2.3-0.9-3.4-0.1-0.9 0.1-1.7 0-2.5-0.1-0.6-0.2-1.3-0.2-2s0.1-1.4 0-1.9c-0.1-0.4-0.5-0.7-0.6-1.2-0.1-0.8 0.3-1.4 0.4-2.2 0.5-2.3-0.4-4.6-0.8-6.4-0.2-1-0.5-2-0.8-2.8-0.1-0.2-0.7-1.1-0.6-1.4 0.4-0.7 1.7-0.2 2-0.8 0.5-0.7-0.3-3.2-0.4-4.4-0.2-1.5-0.5-3.2-0.7-4.4-0.1-1 0.1-2.4 0-3.3 0-0.4-0.3-0.9-0.3-1.3 0.1-1 1.3-1.2 1.7-1.9 0.1-0.2 0.3-1 0.3-1.3 0-0.6-0.4-0.7-0.3-1.2 0.3-0.7 1.1-0.3 1.8-0.7 0.5-0.3 0.5-1 1.2-1.1s1.1 0.4 1.4 0.3c0.5-0.1 0.4-1.3 1.3-1.3 1-0.1 2.4 1.4 2.8 2.1 0.3 0.4 0.4 1.1 0.7 1.7 0.5 0.9 1 1.3 0.8 2.5-0.1 0.8-0.6 1.8-1 3-0.7 2-1.5 3.7-1.8 6.3-0.1 1.3 0 3 0.5 3.4 0.4 0.3 1.1 0 1.3 0.3 0.3 0.4-0.1 1.6 0 2.3 0.1 1.1 0.5 2.4 0.8 3.8 0.3 1.5 0.2 3 0.7 3.9 0.4 0.9 1.5 1 1.6 2.3 0 0.6-0.5 1-0.5 1.5s0.4 1.2 0.6 1.8c0.4 1.9 0.5 3.9 0.8 5.8 0.2 0.9 0.7 1.8 0.7 2.5 0 0.4-0.2 0.8-0.2 1.2 0 0.7 0.5 1.4 0.6 2.2 0.1 0.3-0.1 0.6 0 0.9 0.1 0.4 0.4 0.7 0.5 1.1 0.2 1.1 0 1.7 0.3 2.3 0.2 0.5 0.7 0.7 0.8 1.3 0.1 0.4 0 0.9 0.1 1.3 0.1 0.5 0.7 0.9 0.8 1.4 0.1 0.3-0.2 0.7-0.1 1 0.1 0.5 0.7 0.8 0.7 1.3 0.1 0.5-0.1 1 0 1.4 0.1 0.7 0.9 1.3 1 2 0.1 0.6-0.6 1.1 0 1.4 0.4-2.1 1.1-4.2 1.8-6.3 0.7-1.9 1.3-4.1 2.7-5.6 0.6-0.7 1.8-1.6 2.8-2.3s2.1-1.6 3.2-1.9c0.7-0.2 1.4-0.2 2.3-0.2 0.9-0.1 1.6-0.4 2.3-0.4s1.6 0.1 2.2 0.3c0.4 0.1 0.6 0.5 1.1 0.7s1 0.1 1.5 0.3c0.4 0.1 1.1 0.1 1.6 0.3 0.4 0.2 1.4 1.2 1.8 1.8 0.3 0.4 0.7 0.9 1 1.4 0.3 0.6 0.8 1.1 0.9 1.5 0.1 0.2 0 0.5 0.1 0.7 0.3 1 0.9 2 1.3 3 0.4 1.1 0.9 2.1 1.3 3.1 0.6 2-0.1 4.2-0.4 6.4-0.1 0.8 0.2 1.5 0.2 2.1 0 0.2-0.3 0.4-0.3 0.7-0.1 0.3 0.2 0.8 0.2 0.9 0 0.2-0.4 0.6-0.6 0.8-0.1 0.1-0.1 0.4-0.2 0.5s-0.4 0.1-0.5 0.3c-0.3 0.5-0.2 1-0.5 1.3-0.3 0.4-0.7 0.6-1.1 1s-0.7 0.7-0.9 1.2c-0.2 0.4-0.8 3.3 0.5 3 0.5-0.1 0.2-0.9 0.8-1.1 0.5-0.2 1.1 0.2 1.4 0 0.4-0.2 0.2-1.2 0.7-1.7 0.4-0.4 0.6-0.2 1.2-0.5-0.2-0.9 0.4-1.2 0.7-1.9 0.2-0.5 0.1-1.1 0.3-1.5s0.7-0.7 0.9-1.2l0.3-0.9c0.2-0.3 0.3-0.6 0.4-0.9 0.3-1.1-0.3-2.5 0-3.5 0.1-0.5 0.6-0.8 0.8-1.4 0.2-0.7-0.1-1.6 0.1-2.3 0.1-0.4 0.6-0.8 0.7-1.3 0-0.5-0.4-0.8-0.3-1.3 0.1-0.8 1.2-1.7 1.3-2.8 0-0.4-0.3-0.8-0.2-1.2 0.1-0.5 0.8-0.9 0.8-1.3 0-0.3-0.4-0.6-0.4-1-0.3-1.9 0.5-2.8 0.8-3.9 0.1-0.3-0.1-0.8 0-1.2s0.3-0.7 0.2-1c0-0.4-0.4-0.8-0.4-1.2 0-0.5 0.3-0.9 0.3-1.4s-0.1-1-0.1-1.6c0-1.8 0.3-4.1 0.1-5.8-0.1-1-0.4-1.7-0.3-2.5s0.9-1.2 1-1.8 0-1.6 0.1-2.3c0.1-1.7 0.1-3.2-0.2-5.1-0.1-0.7-0.5-2.5-0.3-2.8 0.3-0.5 1.3-0.1 1.5-0.4 0.1-0.1-0.1-0.8-0.1-0.9 0.1-0.5 0.3-0.9 0.3-1.1 0.3-3-1.8-5-3.3-6.7-0.9-1.1-2.2-2.3-2.5-3.3-0.3-1.4 0.5-1.7 0.8-2.5 0.2-0.5 0.2-1.2 0.6-1.8 0.5-0.8 1.4-1.9 2.2-2.1 0.6-0.1 1.6 0.1 2.3 0s0.7 0.1 1.2 0.4c0.5 0.4 0.5 0.8 0.8 1.2 0.2 0.2 1-0.1 1.3 0 0.5 0.2 0.4 1 0.8 1.3 0.5 0.3 1.1 0.1 1.3 0.2 0.4 0.3 0.6 1.2 0.7 1.7 0.1 1-0.4 1.5-0.3 2.2s0.8 1.1 1.1 2c0.3 0.8 0.1 2.2 0.2 3.3 0 1.3 0.4 2.6 0.5 3.4 0 0.3-0.2 2 0.2 2.3 0.3 0.3 1.2-0.1 1.5 0.4 0.1 0.2-0.1 1-0.2 1.4-0.1 2.6 0 4.2 0.1 6.4 0 1.1 0.2 2.2 0.4 2.8 0.3 0.7 1 1.3 1 2.3 0 0.4-0.4 0.9-0.4 1.4-0.2 1.8 0.9 4 1.2 6.2 0.2 1.1 0.1 2.4 0.2 3.6 0.2 2.5 1 5.7 0.1 8-0.3 0.7-1.1 1.2-1.2 1.9s0.4 1.1 0.5 1.8c0.2 0.9 0 2.3-0.2 3.1-0.1 0.5-0.6 0.8-0.7 1.3s0.2 1.1 0.2 1.6c0 0.6 0.1 1.3 0.1 1.8 0 3.5-1.5 5.9-2.1 8.9-0.5 2.5-0.9 5.1-1.6 7.3z"/>
			<path class="gambit_sep_main st0" d="m532.2 242.4c0 0.3 0.1 0.6 0.2 0.9l14.6-13.4c-0.2-1.9-0.5-3.9-0.7-5.9-0.2-1.5-0.5-3.1-0.5-4.4 0-0.7 0.4-1.4 0.5-2.1 0-0.5-0.3-1.4-0.3-2.1 0-0.5 0.4-1.1 0.5-1.8 0.1-1.6-0.4-4 0-5.7 0.2-0.8 1-2.1 0.9-2.6-0.2-0.9-1.2-0.7-1.5-1.4-0.6-1.4 0.5-4.7 1.1-5.7 0.4-0.9 1.4-1.5 2-2.4 0.7-1.1 1.5-2.4 2.1-3.8 0.3-0.7 0.3-1.8 0.6-2.6 0.7-1.6 3.2-3.8 2.9-5.1-0.4-1.6-2.8-1.2-3.9 0-1.1 1.1-1.4 3.1-2.6 3.3-0.1-2.8 0.4-4.6-1.4-5.1-1.1-0.4-2.1 0.4-3 0.6-1.9 0.3-2.8 0.3-4.4 1.1-0.9 0.5-2.1 1.5-3 2.3-1.2 1-2.7 1.7-2.9 2.9-0.6 3.1 2.8 6.5 3.2 8.9 0.1 0.7 0 4-0.3 4.5s-1.4 0-1.7 0.5c-0.2 0.4 0.5 3.3 0.5 4.5 0 2.1-1.1 4.3-1.2 5.9 0 0.5 0.3 1 0.3 1.5 0 4.1-0.8 8.9-0.9 13.3-0.1 3.2-0.4 6.3-0.5 8.6 0 1 0.5 2 0.5 2.7-0.3 1.1-1.1 1.4-1.1 2.6z"/>
			<path class="gambit_sep_main st0" d="m595.9 244c0 0.3 0.1 0.6 0.2 0.9l14.6-13.4c-0.2-1.9-0.5-3.9-0.7-5.9-0.2-1.5-0.5-3.1-0.5-4.4 0-0.7 0.4-1.4 0.5-2.1 0-0.5-0.3-1.4-0.3-2.1 0-0.5 0.4-1.1 0.5-1.8 0.1-1.6-0.4-4 0-5.8 0.2-0.8 1-2.1 0.9-2.6-0.2-0.9-1.2-0.7-1.5-1.4-0.6-1.4 0.5-4.7 1.1-5.7 0.4-0.9 1.4-1.5 2-2.4 0.7-1.1 1.5-2.4 2.1-3.8 0.3-0.7 0.3-1.8 0.6-2.6 0.7-1.6 3.2-3.8 2.9-5.1-0.4-1.6-2.8-1.2-3.9 0-1.1 1.1-1.4 3.1-2.6 3.3-0.1-2.8 0.4-4.6-1.4-5.1-1.1-0.4-2.1 0.4-3 0.6-1.9 0.3-2.8 0.3-4.4 1.1-0.9 0.5-2.1 1.5-3 2.3-1.2 1-2.7 1.7-2.9 2.9-0.6 3.1 2.8 6.5 3.2 8.9 0.1 0.7 0.1 4-0.3 4.5-0.3 0.4-1.4 0-1.7 0.5-0.2 0.4 0.5 3.3 0.5 4.5 0 2.1-1.1 4.3-1.2 5.9 0 0.5 0.3 1 0.3 1.5 0 4.1-0.8 8.9-0.9 13.3-0.1 3.2-0.4 6.3-0.5 8.6 0 1 0.5 2 0.5 2.7-0.3 1.2-1.1 1.5-1.1 2.7z"/>
			<path class="gambit_sep_main st0" d="m1100 252.4h-80.1c2.2-2.8 1.3-6.3 1.9-10.1 0.3-2 0.8-3.9 1.1-5.9 0.4-2.1 0.2-4.3 0.5-6.6 0.5-5 2.8-7.6 4.5-11.1 1.5-3.2 3.7-6.9 3.8-10.3 0.1-1.8-0.8-3.5-1.3-5.1-0.5-1.9-0.4-3.8-0.8-5.6-0.3-1.5-1.8-3.2-2.7-5-0.9-1.7-1.7-3.6-2.6-5.1-2-3.4-5.1-5.8-5.6-10.1-0.1-0.9 0.2-1.7 0-2.4-0.3-1.2-2-1.9-2.9-2.9-0.8-1-1.8-2.3-1.8-3.7 0-1 1.1-1.8 1.1-2.7 0-0.8-1.1-1.8-1.3-2.6-0.2-0.7 0-1.8-0.3-2.7-0.4-1-1.4-1.9-1.9-3-1.4-3.1-2.5-6.7-3.4-10.1-0.3-1.3-0.4-2.8-0.8-3.8-0.3-0.9-1.1-1.3-1.3-2.2-0.1-0.7 0.2-1.8 0.2-2.4-0.2-2.9-1.7-5.9-2.9-8.2-0.5-1-1.9-2.6-1.8-3.2 0.2-0.8 1.8-0.6 2.1-1.4s-1-3.4-1.4-4.3c-0.5-1-1.7-2.8-2.1-3.7-0.9-2.2-1.3-4.4-2.2-6.7-0.5-1.2-3.3-6-0.5-5.9 1.8 0 1.5 3.4 3.2 4-0.5-1.3-1.1-2.2-1.9-3.5-0.6-0.9-2.2-2.6-1.9-3.5 0.9-3 4.2 2 4.5 2.4 0.3 0.5 0.7 1.6 1.1 1.1-0.5-1.5-1.4-2.4-2.4-3.8-0.6-0.8-2.5-3.2-1.3-4 2.4-1.6 5.1 5.2 6.3 5.1 0-0.7-5-5.2-3.2-6.6 1.1-0.9 2.4 0.8 3.2 1.6 0.5 0.5 2 2.7 2.4 2.7 1.2 0.2 0.4-1.3 1.8-1 0.4 0.1 0.9 1.6 1.3 2.1 0.5 0.7 1.2 1.2 1.6 1.9 0.7 1.3 1.6 4.5 1.6 5.8 0 2.5-2.1 5.8-1.9 8.8 0.1 1.1 0.6 3.2 1.3 3.8 0.4 0.4 1.2 0.3 1.4 0.6 0.4 0.5 0.4 2 1 3.5 0.4 1.1 1.1 2.2 1.4 3.2 0.4 0.9 0.5 2 0.8 2.7 0.7 1.5 2.7 2.4 3 3.8 0.1 0.5-0.2 1.3-0.2 1.8 0.2 1.2 1.6 2.7 2.1 4.3 0.4 1.4 0.5 3 1 4 0.4 0.9 1.4 1.6 1.6 2.6 0.1 0.5-0.1 1.3 0 1.9 0.3 1.4 1.9 2.8 2.2 4 0.2 0.6 0 1.3 0.2 1.8 0.3 0.8 1.3 1.1 1.8 1.9 0.3 0.4 0.1 1.1 0.3 1.6 0.1 0.2 0.6 0.2 0.8 0.5s0.3 0.7 0.5 1c0.4 0.6 0.9 1 1.1 1.6 0.1 0.4 0 1.1 0.2 1.4 0.4 0.7 1.3 1 1.6 1.6 0.5 0.9 0.6 2.4 1.3 3.5 0.9 1.5 2.4 2.4 3.4 4 0.8 1.4 1.3 2.7 2.1 3.8 0.4 0.6 0.5 1.5 0.8 1.9 0.2 0.3 1.1 0.6 1.6 1.1 1 0.9 0.8 1.2 1.3 1.6 0.3 0.2 1.3 0.4 1.6 0.6 1.9 1.2 2.9 3.5 3.8 3.7 0.3 0.1 1.5-0.3 2.1-0.2 1.2 0.3 1.7 2.5 2.4 1.8 0.6-0.6-0.7-2.3-1-3-0.5-1.4-0.6-2.3-1-3.4-1.7 0.6-1.3-1.2-1.8-2.2-0.1-0.2-0.6-0.9-1-1.3-0.3-0.3-1-0.6-1.3-1-0.8-1.2-0.1-1.8-1.1-2.1s-1.4 1.5-2.2 0.8c-0.8-0.6-0.8-5.7-0.8-5.8-0.1-2 0.3-4.3 0.8-6.7 1.6-8.1 5.5-16.4 15.5-15.4 1 0.1 2 0.8 3 0.8 1.2 0 2.3-0.7 3.4-0.6 0.8 0 2.2 0.5 3 1 4.6 2.4 7.1 6.3 8.7 11.7 1.1 3.9-0.4 7.2-1 10.3-0.3 1.4-0.1 2.9-0.3 4.3 0 0.2-0.3 1.7-0.5 1.9-0.4 0.6-1.2 0.4-1.8 1.1-0.8 1-1 3.2-1.6 4.6-0.5 1.3-3.6 5 0 4.8 1.1-0.1 1.3-1 2.2-1.1 1.3-0.1 1.1 0.9 1.9 0.6 0.1 0 0.8-1.1 1.3-1.6s1-1.1 1.6-1.3c0.5-0.2 1.2 0 1.4-0.2-0.3 0.1 1.2-1.2 1-1 0.7-0.7 1.2-2.1 1.9-2.7 0.5-0.4 1.3-0.5 1.8-0.8 0.7-0.6 1.7-1.5 2.1-2.1 0.6-0.9 0.4-1.8 1-2.7 0.4-0.8 1.6-1.3 2.2-2.2 0.5-0.7 0.5-1.7 1-2.4 0.2-0.3 0.6-0.5 0.8-0.8 0.3-0.5 0.3-1 0.5-1.3 0.6-0.7 2.2-1 2.6-1.8 0.1-0.3-0.1-1 0.2-1.6s1-0.9 1.1-1.3c0.2-0.6-0.4-1.1-0.2-1.8 0.4-1.3 1.2-1.9 1.9-2.9 0.4-0.6 1.4-1.5 1.6-2.1 0.2-0.5 0-1.2 0.2-1.8s0.7-1.2 1-1.8c0.2-0.5 0.1-1.2 0.3-1.8 0.6-1.8 1.9-3.4 2.1-4.5 0.1-0.7-0.1-1.4 0-2.1 0.3-1.4 1.6-2.3 2.4-3.7 0.7-1.1 1.3-3 1.9-4.8s1.7-3.5 1.8-5c0-0.5-0.5-2-0.3-2.2 0.2-0.4 1.8-0.3 2.2-0.6 0.9-0.7 2.1-4.6 2.1-6.6 0-2.4-1-4.5-0.5-6.6 0.3-1.3 1.7-4.5 2.4-5.3 0.3-0.3 3.5-2.5 3.8-2.4 1.2 0.4 0.5 2.3 0 3-0.7 1.1-1.8 1.3-1.6 2.9 2.3-0.2 4.6-6 7.7-5.6 1 0.1 0.7 1 1.4 1.4 0.4 0.3 1.1-0.3 1.6 0 0.2 0.1 0.4 0.9 0.6 1.1 0.7 0.5 0.9 0.1 1.1 0.8 0.3 1.4 0 2.8-0.3 3.8s-0.5 1.7-0.6 2.7c-0.3 1.9-2.2 4.6-3 5.9-1.3 2.1-3.7 3.2-4.8 5.5-0.4 0.9-0.9 2.6-0.8 3.2 0.1 0.8 0.9 0.9 1 1.6 0 0.4-0.5 1.9-0.8 2.9-0.7 2.7-2.3 5.7-2.4 8.7 0 0.8 0.3 1.8 0.2 2.6s-1 1.5-1.3 2.2c-0.6 1.7-0.6 3.6-0.8 5.6-0.2 2.1-1.7 4.3-2.4 6.7-0.9 3-1 5.4-2.1 6.9-0.6 0.9-2.2 1.4-2.6 2.2-0.2 0.4 0.1 1.2 0 1.9-0.3 1.6-1.6 2.9-2.1 4.5-0.4 1.3-0.2 2.3-0.6 3.5-1 2.8-3 3.9-5 6.3-1.9 2.2-3.9 5.3-5.9 8.2-1.4 1.9-5.4 6.3-5.6 8.7-0.1 1.7 1.1 5.1 1.4 6.6 0.6 2.3 0.5 4.7 1.1 6.9 0.3 1 0.9 2 1.3 3 1.8 5.5 3.1 11.7 3.8 18.3 0.3 2.5 1.5 5.4 1.1 7.5-0.1 2.1-1.1 3.6-0.3 5.3z"/>
			<path class="gambit_sep_main st0" d="m667.5 231.4c-0.6-3.6-1.3-7.9-2.4-10.9-0.6-1.7-0.7-3.9-1.3-5-0.2-0.3-0.6-0.4-0.7-0.7-0.3-1.1-0.1-2.4-0.3-3.5-0.3-1.9-1.5-4.1-1.9-6.5-0.4-2.1-1.6-4.9-0.6-6.5 1.1-1.8 4.4-3.6 6.2-5 1.7-1.3 3.9-3.1 6.2-4.7 3-2.1 5.9-3.7 7.4-7.1 0.3-0.7 0.6-2.5 0.9-2.8 0.6-0.6 1.6-0.3 2.1-0.6 1.6-0.9 1.5-2.5 1.6-4.7 0.2-2.8 2.2-1.5 3.4-3.1 1.5-2 1.6-6.8 2.2-10.4 0.6-3.1-0.2-6 0.6-9.6 0.1-0.5 0.5-1 0.6-1.5 0.3-2.3-1-2.8-0.9-5.1 0.2-3 0.8-6.6 0.9-9.3 0-0.2-0.1-0.8-0.1-1-0.3-0.7-1.4-0.6-1.8-1.3v-2.1c0.4-1.3 1.9-1.3 2.4-2.1 0.4-0.7 0.6-2.9 0.6-3.2-0.1-1.1-1.3-1.4-1.8-2.5s-0.4-1-1.3-1.9c-0.5-0.5-0.9-1.5-1.3-1.8-0.5-0.3-1.1-0.1-1.6-0.3-0.9-0.4-1.7-1.5-2.5-1.5-1.1 0-3.2 2.3-4.1 1.9s-0.9-3.7-1.3-5.2c-0.3-1.3-1.8-4-3.2-2.1-0.8 1.1 0.4 4 0.6 5.2 0.2 1.4 0.1 3 0.3 4.6 0.3 2.3 1.4 5.3 2.4 6.5 0.4 0.5 2.2 0.8 1.8 2.4-0.1 0.5-2.4 1.3-2.4 1.9 0 1.2 1.1 0.2 1.3 0.6 0.6 0.8-0.4 5.4-0.7 7.1-0.2 1 0.1 2.3-0.6 3.8-0.2 0.3-0.5 0.2-0.7 0.4-1.2 1.4-0.7 3-0.9 5.4-0.1 1.3-1 3.1-1.2 4.7 0 0.5 0.1 1.2 0 1.6-0.1 0.2-0.6 0.4-0.7 0.7-0.2 0.4 0 1-0.1 1.5-0.6 1.6-2.6 3.4-2.6 5.7 0 0.2 0.1 2.1-0.1 2.4-0.3 0.4-1.5 0.2-1.9 0.4-0.4 0.3-0.2 0.7-0.6 1.2-0.3 0.3-1 0.4-1.3 0.7-0.6 0.6-0.8 1.5-1.8 2.1-0.9 0.5-1.8 0.5-2.4 1.3-0.1 0.2-0.1 0.8-0.4 1.2-1.7 1.9-5.9 2.3-7.5 4.1-0.2 0.2-0.5 1-0.6 1-0.2 0.1-0.7-0.2-1-0.1-0.6 0.1-0.7 0.8-0.9 0.9-1 0.3-1.8-0.5-2.8 0.6-0.1 0.1-0.1 0.6-0.3 0.7-0.2 0.2-1 0.1-1.2 0.4 0 0 0.1 1 0 1-0.2 0.1-2-0.4-1.9-0.3-0.7-0.3-0.9-1-1.9-0.9-0.4 0-1 1-1.2 1-0.5 0.1-1.3-0.9-2.5-0.7 0 0-1.1 0.6-1.3 0.3-0.1-0.1 0.7-1.1 0.6-1 1.2-1.7 2.7-5.1 3.1-7.4 0 0.1 1.1-1.8 1-1.8 0.1-0.1 0.5 0.1 0.6 0.2 0.2-0.3 0.7-0.7 0.8-0.5 0.1-0.7-0.4-1.7-0.1-2.2 0.1-0.2 0.8 0.8 0.9 0.7 0.2-0.1-0.4-1.6-0.4-1.8 0-0.3 0.4-0.6 0.6-1.2 0.3-0.9 0.1-1.9 0.3-2.5 0.5-2 1.7-4.1 1.5-6.6-0.8-7.9-5.1-13.7-12.1-15-0.7-0.1-1.2 0.5-1.8 0.4-0.9 0-1.8-0.7-2.8-0.9-1.7-0.3-4-0.6-5.3-0.3-0.9 0.2-1.6 1-2.5 1.5s-2 0.7-2.8 1.2c-3.2 2.1-5.2 7.5-6 11.9-0.2 0.9-0.6 1.8-0.7 2.6-0.1 0.6-0.1 1.6-0.1 2.1-0.1 1.8 0.3 5.8 2.2 5.7 0.4 0 0.3-0.5 0.6-0.3s1.5 1.6 1.9 2.4c1 1.8 1.5 3.7 2.2 5.4 0.4 0.9 2.7 6 2.6 6.3 0 0.4-0.3 1.1-1 1-0.5-0.1-0.1-0.5-0.4-0.9-0.2-0.3-0.9-0.3-1.3-0.6-0.8-0.6-1.1-1.5-2.9-1-0.2 0.1-1 0.7-1.3 0.6s-0.7-1.5-1.5-1.8c-0.5-0.2-1.4 0.1-1.8-0.1s-0.6-1.2-1.2-1.6-1.8-0.1-2.4-0.4c-0.3-0.2-0.2-0.9-0.4-1.2-0.2-0.2-0.5 0.2-0.9 0-0.9-0.3-0.7-0.9-1.3-1-0.2 0-1.2 0.4-1.5 0.3-0.4-0.2-0.5-1.3-1-1.8-1-0.9-3.2-0.9-4.4-1.9-0.6-0.5-0.8-1.4-1.3-1.9-0.8-0.8-2-0.7-2.9-1.3-0.2-0.1-1.3-1.2-1.5-1.3-0.5-0.7-0.2-1.2-0.7-1.6-0.3-0.2-1 0-1.5-0.4-0.2-0.2-0.1-0.9-0.4-1.3-0.8-1-1.4-0.4-1.8-1.9-0.3-1.2-1.4-2.8-1.5-4.7 0-0.6 0.3-1.1 0.3-1.6 0-0.7-0.6-1.1-0.7-1.9-0.2-1 0-2.5 0-3.8-0.1-1.4-0.6-2.9-0.6-3.8 0-1.2 0.6-2 0.3-3.4-0.2-0.9-1.1-1.1-1.5-2.2-0.2-0.8 0.1-1.7 0.1-2.6 0-1.1-0.3-2.3-0.1-3.5 0.1-0.9 0.7-1.9 0.6-2.9-0.1-0.8-1.4-2.2-1.3-2.7s1.1-0.7 1.3-0.9c2.7-2 3.2-5.3 4.1-10.2 0.2-1.3 2.9-7.9 0.1-8.5-3.4-0.8-1.8 8.2-4.7 8.7-1.4 0.2-2.6-1.3-3.7-1.5-1.5-0.2-2 1.3-3.1 1.8-0.5 0.2-1.1 0.1-1.5 0.3-1.3 0.7-2.3 2.5-3.5 4.1-1.1 1.5-2.7 2.4-1.3 5 0.1 0.2 1.3 1.3 1.3 1.5 0 1-2.2 1.2-2.2 2.8 0 1 1 3.1 1.2 4.7 0.2 1.8 0.4 4.4 0 6-0.4 1.4-1.4 2.2-1.3 3.5 0 0.5 0.4 0.9 0.4 1.5 0.3 2.8-0.8 6.2-0.6 9.3 0.2 3.7 0.5 9.4 2.4 12.5 0.2 0.4 1 1.2 1 1.5 0.1 0.6-0.6 1.2-0.6 1.8 0.1 1.5 2 1.8 2.9 2.9 0.8 1 1 2.3 1.6 3.1 0.7 1 1.8 2.2 2.8 2.8 0.4 0.3 1 0.3 1.3 0.6 0.7 0.7 1.1 1.9 1.8 2.6 2 2.5 4.5 3.9 7.4 5.7 3.8 2.4 4.7 4.9 5.6 10.9 0.1 0.9 0.5 2.6 0.4 3.5-0.1 1.8-1.3 4-1.9 5.9-0.9 2.5-1.7 5-2.8 6.9-1.4 2.5-2.7 5.1-3.1 8.4-0.4 3.5 0.2 7.5-0.3 11 0 0.3-0.2 0.6-0.4 0.9h77.2c-0.8-0.8-1-3.3-1.2-4.1zm11.7-99.7c-0.5-0.4 0.1-0.6 0.3-0.7 0.5-0.4 0.1 1.1-0.3 0.7z"/>
			<path class="gambit_sep_main st0" d="m943.6 261.5h-68.2c-1-4.2 0.4-8.6 0-12.6-0.2-1.7-1.1-3.7-1.5-5.7-0.5-2.1-0.6-4.4-1.1-6.3-0.3-1-1.1-2.1-1.5-3.2s-0.4-2.3-0.8-3.1c-0.7-1.6-2.2-2.8-2.9-4.5-0.8-1.9-1.1-4.1-2-5.8-0.5-1-1.4-1.7-1.8-2.6-0.6-1.4-1-3.1-1.5-4.6-0.5-1.7-1.3-3.4-1.4-4.9-0.6-8.6 6.1-9.8 10.8-13.2 0.8-0.6 1.5-1.6 2-1.8 0.6-0.3 1.3-0.3 1.8-0.6 0.9-0.5 2.3-2.2 2.3-3.2 0-0.7-0.9-1.5-1.2-2.2-0.4-0.9-0.4-2.2-0.8-2.8-0.3-0.6-1.2-0.7-1.5-1.2-0.3-0.4-0.6-1.4-0.9-2-0.8-1.5-1.6-3.7-1.1-6.3 0.2-1.1 0.8-1 0.9-2 0.2-1.3-0.2-2.6-0.2-3.7 0-1.2 0-2.5 0.3-3.7 1-3.9 5.4-7.9 8.9-9.2 6.6-2.4 12.3 1 16 5.1 1.8 2 2.7 4.9 2.9 8.3 0.1 0.9-0.4 2.4-0.2 3.4 0.3 1.2 0.8 0.4 1.2 1.7 0.3 0.8-0.3 2.3 0.3 2.8 0.3 0.2 2.5 0 3.5-0.2 2.6-0.4 4.3-2.3 6.1-4 1.1-1 3.2-3.5 4.5-3.7 0.8-0.1 1.5 0.5 2.5 0.3s1.5-1.7 2.8-2.3c1-0.5 6.5-3.1 7.2-2.2 0.8 1-0.9 2.7-1.5 3.1-1.3 0.8-2.4 0.9-2.9 2 3 0.4 2.2 3.3 2.9 6 0.3 0.9 1.4 1.8 1.2 2.8-0.2 1.1-3.4 2.4-4.9 2.9-3.4 1.2-5.6 2.6-8.9 2.8-1.8 0.1-4-0.8-4.3 0.6-0.4 2.1 4.2 0.9 5.5 0.9 1.9 0 5.2 0.5 7.1 0.8 1.2 0.2 2.2 0.9 2.9 0.9 1 0 1.1-0.7 1.8-0.6 0.8 0 1.6 1 2.5 1.1 1.1 0.1 2.9 0.2 4.1 0 0.6-0.1 1.3-0.6 2-0.6 0.6 0 1.4 0.5 2.2 0.5 0.3 0 0.6-0.4 0.9-0.5 1.7-0.6 2.7 0.5 4 0.5 0.9 0 2.4-0.9 3.1-1.2 0.6-0.3 1.3-0.3 1.5-0.5 0.7-0.5 0.9-1.9 1.5-2.5 0.6-0.5 1.4-0.6 2-1.1 0.7-0.6 1.3-1.4 2.2-2.1 1.4-1.2 2.3-2.4 3.4-3.7 0.4-0.5 1.2-0.8 1.5-1.2s0.3-1 0.6-1.5c0.5-0.8 1.2-1.8 1.8-2.5 0.3-0.4 0.9-0.5 1.2-0.9 0.4-0.5 0.4-1.3 0.8-1.8s1.1-0.9 1.5-1.4c1-1.2 1.8-2.3 2.6-3.5 0.5-0.7 0.7-1.7 1.1-2 0.5-0.5 1.3-0.5 1.7-0.9 2.2-2.2 2.8-7.2 4.1-11.1 0.3-0.9 1-1.7 1.2-2.5 0.2-0.6 0.5-3 0.9-4 0.7-1.8 1-1.7 2-3.5 0.4-0.7 1.5-3.2 2.8-2.9 2.1 0.4-0.1 4-0.5 5.1-0.8 2-1.1 3.9-0.9 6.1 1.4-0.1 4.5-2.4 5.7-0.8 0.5 0.7-0.3 1.8-0.2 2.9 0.1 1 1 1.6 1.1 2.5s-0.2 3.8-0.8 4.5c-0.4 0.5-2.3 0.7-2.9 1.2-0.8 0.7-1.1 2.8-1.8 4.1-0.3 0.5-0.9 1.3-1.4 1.8-1 1-2.7 1.2-2.8 2.2-0.1 1.4 2.7 1.7 2.5 3.4-0.1 0.7-1.8 1.4-2.3 1.8-1.4 1.3-2.5 3-3.7 4.6s-2.9 2.9-4 4.5c-0.7 1-1.3 2.5-2.1 3.8-1.6 2.6-2.9 5.1-4.6 7.4-0.9 1.2-2.3 2.3-2.8 3.4s-0.4 2.3-0.9 3.2c-0.9 1.5-3.1 2.9-5.1 3.2-0.5 0.1-1.1-0.1-1.7 0-0.8 0.2-1.5 1-2.2 1.1-0.5 0.1-1-0.2-1.7-0.2-1.6 0.2-4.3 1.4-5.5 1.8-1.8 0.7-4.7 1.7-6.8 2.5-2.3 0.9-5.6 1.9-6 3.2-0.5 1.7 0.6 4.1 1.1 6.1 1.4 6.1 2.3 12.5 4.3 17.7 0.6 1.6 1.4 3.2 2.3 4.9 0.8 1.6 1.4 3.5 2.1 5.2 1.5 3.4 3.7 7 3.5 11.1 0 1-0.5 1.5-0.5 2.5 0.4 0.7 1 1.9 1.1 2.8zm-22.6-82.8c0.8 0.2 2.9-0.5 3.2-1.2 0.2-0.5-0.4-2.1-0.8-2.5-0.5-0.4-1.1-0.4-1.7-0.3-1.9 0.4-2.7 3.5-0.7 4z"/>
			<path class="gambit_sep_main st0" d="m869.9 230.8h-92c0.4-3.1 2.8-4.9 3.9-7.8 1-2.5 1.6-5.5 2.5-8.4 0.4-1.3 0.7-2.7 1.2-4.2 0.4-1.5 1.2-3.2 1.2-4.3 0-0.7-0.7-2-1.2-3-0.4-1.2-0.8-2.3-1.2-3.2-2.2-5.3-6.1-7.3-10.4-10.7-4.2-3.3-8.6-6.8-11.9-10.6-0.6-0.6-1-1.8-1.4-2.3-0.7-0.7-2.1-1.1-2.9-1.9-1.9-1.9-3.1-4.8-4.2-7.8-0.4-1.2-1.1-2.3-1.4-3.3-1.4-4.6 0.7-8.3 2.2-11.4 2-4.2 4.2-7.8 6.8-10.9 1.3-1.6 3.1-3.1 4.2-4.6 0.4-0.5 0.5-1.3 0.9-1.7 0.8-1 2.2-1.2 3.3-2 2.2-1.6 3.6-3.9 5.4-6.1 0.8-0.9 1.7-2.1 2.2-2.9 0.3-0.4 0.5-2 1.2-2.2 0.8-0.2 1.7 1.2 2.5 1.2 0.7-0.1 1.5-1.3 2.2-2 2.3-2.4 3.3-5.3 5.4-7.5 0.5-0.6 1.7-1.1 2.3-1.7 1.1-1.2 1.7-3.2 3.6-3.3 1.8-0.1 3.5 1.6 5.4 1.7 1 0.1 2.1-0.2 3 0.1 0.8 0.3 1.3 1.3 2 1.7 1.2 0.7 1.9 0.3 2.3 1.2 0.2 0.4 0 1.1 0.1 1.7 0.3 1 1.1 1.3 1 2-0.1 1.2-1.6 2.5-2.2 3.2-0.7 0.9-1.4 2.2-2.5 2.9-1.3 0.8-3.5 1.6-5.2 2-1.2 0.3-2.6 0.1-3.8 0.6-1 0.4-4.4 3.5-4.5 4.5s1 1 0.9 1.9c0 0.2-1.8 1.8-2.5 2.5-1 1.1-1.5 1.9-2.2 2.8-1.4 2-3.6 3.8-4.2 5.8-0.3 1.1-0.2 2.3-0.6 2.8-0.3 0.4-1.7 0.4-2.2 0.9-0.6 0.5-1 2.3-1.7 3.6-0.7 1.2-1.6 2.5-2 3.5-0.3 0.6-0.2 1.5-0.4 2-0.3 0.6-1.1 0.8-1.5 1.6-0.1 0.1 0.1 0.6 0 0.9-0.5 2 1.5 1.1 1.6 3 2.1-0.6 2.5 1.3 3.2 2 0.6 0.6 1.9 1.4 2.9 1.7 0.6 0.2 1.5 0.3 2.2 0.6 1.7 0.7 2.1 2.1 3.2 3.3 0.3 0.3 0.9 0.5 1.3 0.9 0.5 0.4 0.7 1.1 1 1.3 0.8 0.5 1.6 0.4 2.2 0.7 0.9 0.6 1.2 2 2 2.3 0.5 0.2 1.4-0.1 1.9 0 0.4 0.1 0.8 0.6 1.5 0.9s1.6 0.1 1.9 0.6c0.3 0.4-0.2 1.1 0.3 1.4 0.3 0.2 1.3 0 1.9 0.1 0.8 0.2 1.1 1.4 2.3 2 0.6 0.3 1.5 0.2 1.9 0.4 0.6 0.3 1.2 1.8 1.7 1.9 0.2 0 0.9-0.6 1.3-0.9 1.5-0.8 1.9-0.6 3.2 0.3 0.6 0.4 1.4 0.6 1.7 0.9 0.7 0.4 0.9 1.3 1.6 1.3 1.1 0 2.1-1.9 2-3.5-0.1-1-0.8-2-1.3-3.2s-0.9-2.6-1.3-3.3-1.2-1.1-1.4-1.7c-0.1-0.4 0.1-1 0-1.5-0.1-0.2-1.1-2.3-1.3-2.5-0.2-0.3-0.7-0.1-1-0.4-0.3-0.2-0.3-0.8-0.4-1-0.6-0.7-1.4-1.3-1.6-1.3-0.4 0.1-0.5 1.1-0.6 1.2-0.3 0.3-1.4 0.4-1.3 0.4-0.3-0.1-0.4-1.3-0.6-2-2-8.1 0.1-16.5 2.8-22.2 2.2-4.7 7.4-8 13.6-8.6 1.4-0.1 3.2 0.3 4.5 0.1 1.2-0.2 3.5-1.3 5.7-0.9 2 0.4 2.9 1.8 4.2 2.9 0.6 0.5 1.4 0.8 1.9 1.2 0.7 0.6 1.3 1.4 1.9 2.2 0.3 0.4 0.4 0.8 0.7 1.3s0.8 0.7 1 1.2c0.7 1.3 1.1 3.3 1.7 5.2 0.7 1.9 1.2 4.1 1.2 5.9-0.1 2.8-1.4 6-1.9 9.1-0.2 1.1-0.5 2.1-0.6 2.9s0.2 1.5 0 1.9c-0.3 0.5-1.2 0.6-1.7 1-1.9 1.3-1.4 1.7-2.2 4.2-0.9 2.7-2.8 5.4-2.9 7.8-0.2 3.6 1 3.1 4.1 3 0.8 0 1.9 0.4 2.5 0.3 0.8-0.1 1.8-1.1 2.5-1.2 1.1-0.1 2.9 1 3.5 0.9s1.7-2.3 2.9-2.5c0.6-0.1 1.3 0.6 1.9 0.4 0.4-0.1 0.4-1 1.2-1.3 0.4-0.2 0.9 0 1.2-0.1 1-0.6 1.5-1.9 2.9-2.6 0.6-0.3 1.3-0.4 2-0.7 0.8-0.4 1.6-1.1 2.3-1.7 0.8-0.7 1.9-1.3 2.3-1.9 0.6-0.7 0.6-1.5 1.2-2 0.5-0.4 1.6-0.6 2.5-1.2 1.2-0.8 2.2-2.3 3-2.9 0.2-0.1 0.8-0.1 1.2-0.3 0.2-0.1 0.5-0.8 1-1.2 0.8-0.6 1.5-0.5 1.6-0.7 0.3-0.7-0.5-0.8-0.3-1.9 0.2-1.3 1.5-1.1 1.3-2.2-0.1-0.3-1.3-1.2-1.4-1.6-0.4-0.8-0.8-2.4-1.2-3.8-0.4-1.6-0.3-3.4-0.7-4.2-0.8-1.4-2.2-1.3-2.5-3.2-0.1-1 0.4-1.7 0.3-2.5-0.1-1.4-1.8-3.9-2.6-5.8-0.8-1.7-1.8-4.3-2.9-5.5-0.4-0.5-1.9-1-1.9-1.6 0-1.2 1.3-0.6 1.5-1.7 0.1-0.6-1-2.3-1.3-2.9-0.6-1-1.3-2.1-1.7-2.6-2.7-3-7.4-5.4-8.4-9.9-0.7-3.2-0.1-4.4 1.6-6.1 0.4-0.4 1-1 1.9-1.2 0.4-0.1 1.2-0.2 1.7 0 0.4 0.1 1-0.1 1.4 0 0.5 0.1 0.7 0.7 1 0.7 0.4 0.1 1.1-0.2 1.6-0.1 0.6 0.1 1.2 0.5 1.7 0.6 0.6 0.1 1.6-0.3 2.2-0.1 0.8 0.2 2.4 2.2 2.6 2.6 0.5 1 0.9 2.6 1.3 3.9s0.7 2.6 1.3 3.9c0.7 1.5 2.3 6.2 3.8 6.7 0.5 0.1 1.2-0.6 1.7-0.4 0.2 0.1 0.9 1.4 0.9 1.4 0.9 1.8 1.9 3.5 2.6 4.8 1.1 2.1 2.3 5 3.6 6.2 1 1 2.5 1.4 3 2.6 0.3 0.6 0.2 1.3 0.4 1.9 1.2 3.1 3.6 5.9 5.1 9.4 1.4 3.5 2.6 7.4 3.3 11.3 0.2 1 0.3 2.1 0.1 3-0.3 1.9-2 2.8-2.6 4.5-0.3 0.7-0.2 1.9-0.6 2.8-0.4 1.1-1.7 3-2.6 3.9-0.5 0.5-1.4 0.9-2 1.4-2 2-3.2 5.2-5.2 7.1-1.5 1.5-3.5 2.8-5.2 4.3-3.8 3.5-6.4 5.7-10.4 9-1.6 1.3-4.7 3.6-4.8 4.9-0.1 0.7 0.7 2.9 1.2 4.4 0.9 3.2 1.7 5.7 2.2 8.8 0.2 1.6 0.3 3.4 0.9 4.8 0.3 0.8 0.8 1.2 1 1.7 0.5 2.6 0.7 6 1.8 8z"/>
			<path class="gambit_sep_main st0" d="m578 245.9h-69.5c2.8-9.6 5.9-19 9.1-28.2 0.8-2.2 1.8-4.1 1.4-7.1-0.5-3.6-2.6-6.8-3.7-10.3-0.5-1.4-0.2-3.1-0.4-4.8-0.5-4.8-2.8-9.3-3.4-13.7-0.2-1.3 0.1-2.5-0.3-3.4-0.4-1.2-2.2-1.6-2.2-3.4 0-1.1 0.7-1.4 0.8-2.3 0.1-0.7-0.4-1.6-0.4-2.5 0-2.1 0.4-4.9 0.4-7.8 0.1-4.1 0.9-8.3 0.8-12.1 0-0.5-0.3-0.9-0.3-1.4 0.1-1.4 1.1-3.5 1.1-5.4 0-1.1-0.6-3.8-0.4-4.1 0.2-0.4 1.2 0 1.5-0.4 0.3-0.5 0.4-3.5 0.3-4.1-0.4-2.2-3.4-5.3-2.9-8.1 0.2-1 1.6-1.7 2.6-2.6 0.9-0.7 1.9-1.6 2.7-2.1 1.4-0.7 2.3-0.7 4-1 0.8-0.1 1.7-0.9 2.7-0.6 1.6 0.5 1.1 2.2 1.2 4.7 1-0.2 1.4-2 2.3-3 1-1.1 3.2-1.4 3.6 0 0.3 1.2-2 3.2-2.6 4.7-0.3 0.7-0.3 1.7-0.5 2.3-0.5 1.2-1.3 2.4-1.9 3.4-0.5 0.8-1.4 1.4-1.8 2.2-0.5 0.9-1.5 3.9-1 5.2 0.3 0.6 1.2 0.4 1.4 1.2 0.1 0.4-0.7 1.6-0.8 2.3-0.3 1.6 0.1 3.8 0 5.2 0 0.6-0.4 1.2-0.4 1.6 0 0.7 0.3 1.4 0.3 1.9 0 0.6-0.4 1.3-0.4 1.9-0.1 1.2 0.3 2.6 0.4 4 0.4 4.3 1.1 8.4 1.4 12.2 0.1 1.1-0.1 2.1 0.1 3 0.4 1.6 1.3 3.2 1.9 4.7 0.3 0.8 0.5 1.7 0.8 2.5 0.4 0.8 1 1.4 1.2 2.2 0.1 0.5 0 1 0.1 1.5 0.2 0.9 0.9 2.2 1.1 3 0.1 0.5 0 1.2 0.1 1.4 0.2 0.5 1.2 1 1.5 1.8 0.6 1.6 0.3 1.8 1.4 2.9 0.9 0.8 1.3 1.3 2.1 2.3s1.3 1 2.2 0.8c0.9-0.4 1.5-1.4 1.1-2.5-0.2-0.4-0.7-0.6-1-1.1-0.2-0.5-0.4-1.4-0.7-2.2-0.5-1.4-1-3.4-0.7-4.9 0.2-1 0.8-1 1-1.8 0.2-0.9-0.2-2-0.1-3.2 0.2-1.9 1.1-4.8 2.2-6 3.6-4.1 10.5-6.1 15.8-3 3.5 2 6.1 5.6 5.9 10.7 0 0.6-0.6 2-0.4 2.7 0.2 0.6 0.9 0.7 1.1 1.4 0.7 2-0.1 3.8-0.8 5.2-0.2 0.4-1.3 2.4-1.4 2.5-0.4 0.4-1 0.3-1.2 0.7-0.4 0.6-0.6 1.8-1 2.9-0.2 0.6-1.3 2.3-1 2.9 0.6 0.9 1.9-0.4 2.5 0.3 0.3 0.3 0.3 1.7 0.3 1.8 0 0.7-0.8 0.9 0.1 1.4s1.9-1.8 2.7-2.1c0.5-0.1 1.1 0.1 1.6 0 1-0.3 1.1-1.2 2.1-1.2 0.9 0 1.7 1.1 2.9 1.4 0.8 0.2 2.1-0.2 3.3-0.1 1 0 2.1 0.5 2.7 0.4 0.7-0.1 0.7-0.8 1.5-1 0.3 0 1.1 0.4 1.5 0.4 0.9 0 2.7-0.3 3.7-0.6 0.8-0.2 1.4-0.9 1.9-1 0.5 0 1 0.4 1.5 0.4 1.5 0 3.8-0.7 4.1-1.2 0.3-0.6-0.2-3.2-0.3-3.7-0.2-1.2-0.9-4.3-1.5-5.4-0.3-0.6-1.2-1.1-1.5-1.6s-0.7-1.3-1.1-1.9c-0.3-0.6-0.9-1.5-1.1-2.1-0.1-0.4 0-0.9-0.1-1.4-0.5-1.4-3.2-5.6-4.4-6.2-1.4-0.7-3.4-0.7-4.9-1.4-0.6-0.3-1.2-1-1.9-1.5-0.8-0.5-1.6-0.9-2.1-1.4-0.5-0.6-1.5-2.4-1.4-3.2 0.2-0.9 1.1-0.6 1.6-1.2 0.4-0.5 0.2-1 0.5-1.4 0.2-0.2 0.8-0.3 1.2-0.7 1-0.9 1.2-1.1 2.5-1.6 1.4-0.7 2-0.6 3.6-0.8 1.3-0.2 2.5-0.9 3.7-0.6 1.5 0.4 2.2 2.9 2.9 4.5 0.6 1.4 0.9 4.8 2.3 5.2 0.9 0.3 1.8-1.1 2.7-0.5 0.6 0.3 0.6 1.7 0.8 2.3 0.4 1 1.2 2.9 1.6 3.7 0.4 0.7 1.3 1.6 1.8 2.5 1.8 3.6 3.3 6.7 5.6 10.4 0.9 1.5 1.9 3.1 2.9 5.2 0.8 1.6 2.3 4.4 2.2 5.9-0.2 2.1-3.3 4-5.2 5.4-2.2 1.5-4.1 2.6-6.6 4-3.5 2-6.5 3.8-10.2 5.6-0.7 0.4-3.5 1.3-3.7 1.6-0.2 0.4 0 2.3 0 3.6 0.4 8.1 0.4 16.6 1.3 23z"/>
			<path class="gambit_sep_main st0" d="m624.8 253.4h-57.1c0-2.1 0.8-4.5 0.2-6.7-0.3-1.1-1.7-2.4-2.7-3.3-3.2-3-6.6-5.3-9.7-8.3-2.9-2.7-6-6.2-8.7-9.3-1-1.1-2.1-2.4-2.5-3.6-0.5-1.7 0.4-2.6 1.2-3.8 1.7-2.4 3.8-4.4 5.7-6.3 2.1-2.1 3.7-4.1 5.7-6.1 0.7-0.7 1.2-1.5 1.9-2.1 0.8-0.7 1.9-1 2.9-1.7 0.3-0.3 0.8-0.8 1.2-1.3s0.9-1.1 1.1-1.5 0.2-1.1 0.6-1.2c0.3-0.1 0.8 0.8 1.5 0.7s1.9-1.4 2.3-2c0.3-0.5 0.4-1.2 0.7-1.8s1-1.3 1.5-2c0.6-0.8 1.1-1.6 1.6-2 0.7-0.5 2-1.2 3.1-1 0.6 0.1 0.7 0.8 1.3 0.9 0.5 0.1 1.1-0.3 1.6-0.2s0.9 0.7 1.5 0.8c0.3 0.1 0.8-0.2 1.1-0.1 0.6 0.1 0.9 0.9 1.3 0.9 0.2 0 0.7-0.5 1.6-0.7 1.5-0.2 3.7-0.1 3.8 1 0.1 1.2-1.8 1.2-3.1 1.8-0.6 0.2-1.9 0.9-2.1 1.3-0.4 0.6 0 1.3-0.7 1.6-0.4 0.2-1.1-0.1-1.3 0s-0.8 1.6-0.6 1.7c0.4 0.3 2.2-0.7 3.4-0.8 1.3-0.1 3.4 0.4 2.9 1.9-0.2 0.5-1.5 0.6-2.3 0.8-1 0.3-1.9 0.3-2.5 0.6-0.6 0.2-1.1 0.7-1.7 0.9-1.3 0.5-3.1 0.9-4.3 1-0.4 0-1-0.1-1.3-0.1-0.7 0.1-2.3 0.8-2.5 1.2-0.1 0.3 0.2 0.8 0 1.2-0.2 0.3-1 0.4-1.4 0.7s-0.8 0.8-1.2 1.2-1.1 0.8-1.3 1.1c-0.3 0.4-0.2 0.9-0.4 1.2s-0.9 0.4-1.3 0.9-0.5 1.1-0.7 1.4c-0.3 0.3-1.1 0.5-1.4 0.8-0.5 0.5-1 1.4-1.6 2.2-0.4 0.6-1.2 1.8-1.4 2.4-0.1 0.2 0 0.6-0.1 0.8s-0.5 0.3-0.7 0.6c-0.1 0.2-0.1 0.6-0.2 0.8-0.3 0.5-0.9 1.3-0.9 1.6 0 0 0.7 1.2 0.9 1.3 0.3 0.2 0.9 0.1 1.3 0.3s0.7 0.7 1.1 1c0.3 0.2 0.8 0.2 1.1 0.4 0.4 0.3 0.8 1 1.2 1.1 0.4 0.2 1 0.1 1.5 0.2 0.8 0.3 1.5 1.1 2.4 1.4 0.6 0.2 1.5 0.2 2.2 0.4 0.4 0.1 0.8 0.6 1.3 0.8 0.2 0.1 0.6 0 0.9 0.1 0.5 0.1 1 0.5 1.6 0.7s1.4 0.7 1.6 0.7c0.3 0 0.5-0.3 0.8-0.3 0.2 0 0.6 0.5 1.1 0.6 0.4 0 0.9-0.1 1.1-0.1 0.3 0.1 0.8 0.7 1.1 0.7 0.6-0.1 0.4-1.2 1.2-1.3 0.4-0.1 0.6 0.4 1.1 0.3 0.1 0 0.7-0.6 1-0.8 0.4-0.3 0.8-0.5 1.1-0.7 0.5-0.2 1.3-0.4 1.5-0.7 0.3-0.5-0.1-1.5-0.3-2.2s-0.2-1.9-0.5-2.3c-0.2-0.4-0.7-0.4-0.8-0.7v-0.8c-0.2-0.8-0.9-2-1-2.7 0-0.3 0.1-0.6 0.1-1 0-0.7-0.2-1.6-0.1-2 0.1-0.5 0.6-0.7 0.7-1.1 0.1-0.5-0.1-0.9-0.2-1.2-0.3-4.4 1.3-7 3.7-8.9 1.6-1.3 3.1-2.5 5.4-2.7 3.6-0.4 6.6 1.1 8.6 2.7 2.2 1.8 3.9 4.8 3.6 8.9 0 0.6-0.5 1.6-0.2 2 0.1 0.2 0.5 0.2 0.7 0.2 0.7 0.3 0.3 0.9 0.4 1.7 0.1 1.8-0.1 2.5-0.9 3.9-0.4 0.7-1 1.8-1.3 2-0.3 0.1-0.7-0.1-1 0.1-0.3 0.3-0.4 1.5-0.6 2.1-0.2 0.7-0.6 1.8-0.4 2.4s1.3 0.6 1.9 0.9c0.4 0 0.1-0.7 0.6-0.6 0.1 0.9 0.5 1.2 0.6 1.8 0 0.4-0.2 0.4 0.1 0.6 0.3 0.3 1 0.2 1.1 0.2 0.5-0.1 1.2-1.3 1.6-1.6 0.9-0.6 2.1-0.3 3.2-0.7 0.5-0.2 0.8-0.8 1.3-0.9 0.4-0.1 1.8-0.2 2.5 0 0.5 0.1 0.8 0.5 1.3 0.7 0.9 0.2 2 0.2 2.9 0.2 0.8 0 1.5-0.5 2.1-0.5 0.5 0 0.9 0.5 1.3 0.5s0.8-0.4 1.2-0.4 0.8 0.5 1.3 0.5 1.3-0.4 2.1-0.5c0.5 0 1.2 0.1 1.6 0 0.6-0.2 0.8-1.1 1.6-1.1s0.9 0.7 1.4 0.7c0.1 0 0.4-0.4 0.8-0.5h0.9c0.4-0.1 0.8-0.3 1.1-0.3 0.4 0 0.8 0.2 1.3 0.2 0.3 0 0.7-0.3 1.1-0.3 0.7 0 0.4 0.5 0.9 0.2 0.1-0.1 0.2-0.6 0.3-0.8s0.4-0.5 0.7-0.6 0.9 0.1 1.1-0.1c0 0 0.4-0.7 0.6-1 0.3-0.7 0.4-1.3 0.7-1.7 0.5-0.7 1.6-1.1 2.1-1.6 0.2-0.2 0.2-0.6 0.4-0.9 0.3-0.4 0.8-0.6 1.1-1.1 0.3-0.4 0.7-0.8 1-1.2 0.2-0.3 0.3-0.8 0.6-1.1 0.3-0.5 0.9-0.9 1.2-1.4 0.6-0.9 0.8-2.1 1.3-2.9 0.3-0.5 0.8-0.9 1.1-1.4s0.4-1.1 0.7-1.6 0.8-0.7 1.1-1.1c0.6-0.9 1.1-2.1 1.6-3 0.3-0.5 0.4-1.1 0.7-1.6 0.2-0.5 0.8-0.7 0.8-1.2 0-0.4-0.2-1-0.2-1.4-0.3-1.4-1-2.5-1.1-3.9-0.1-0.8 0.1-1.7 0-2.5-0.1-1.1-0.2-2.3-0.3-3.4-0.1-1-0.7-1.6 0.2-1.8 0.8-0.2 1.8 1 2.1 2 0.3 0.9 0.5 3.5 1.2 3.6 0.8 0.1 1.8-2.2 2-2.9 0.4-1 0.3-2.5 0.6-3.8 0.2-1 0.5-2.3 0.9-3.4 0.3-0.7 0.8-1.8 1.6-1.6 1.1 0.3 0.1 3.4 0 4.3-0.1 0.8-0.8 4.7 0.1 4.8 0.5 0.1 1-1.2 1.1-1.7 0.3-0.8 0.2-2 0.8-2.1s1.3 0.5 1.6 1.4c0.1 0.2-0.1 1.4 0.2 1.7 0.1 0.2 1 0.4 1.2 0.6 0.3 0.3 0.6 0.8 0.7 1.1 0 0.4-0.5 0.9-0.3 1.3 0.1 0.4 0.6 0.3 0.9 0.5 1.3 0.9-0.1 2.7-0.8 3.9-1.3 2.2-2.1 3.6-3.8 5.2-0.3 0.3-2.2 1.9-2 2.5 0.1 0.3 0.9 0.7 1.2 0.9 0.4 0.3 1 0.6 0.9 1.3s-1.1 0.9-1.4 1.3-0.7 1-1.1 1.6c-0.4 0.5-0.8 1.1-1.1 1.6-0.2 0.3-0.3 0.8-0.6 1.1-0.3 0.6-0.9 1.1-1.2 1.6-0.1 0.3-0.2 0.7-0.4 1-1.1 2-2.6 4.6-3.9 7.5-0.5 1.3-1.3 2.6-2 3.7s-1.9 2.4-2.2 3.4c-0.5 1.5-0.3 2.9-1.2 3.8-1 0.9-2.8 1.8-4.3 2.2-0.3 0.1-0.7 0.1-1.1 0.2-0.5 0.2-0.8 0.6-1.2 0.7s-0.7-0.1-1 0c-0.5 0.1-1.1 0.7-1.8 1-2 0.8-4 1.6-5.8 2.5-1.1 0.5-2.3 1.3-3.9 1.7-1.3 0.4-3.5 0.7-3.9 1.6-0.3 0.8-0.1 2.4-0.2 3.8-0.2 1.4-0.4 2.9-0.4 3.7z"/>
			<path class="gambit_sep_main st0" d="m803.4 243h-69.6c1.2-5 2.1-8.6 3.6-13 0.5-1.4 1.2-2.9 1.2-4.3 0.1-1.9-0.8-3.8-1.3-5.5-0.5-1.5-1.4-2.7-2-4-0.7-1.7-0.4-2.9-0.6-4.8-0.1-1.4-0.9-3.1-1.5-4.5-0.6-1.5-1-3-1.4-4.7-0.5-2.4-1.8-4.6-2.2-6.9-0.2-0.9 0-1.9-0.2-2.8-0.5-1.9-3.2-3.3-3.4-4.9-0.1-0.5 0.3-1.3 0.4-1.8 0.2-1.7-0.2-3.4-0.4-5.3-0.1-1.5 0.1-3.1 0-4.7-0.3-3.3-0.8-6.6-0.9-9.6 0-0.7 0.2-1.4 0.1-2.1-0.1-0.8-0.6-1.6-0.6-2.3-0.1-1.1 0.5-3 0.5-4.1 0-0.7-0.3-2.8-0.6-3.9-0.1-0.5-1-1.5-0.9-2 0.1-0.3 0.8-0.3 1.1-0.5 1.2-0.8 0.7-3.2 0.1-4.9-0.4-1.1-1.1-2.2-1.2-3.4-0.2-1.7-0.5-6.2 0.4-7.4 0.4-0.6 1.3-0.3 1.8-0.7 0.8-0.7 0.4-1.6 1.2-2 0.3-0.1 1.1 0.2 1.7 0 0.4-0.2 0.3-0.6 0.6-0.9 0.9-0.9 1.7 0 2.7-0.1-0.1 0 1.4-0.9 1.3-0.9 0.6-0.6 0.4-2 1.4-2 0.9 0 1.2 1.5 1.5 1.8 0.6 0.8 1.3 1 1.5 2 0.3 1.5 0.2 4.5 0 5.8-0.4 2.7-2.5 4.4-3.3 6.6-0.3 0.9-0.6 3.8-0.2 4.9 0.3 0.9 1.6 1 1.8 1.8 0.2 0.9-0.4 2.3-0.4 3.4 0 0.9-0.1 1.9 0 2.6 0.1 0.8 0.7 1.4 0.7 2 0.2 1.8 0 3.4 0.1 5.2 0.2 3 1.6 6.2 2.2 9.2 0.5 2.7 0.7 5.3 1.3 7.6 0.4 1.2 1.3 2.3 1.7 3.4 0.3 0.9 0.4 1.8 0.7 2.6 0.5 1 1.3 1.9 1.8 2.9 0.3 0.5 0.4 1.2 0.7 1.7s0.8 1 1 1.5c0.5 1.3 0.4 2.7 1.1 3.9 0.3 0.6 0.9 1.1 1.1 1.7 0.3 0.8 0.2 1.9 0.6 2.7s1.7 1.3 2.2 2.3c0.1 0.3 0.1 1.1 0.4 1.6 0.1 0.2 0.9 0.6 1.4 1.2 0.9 1 1.1 1.1 2.1 1.8 0.3 0.2 0.5 0.7 0.6 0.7 0.3 0.1 1-0.1 1.5 0 1.4 0.4 1.7 1.7 2.7 1.6-0.1 0 1.3-0.8 1.2-0.6 0.4-0.6 0.3-3.3 0.2-3.7s-0.8-0.7-1-1.1-0.1-1.2-0.2-1.8c-0.4-1.7-0.6-3.8 0-5.6 0.3-0.9 1-0.8 1.2-1.6 0.3-1 0.1-2.1 0.2-2.8 0.5-2.4 1.3-4.7 2.9-6.4 1.3-1.3 5.2-3.5 7-4 3.5-1.1 7.2 0.3 9.1 1.6 2.2 1.5 4.8 4.1 5.8 6 0.9 1.7 1.2 4.6 0.9 7.1-0.1 0.8-0.9 2-0.9 2.9 0.1 1.1 0.9 0.7 1 1.7 0 0.4-0.3 0.9-0.4 1.5-0.2 2-0.3 2.6-1.4 4.1-0.5 0.7-1.4 2.1-1.7 2.2s-1-0.2-1.2 0c-0.2 0.1-0.8 1.6-1 2.1-0.3 0.5-1 1.6-0.9 2.2 0.1 0.4 1.2 0.5 0.9 1.6 0.7-0.5 1.5-0.6 2.1-1.1 0.8-0.6 0.8-1.4 2.1-1.5 2.1-0.1 1.7 1.2 3.3 1.2 1 0 1.7-0.9 2.9-1.2 0.5-0.1 1.1 0.1 1.5 0 0.5-0.2 0.8-0.9 1.4-1s1.2 0.4 1.7 0.2c0.4-0.1 1.1-0.8 1.7-1.2s1.5-0.8 1.8-1.1 0.5-1.1 0.9-1.4 1.1-0.1 1.6-0.4 0.6-0.9 1.1-1.2c1.7-1.3 4.8-1.5 5.4-3.7 0.1-0.4-0.2-0.8-0.1-1.3 0.1-0.6 0.5-1.1 0.5-1.7s-0.4-1.3-0.5-2c0-0.5 0.2-0.9 0.1-1.5 0-0.3-0.3-0.5-0.4-0.9 0-0.4 0.3-0.7 0.2-1-0.1-0.4-0.5-1.1-0.6-1.6-0.5-1.6-0.6-2.1-1.1-3.1-0.7-1.4-0.9-2.7-1.3-4-0.3-0.7-0.9-1.3-1.1-2.1-0.2-0.6-0.1-1.1-0.2-1.7-0.5-1.7-2-3.6-2.5-5.3-0.1-0.5 0-1.1-0.1-1.5-1-2.4-5.3-2.4-7.2-3.8-1-0.7-3.4-3.6-3.8-4.7-0.7-1.8-0.5-3.4 0.5-4 0.4-0.3 0.8-0.1 1.3-0.5s0.5-1.4 1.4-1.6c0.5-0.1 1.2 0.4 1.7 0.2 0.3-0.1 0.5-0.6 0.7-0.7 1.1-0.9 1.5 0 2.7 0 0.7 0 1.3-0.4 2-0.2 1 0.3 1.9 1.8 2.9 2.6 2.4 1.9 3.2 3.3 4.3 6.3 0.3 0.9 0.5 3 1.7 3.3 0.8 0.2 2.7-1.3 3.7-0.4 0.4 0.4 0 1.9 0.1 2.6 0.4 3 2.1 5.8 3.1 8.7 0.2 0.7 0.2 1.4 0.4 2 0.5 1.4 1.5 2.9 2.2 4.3 1.6 3 2.8 5.9 4 9.1 0.6 1.6 1.5 3.4 1.7 4.9 0.4 3.3-2.1 4.8-3.6 6.6-4.6 5.5-8.7 10.4-13.7 15.3-1.6 1.6-5.5 3.8-5.8 5.9-0.1 0.8 0.5 2 0.6 3.1 0.7 2.5 0.7 5.5 0.9 7.2z"/>
			<path class="gambit_sep_main st0" d="m687.8 255.7h-55.9c1-4 1.7-6.9 2.9-10.5 0.4-1.1 0.9-2.3 1-3.5 0.1-1.5-0.6-3.1-1.1-4.4-0.4-1.2-1.1-2.2-1.6-3.3-0.6-1.4-0.3-2.3-0.5-3.8-0.1-1.2-0.7-2.5-1.2-3.7s-0.8-2.4-1.1-3.7c-0.4-1.9-1.4-3.7-1.8-5.5-0.1-0.7 0-1.5-0.2-2.3-0.4-1.5-2.6-2.6-2.8-3.9 0-0.4 0.2-1 0.3-1.5 0.2-1.3-0.2-2.8-0.3-4.2-0.1-1.2 0.1-2.5 0-3.8-0.2-2.6-0.6-5.3-0.7-7.7 0-0.5 0.1-1.2 0.1-1.7-0.1-0.7-0.5-1.3-0.5-1.9-0.1-0.9 0.4-2.4 0.4-3.3 0-0.6-0.2-2.2-0.5-3.2-0.1-0.4-0.8-1.2-0.7-1.6 0.1-0.2 0.7-0.2 0.9-0.4 1-0.6 0.5-2.5 0.1-3.9-0.3-0.9-0.9-1.8-1-2.8-0.2-1.4-0.4-5 0.3-5.9 0.4-0.5 1-0.2 1.5-0.6 0.6-0.5 0.3-1.3 1-1.6 0.2-0.1 0.9 0.2 1.4 0 0.3-0.1 0.3-0.5 0.5-0.7 0.8-0.7 1.4 0 2.2-0.1-0.1 0 1.1-0.7 1.1-0.7 0.5-0.5 0.3-1.6 1.1-1.6 0.7 0 1 1.2 1.2 1.5 0.4 0.6 1 0.8 1.2 1.6 0.3 1.2 0.2 3.6 0 4.6-0.4 2.2-2 3.5-2.7 5.3-0.3 0.8-0.5 3-0.2 3.9 0.2 0.7 1.3 0.8 1.5 1.5s-0.3 1.8-0.3 2.8c0 0.7-0.1 1.5 0 2.1s0.5 1.1 0.6 1.6c0.1 1.4 0 2.8 0.1 4.1 0.2 2.4 1.3 5 1.8 7.4 0.4 2.1 0.5 4.3 1.1 6.1 0.3 1 1 1.8 1.4 2.8 0.3 0.7 0.3 1.5 0.6 2.1 0.4 0.8 1 1.5 1.5 2.4 0.2 0.4 0.3 0.9 0.6 1.4 0.2 0.4 0.6 0.8 0.8 1.2 0.4 1 0.3 2.2 0.9 3.2 0.3 0.5 0.7 0.9 0.9 1.4 0.2 0.7 0.1 1.5 0.5 2.2 0.4 0.6 1.4 1 1.8 1.9 0.1 0.3 0.1 0.9 0.3 1.3 0.1 0.2 0.7 0.5 1.1 1 0.7 0.8 0.9 0.9 1.7 1.5 0.2 0.2 0.4 0.6 0.5 0.6 0.3 0.1 0.8-0.1 1.2 0 1.1 0.3 1.4 1.3 2.2 1.3-0.1 0 1.1-0.6 1-0.5 0.3-0.5 0.3-2.7 0.2-3-0.1-0.4-0.6-0.5-0.8-0.9-0.1-0.3-0.1-1-0.2-1.5-0.3-1.3-0.5-3.1 0-4.5 0.2-0.7 0.8-0.7 1-1.3 0.3-0.8 0.1-1.7 0.2-2.3 0.4-2 1-3.8 2.4-5.1 1.1-1.1 4.2-2.8 5.6-3.3 2.8-0.9 5.8 0.2 7.3 1.3 1.8 1.2 3.9 3.3 4.6 4.8 0.7 1.4 0.9 3.7 0.7 5.7-0.1 0.6-0.8 1.6-0.7 2.4 0.1 0.9 0.7 0.6 0.8 1.4 0 0.3-0.2 0.7-0.3 1.2-0.2 1.6-0.3 2.1-1.1 3.3-0.4 0.5-1.1 1.6-1.4 1.8-0.2 0.1-0.8-0.1-1 0s-0.6 1.3-0.8 1.7-0.8 1.3-0.7 1.8c0.1 0.4 1 0.4 0.7 1.3 0.5-0.4 1.2-0.5 1.7-0.9 0.6-0.5 0.6-1.1 1.7-1.2 1.7-0.1 1.4 1 2.7 1 0.8 0 1.4-0.8 2.4-1 0.4-0.1 0.9 0.1 1.2 0 0.4-0.1 0.6-0.7 1.1-0.8s0.9 0.3 1.4 0.2c0.3-0.1 0.9-0.6 1.4-1 0.5-0.3 1.2-0.6 1.5-0.9 0.2-0.2 0.4-0.9 0.7-1.1 0.4-0.2 0.9-0.1 1.3-0.3s0.5-0.7 0.9-1c1.4-1.1 3.9-1.2 4.3-3 0.1-0.3-0.1-0.7-0.1-1.1 0.1-0.5 0.4-0.9 0.4-1.4s-0.3-1-0.4-1.6c0-0.4 0.1-0.7 0.1-1.2 0-0.2-0.3-0.4-0.3-0.7s0.2-0.6 0.2-0.8c-0.1-0.3-0.4-0.9-0.5-1.3-0.4-1.3-0.5-1.7-0.9-2.5-0.6-1.2-0.7-2.2-1.1-3.3-0.2-0.6-0.7-1-0.9-1.7-0.1-0.4-0.1-0.9-0.2-1.4-0.4-1.4-1.6-2.9-2-4.2-0.1-0.4 0-0.9-0.1-1.2-0.8-2-4.2-2-5.8-3.1-0.8-0.5-2.7-2.9-3.1-3.8-0.6-1.4-0.4-2.7 0.4-3.3 0.3-0.2 0.7-0.1 1.1-0.4s0.4-1.1 1.1-1.3c0.4-0.1 0.9 0.3 1.4 0.2 0.3-0.1 0.4-0.5 0.6-0.6 0.9-0.7 1.2 0 2.2 0 0.6 0 1-0.4 1.6-0.2 0.8 0.2 1.5 1.4 2.4 2.1 1.9 1.5 2.6 2.7 3.5 5 0.3 0.7 0.4 2.4 1.4 2.7 0.6 0.2 2.2-1.1 3-0.3 0.3 0.3 0 1.6 0.1 2.1 0.3 2.4 1.7 4.7 2.5 7 0.2 0.5 0.1 1.1 0.3 1.6 0.4 1.2 1.2 2.3 1.8 3.5 1.3 2.4 2.3 4.8 3.3 7.3 0.5 1.3 1.2 2.7 1.4 3.9 0.3 2.7-1.7 3.9-2.9 5.3-3.7 4.4-7 8.3-11.1 12.3-1.3 1.3-4.4 3.1-4.6 4.7-0.1 0.7 0.4 1.6 0.5 2.5-0.5 2.2-0.4 4.6-0.3 5.9z"/>
			<path class="gambit_sep_main st0" d="m761.5 248.5h-54.1c-0.7-3.6-3.2-6.7-3.8-10.9-0.3-1.9 0-4.1-0.4-5.7-0.4-1.4-2-3.4-1.7-5 0.1-0.5 0.9-1.2 0.9-1.8s-0.7-1.5-0.8-2.2c-0.2-1.4 0.4-3 0.2-4.6-0.2-1.3-0.5-2.9-0.8-4.2-0.3-1.2-0.8-2.3-0.9-3.4-0.1-0.9 0.1-1.7 0-2.5-0.1-0.6-0.2-1.3-0.2-2s0.1-1.4 0-1.9c-0.1-0.4-0.5-0.7-0.6-1.2-0.1-0.8 0.3-1.4 0.4-2.2 0.5-2.3-0.4-4.6-0.8-6.4-0.2-1-0.5-2-0.8-2.8-0.1-0.2-0.7-1.1-0.6-1.4 0.4-0.7 1.7-0.2 2-0.8 0.5-0.7-0.3-3.2-0.4-4.4-0.2-1.5-0.5-3.2-0.7-4.4-0.1-1 0.1-2.4 0-3.3 0-0.4-0.3-0.9-0.2-1.3 0.1-1 1.3-1.2 1.7-1.9 0.1-0.2 0.3-1 0.3-1.3 0-0.6-0.4-0.7-0.3-1.2 0.3-0.7 1.1-0.3 1.8-0.7 0.5-0.3 0.5-1 1.2-1.1s1.1 0.4 1.4 0.3c0.5-0.1 0.4-1.3 1.3-1.3 1-0.1 2.4 1.4 2.8 2.1 0.3 0.4 0.4 1.1 0.7 1.7 0.5 0.9 1 1.3 0.8 2.5-0.1 0.8-0.6 1.8-1 3-0.7 2-1.5 3.7-1.8 6.3-0.1 1.3 0 3 0.5 3.4 0.4 0.3 1.1 0 1.3 0.3 0.3 0.4-0.1 1.6 0 2.3 0.1 1.1 0.5 2.4 0.8 3.8 0.3 1.5 0.2 3 0.7 3.9 0.4 0.9 1.5 1 1.6 2.3 0 0.6-0.5 1-0.5 1.5s0.4 1.2 0.6 1.8c0.4 1.9 0.5 3.9 0.8 5.8 0.2 0.9 0.7 1.8 0.7 2.5 0 0.4-0.2 0.8-0.2 1.2 0 0.7 0.5 1.4 0.6 2.2 0.1 0.3-0.1 0.6 0 0.9 0.1 0.4 0.4 0.7 0.5 1.1 0.2 1.1 0 1.7 0.3 2.3 0.2 0.5 0.7 0.7 0.8 1.3 0.1 0.4 0 0.9 0.1 1.3 0.1 0.5 0.7 0.9 0.8 1.4 0.1 0.3-0.1 0.7-0.1 1 0.1 0.5 0.7 0.8 0.8 1.3s-0.1 1 0 1.4c0.1 0.7 0.9 1.3 1 2 0.1 0.6-0.6 1.1 0 1.4 0.4-2.1 1.1-4.2 1.8-6.3 0.7-1.9 1.3-4.1 2.7-5.6 0.6-0.7 1.8-1.6 2.8-2.3s2.1-1.6 3.2-1.9c0.7-0.2 1.4-0.2 2.3-0.2 0.9-0.1 1.6-0.4 2.3-0.4s1.6 0.1 2.2 0.3c0.4 0.1 0.6 0.5 1.1 0.7s1 0.1 1.5 0.3c0.4 0.1 1.1 0.1 1.6 0.3 0.4 0.2 1.4 1.2 1.8 1.8 0.3 0.4 0.7 0.9 1 1.4 0.3 0.6 0.8 1.1 0.9 1.5 0.1 0.2 0 0.5 0.1 0.7 0.3 1 0.9 2 1.3 3 0.4 1.1 0.9 2.1 1.3 3.1 0.6 2-0.1 4.2-0.4 6.4-0.1 0.8 0.2 1.5 0.2 2.1 0 0.2-0.3 0.4-0.3 0.7-0.1 0.3 0.2 0.8 0.2 0.9 0 0.2-0.4 0.6-0.6 0.8-0.1 0.1-0.1 0.4-0.2 0.5s-0.4 0.1-0.5 0.3c-0.3 0.5-0.2 1-0.5 1.3-0.3 0.4-0.7 0.6-1.1 1s-0.7 0.7-0.9 1.2c-0.2 0.4-0.8 3.3 0.5 3 0.5-0.1 0.2-0.9 0.8-1.1 0.5-0.2 1.1 0.2 1.4 0 0.4-0.2 0.2-1.2 0.7-1.7 0.4-0.4 0.6-0.2 1.2-0.5-0.2-0.9 0.4-1.2 0.7-1.9 0.2-0.5 0.1-1.1 0.3-1.5s0.7-0.7 0.9-1.2l0.3-0.9c0.2-0.3 0.3-0.6 0.4-0.9 0.3-1.1-0.3-2.5 0-3.5 0.1-0.5 0.6-0.8 0.8-1.4 0.2-0.7-0.1-1.6 0.1-2.3 0.1-0.4 0.7-0.8 0.7-1.3s-0.4-0.8-0.3-1.3c0.1-0.8 1.2-1.7 1.3-2.8 0-0.4-0.3-0.8-0.2-1.2 0.1-0.5 0.8-0.9 0.8-1.3 0-0.3-0.4-0.6-0.4-1-0.3-1.9 0.5-2.8 0.7-3.9 0.1-0.3 0-0.8 0-1.2 0.1-0.4 0.3-0.7 0.2-1 0-0.4-0.4-0.8-0.4-1.2 0-0.5 0.3-0.9 0.3-1.4s-0.1-1-0.1-1.6c0-1.8 0.3-4.1 0.1-5.8-0.1-1-0.4-1.7-0.3-2.5s0.9-1.2 1-1.8 0-1.6 0.1-2.3c0.1-1.7 0.1-3.2-0.2-5.1-0.1-0.7-0.5-2.5-0.3-2.8 0.3-0.5 1.3-0.1 1.5-0.4 0.1-0.1-0.1-0.8-0.1-0.9 0.1-0.5 0.3-0.9 0.3-1.1 0.3-3-1.8-5-3.3-6.7-0.9-1.1-2.2-2.3-2.5-3.3-0.3-1.4 0.5-1.7 0.8-2.5 0.2-0.5 0.2-1.2 0.6-1.8 0.5-0.8 1.4-1.9 2.2-2.1 0.6-0.1 1.6 0.1 2.3 0s0.7 0.1 1.2 0.4c0.5 0.4 0.5 0.8 0.8 1.2 0.2 0.2 1-0.1 1.3 0 0.5 0.2 0.4 1 0.8 1.3 0.5 0.3 1.1 0.1 1.3 0.2 0.4 0.3 0.6 1.2 0.7 1.7 0.1 1-0.4 1.5-0.3 2.2s0.8 1.1 1.1 2c0.3 0.8 0.1 2.2 0.2 3.3 0 1.3 0.4 2.6 0.5 3.4 0 0.3-0.2 2 0.2 2.3 0.3 0.3 1.3-0.1 1.5 0.4 0.1 0.2-0.1 1-0.2 1.4-0.1 2.6 0 4.2 0.1 6.4 0.1 1.1 0.2 2.2 0.4 2.8 0.3 0.7 1 1.3 1 2.3 0 0.4-0.4 0.9-0.4 1.4-0.2 1.8 0.9 4 1.2 6.2 0.2 1.1 0.1 2.4 0.2 3.6 0.2 2.5 1 5.7 0.1 8-0.3 0.7-1.1 1.2-1.2 1.9s0.4 1.1 0.5 1.8c0.2 0.9 0 2.3-0.3 3.1-0.1 0.5-0.6 0.8-0.7 1.3s0.2 1.1 0.2 1.6c0 0.6 0.1 1.3 0.1 1.8 0 3.5-1.5 5.9-2.1 8.9-0.5 2.5-0.8 5.1-1.6 7.3zm-34.6-4.4c-0.2-0.2-0.5-0.1-0.8-0.2-0.2-0.1-0.2-0.4-0.4-0.5-0.5-0.3-1.1-0.1-1.5-0.4s-0.5-0.8-0.8-1.3c-0.4-0.6-0.8-1-1.3-1.4-0.4-0.3-0.3 1-0.3 1.2 0.1 0.2 0.9 0.2 1.1 0.5 0.1 0.2 0.1 0.5 0.2 0.8 0.1 0.2 0.5 0.3 0.7 0.7 0.1 0.2 0.1 0.6 0.2 0.7 0.1 0.2 0.6 0.3 0.8 0.4 0.6 0.6 0.6 1.5 1.2 1.7 0.4 0.1 1.1-0.5 1.6 0-0.3-0.9-0.3-1.8-0.7-2.2z"/>
			<path class="gambit_sep_main st0" d="m874.4 256.4h-77.4c0.4-2.6 2.4-4.2 3.3-6.6 0.8-2.1 1.4-4.6 2.1-7.1 0.3-1.1 0.6-2.3 1-3.5s1-2.7 1-3.7c0-0.6-0.6-1.7-1-2.6-0.4-1-0.7-2-1-2.7-1.8-4.5-5.2-6.2-8.8-9-3.5-2.8-7.2-5.7-10-8.9-0.5-0.5-0.8-1.5-1.2-2-0.6-0.6-1.8-0.9-2.4-1.6-1.6-1.6-2.6-4-3.5-6.6-0.3-1-1-1.9-1.2-2.8-1.2-3.9 0.6-7 1.8-9.6 1.7-3.6 3.5-6.5 5.7-9.1 1.1-1.3 2.6-2.6 3.5-3.9 0.3-0.4 0.4-1.1 0.7-1.5 0.7-0.8 1.8-1 2.8-1.7 1.9-1.4 3-3.3 4.5-5.1 0.6-0.8 1.4-1.8 1.8-2.4 0.2-0.3 0.4-1.7 1-1.8 0.7-0.2 1.4 1 2.1 1 0.6-0.1 1.2-1.1 1.8-1.7 2-2 2.8-4.4 4.5-6.3 0.5-0.5 1.4-0.9 2-1.5 0.9-1 1.4-2.7 3-2.8 1.5-0.1 2.9 1.3 4.5 1.5 0.9 0.1 1.8-0.2 2.6 0.1 0.7 0.2 1.1 1.1 1.7 1.5 1 0.6 1.6 0.2 2 1 0.2 0.3 0 0.9 0.1 1.5 0.2 0.8 0.9 1.1 0.9 1.7-0.1 1-1.4 2.1-1.8 2.7-0.6 0.8-1.2 1.9-2.1 2.4-1.1 0.7-3 1.4-4.4 1.7-1 0.2-2.2 0.1-3.2 0.5-0.8 0.4-3.7 2.9-3.8 3.8-0.1 0.8 0.8 0.9 0.7 1.6 0 0.2-1.5 1.5-2.1 2.1-0.8 0.9-1.3 1.6-1.8 2.3-1.2 1.7-3 3.2-3.5 4.9-0.3 0.9-0.2 2-0.5 2.3s-1.4 0.4-1.8 0.7c-0.5 0.4-0.9 2-1.5 3-0.6 1.1-1.4 2.1-1.7 2.9-0.2 0.5-0.2 1.3-0.4 1.7-0.2 0.5-1 0.7-1.2 1.3-0.1 0.1 0.1 0.5 0 0.7-0.5 1.7 1.2 1 1.3 2.6 1.8-0.5 2.1 1.1 2.7 1.7 0.5 0.5 1.6 1.1 2.4 1.5 0.5 0.2 1.2 0.2 1.8 0.5 1.4 0.6 1.7 1.8 2.7 2.8 0.2 0.3 0.8 0.4 1.1 0.7 0.4 0.4 0.6 0.9 0.9 1.1 0.6 0.4 1.4 0.3 1.8 0.6 0.7 0.5 1 1.7 1.7 1.9 0.4 0.2 1.2-0.1 1.6 0 0.3 0.1 0.7 0.5 1.2 0.7 0.6 0.3 1.3 0.1 1.6 0.5 0.2 0.3-0.2 0.9 0.2 1.2 0.3 0.2 1 0 1.6 0.1 0.7 0.2 0.9 1.2 2 1.7 0.5 0.3 1.3 0.2 1.6 0.4 0.5 0.3 1 1.5 1.5 1.6 0.1 0 0.7-0.5 1.1-0.7 1.3-0.7 1.6-0.5 2.7 0.2 0.5 0.3 1.2 0.5 1.5 0.7 0.6 0.4 0.8 1.1 1.3 1.1 0.9 0 1.8-1.6 1.7-2.9-0.1-0.8-0.7-1.7-1.1-2.7s-0.7-2.2-1.1-2.8c-0.3-0.6-1-0.9-1.2-1.5-0.1-0.3 0.1-0.8 0-1.2-0.1-0.2-1-1.9-1.1-2.1-0.2-0.2-0.6-0.1-0.9-0.4-0.2-0.2-0.2-0.7-0.4-0.9-0.5-0.6-1.2-1.1-1.3-1.1-0.4 0.1-0.4 0.9-0.5 1-0.2 0.2-1.2 0.3-1.1 0.4-0.2-0.1-0.3-1.1-0.5-1.7-1.6-6.8 0.1-13.8 2.3-18.7 1.8-4 6.2-6.8 11.5-7.2 1.2-0.1 2.7 0.3 3.8 0.1 1-0.1 3-1.1 4.8-0.7 1.7 0.3 2.4 1.5 3.5 2.4 0.5 0.4 1.2 0.6 1.6 1 0.6 0.5 1.1 1.2 1.6 1.8 0.3 0.4 0.4 0.7 0.6 1.1 0.3 0.4 0.7 0.6 0.9 1 0.6 1.1 0.9 2.8 1.5 4.4s1 3.4 1 5c-0.1 2.4-1.2 5.1-1.6 7.7-0.1 0.9-0.4 1.8-0.5 2.4s0.1 1.3 0 1.6c-0.2 0.4-1 0.5-1.5 0.9-1.6 1.1-1.1 1.4-1.8 3.5-0.7 2.3-2.3 4.6-2.4 6.6-0.1 3 0.8 2.6 3.4 2.6 0.7 0 1.6 0.3 2.1 0.2 0.7-0.1 1.5-0.9 2.1-1 0.9-0.1 2.4 0.8 2.9 0.7s1.4-1.9 2.4-2.1c0.5-0.1 1.1 0.5 1.6 0.4 0.4-0.1 0.3-0.8 1-1.1 0.4-0.2 0.7 0 1-0.1 0.9-0.5 1.3-1.6 2.4-2.2 0.5-0.3 1.1-0.3 1.7-0.6 0.7-0.3 1.3-0.9 2-1.5s1.6-1.1 1.9-1.6c0.5-0.6 0.5-1.3 1-1.7 0.4-0.4 1.3-0.5 2.1-1 1-0.7 1.8-2 2.6-2.4 0.2-0.1 0.6-0.1 1-0.2 0.2-0.1 0.5-0.7 0.9-1 0.7-0.5 1.2-0.4 1.3-0.6 0.3-0.5-0.4-0.7-0.2-1.6 0.2-1.1 1.3-0.9 1.1-1.8 0-0.2-1.1-1-1.2-1.3-0.3-0.7-0.7-2.1-1-3.2-0.3-1.4-0.2-2.9-0.6-3.5-0.7-1.2-1.9-1.1-2.1-2.7-0.1-0.8 0.3-1.4 0.2-2.1-0.1-1.2-1.5-3.3-2.2-4.9-0.7-1.5-1.5-3.6-2.4-4.6-0.4-0.4-1.6-0.8-1.6-1.3 0-1 1.1-0.5 1.2-1.5 0.1-0.5-0.8-1.9-1.1-2.4-0.5-0.9-1.1-1.8-1.5-2.2-2.3-2.5-6.3-4.5-7.1-8.3-0.6-2.7-0.1-3.7 1.3-5.1 0.3-0.3 0.9-0.8 1.6-1 0.4-0.1 1-0.1 1.5 0 0.3 0.1 0.9-0.1 1.2 0 0.4 0.1 0.6 0.6 0.9 0.6 0.4 0.1 0.9-0.2 1.3-0.1 0.5 0.1 1 0.4 1.5 0.5 0.5 0 1.3-0.2 1.8-0.1 0.7 0.2 2 1.8 2.2 2.2 0.4 0.8 0.8 2.2 1.1 3.3s0.6 2.2 1.1 3.3c0.6 1.3 1.9 5.2 3.2 5.6 0.4 0.1 1-0.5 1.5-0.4 0.2 0.1 0.7 1.2 0.7 1.2 0.8 1.5 1.6 2.9 2.2 4 1 1.8 2 4.2 3.1 5.2 0.8 0.8 2.1 1.2 2.6 2.2 0.2 0.5 0.2 1.1 0.4 1.6 1 2.6 3.1 5 4.3 7.9 1.2 3 2.2 6.2 2.8 9.5 0.2 0.9 0.2 1.8 0.1 2.6-0.3 1.6-1.7 2.4-2.2 3.8-0.2 0.6-0.2 1.6-0.5 2.3-0.3 0.9-1.5 2.5-2.2 3.3-0.4 0.4-1.2 0.7-1.7 1.2-1.7 1.7-2.7 4.4-4.4 6-1.3 1.2-3 2.3-4.4 3.7-3.2 2.9-5.4 4.8-8.8 7.6-1.3 1.1-3.9 3-4 4.1-0.1 0.6 0.6 2.4 1 3.7 0.8 2.7 1.5 4.8 1.8 7.4 0.2 1.4 0.2 2.9 0.7 4 0.3 0.6 0.7 1 0.9 1.5 0.5 2.1 0.7 5 1.6 6.7z"/>
			<path class="gambit_sep_main st0" d="m608 242.4c0 0.3 0.1 0.6 0.2 0.9l14.6-13.4c-0.2-1.9-0.5-3.9-0.7-5.9-0.2-1.5-0.5-3.1-0.5-4.4 0-0.7 0.4-1.4 0.5-2.1 0-0.5-0.3-1.4-0.3-2.1 0-0.5 0.4-1.1 0.5-1.8 0.1-1.6-0.4-4 0-5.7 0.2-0.8 1-2.1 0.9-2.6-0.2-0.9-1.2-0.7-1.5-1.4-0.6-1.4 0.5-4.7 1.1-5.7 0.4-0.9 1.4-1.5 2-2.4 0.7-1.1 1.5-2.4 2.1-3.8 0.3-0.7 0.3-1.8 0.6-2.6 0.7-1.6 3.2-3.8 2.9-5.1-0.4-1.6-2.8-1.2-3.9 0-1.1 1.1-1.4 3.1-2.6 3.3-0.1-2.8 0.4-4.6-1.4-5.1-1.1-0.4-2.1 0.4-3 0.6-1.9 0.3-2.8 0.3-4.4 1.1-0.9 0.5-2.1 1.5-3 2.3-1.2 1-2.7 1.7-2.9 2.9-0.6 3.1 2.8 6.5 3.2 8.9 0.1 0.7 0.1 4-0.3 4.5-0.3 0.5-1.4 0-1.7 0.5-0.2 0.4 0.5 3.3 0.5 4.5 0 2.1-1.1 4.3-1.2 5.9 0 0.5 0.3 1 0.3 1.5 0 4.1-0.8 8.9-0.9 13.3-0.1 3.2-0.4 6.3-0.5 8.6 0 1 0.5 2 0.5 2.7-0.3 1.1-1.1 1.4-1.1 2.6z"/>
			<path class="gambit_sep_main st0" d="m671.7 244c0 0.3 0.1 0.6 0.2 0.9l14.6-13.4c-0.2-1.9-0.5-3.9-0.7-5.9-0.2-1.5-0.5-3.1-0.5-4.4 0-0.7 0.4-1.4 0.5-2.1 0-0.5-0.3-1.4-0.3-2.1 0-0.5 0.4-1.1 0.5-1.8 0.1-1.6-0.4-4 0-5.8 0.2-0.8 1-2.1 0.9-2.6-0.2-0.9-1.2-0.7-1.5-1.4-0.6-1.4 0.5-4.7 1.1-5.7 0.4-0.9 1.4-1.5 2-2.4 0.7-1.1 1.5-2.4 2.1-3.8 0.3-0.7 0.3-1.8 0.6-2.6 0.7-1.6 3.2-3.8 2.9-5.1-0.4-1.6-2.8-1.2-3.9 0-1.1 1.1-1.4 3.1-2.6 3.3-0.1-2.8 0.4-4.6-1.4-5.1-1.1-0.4-2.1 0.4-3 0.6-1.9 0.3-2.8 0.3-4.4 1.1-0.9 0.5-2.1 1.5-3 2.3-1.2 1-2.7 1.7-2.9 2.9-0.6 3.1 2.8 6.5 3.2 8.9 0.1 0.7 0.1 4-0.3 4.5-0.3 0.4-1.4 0-1.7 0.5-0.2 0.4 0.5 3.3 0.5 4.5 0 2.1-1.1 4.3-1.2 5.9 0 0.5 0.3 1 0.3 1.5 0.1 4.1-0.8 8.9-0.9 13.3-0.1 3.2-0.4 6.3-0.5 8.6 0 1 0.5 2 0.5 2.7-0.3 1.2-1.1 1.5-1.1 2.7z"/>
			<path class="gambit_sep_main st0" d="m998.7 245.9h-69.5c2.8-9.6 5.9-19 9.1-28.2 0.8-2.2 1.8-4.1 1.4-7.1-0.5-3.6-2.6-6.8-3.7-10.3-0.5-1.4-0.2-3.1-0.4-4.8-0.5-4.8-2.8-9.3-3.4-13.7-0.2-1.3 0.1-2.5-0.3-3.4-0.4-1.2-2.2-1.6-2.2-3.4 0-1.1 0.7-1.4 0.8-2.3 0.1-0.7-0.4-1.6-0.4-2.5 0-2.1 0.4-4.9 0.4-7.8 0.1-4.1 0.9-8.3 0.8-12.1 0-0.5-0.3-0.9-0.3-1.4 0.1-1.4 1.1-3.5 1.1-5.4 0-1.1-0.6-3.8-0.4-4.1 0.2-0.4 1.2 0 1.5-0.4 0.3-0.5 0.4-3.5 0.3-4.1-0.4-2.2-3.4-5.3-2.9-8.1 0.2-1 1.6-1.7 2.6-2.6 0.9-0.7 1.9-1.6 2.7-2.1 1.4-0.7 2.3-0.7 4-1 0.8-0.1 1.7-0.9 2.7-0.6 1.6 0.5 1.1 2.2 1.2 4.7 1-0.2 1.4-2 2.3-3 1-1.1 3.2-1.4 3.6 0 0.3 1.2-2 3.2-2.6 4.7-0.3 0.7-0.3 1.7-0.5 2.3-0.5 1.2-1.3 2.4-1.9 3.4-0.5 0.8-1.4 1.4-1.8 2.2-0.5 0.9-1.5 3.9-1 5.2 0.3 0.6 1.2 0.4 1.4 1.2 0.1 0.4-0.7 1.6-0.8 2.3-0.3 1.6 0.1 3.8 0 5.2 0 0.6-0.4 1.2-0.4 1.6 0 0.7 0.3 1.4 0.3 1.9 0 0.6-0.4 1.3-0.4 1.9-0.1 1.2 0.3 2.6 0.4 4 0.4 4.3 1.1 8.4 1.4 12.2 0.1 1.1-0.1 2.1 0.1 3 0.4 1.6 1.3 3.2 1.9 4.7 0.3 0.8 0.5 1.7 0.8 2.5 0.4 0.8 1 1.4 1.2 2.2 0.1 0.5 0 1 0.1 1.5 0.2 0.9 0.9 2.2 1.1 3 0.1 0.5 0 1.2 0.1 1.4 0.2 0.5 1.2 1 1.5 1.8 0.6 1.6 0.3 1.8 1.4 2.9 0.8 0.8 1.3 1.3 2.1 2.3s1.3 1 2.2 0.8c0.9-0.4 1.5-1.4 1.1-2.5-0.2-0.4-0.7-0.6-1-1.1-0.2-0.5-0.4-1.4-0.7-2.2-0.5-1.4-1-3.4-0.7-4.9 0.2-1 0.8-1 1-1.8 0.2-0.9-0.2-2-0.1-3.2 0.2-1.9 1.1-4.8 2.2-6 3.6-4.1 10.5-6.1 15.8-3 3.5 2 6.1 5.6 5.9 10.7 0 0.6-0.6 2-0.4 2.7 0.2 0.6 0.9 0.7 1.1 1.4 0.7 2-0.1 3.8-0.8 5.2-0.2 0.4-1.3 2.4-1.4 2.5-0.4 0.4-1 0.3-1.2 0.7-0.4 0.6-0.6 1.8-1 2.9-0.2 0.6-1.4 2.3-1 2.9 0.6 0.9 1.9-0.4 2.5 0.3 0.3 0.3 0.3 1.7 0.3 1.8 0 0.7-0.8 0.9 0.1 1.4s1.9-1.8 2.7-2.1c0.5-0.1 1.1 0.1 1.6 0 1-0.3 1.1-1.2 2.1-1.2 0.9 0 1.7 1.1 2.9 1.4 0.8 0.2 2.1-0.2 3.3-0.1 1 0 2.1 0.5 2.7 0.4 0.7-0.1 0.7-0.8 1.5-1 0.3 0 1.1 0.4 1.5 0.4 0.9 0 2.7-0.3 3.7-0.6 0.8-0.2 1.4-0.9 1.9-1 0.5 0 1 0.4 1.5 0.4 1.5 0 3.8-0.7 4.1-1.2 0.3-0.6-0.2-3.2-0.3-3.7-0.2-1.2-0.9-4.3-1.5-5.4-0.3-0.6-1.2-1.1-1.5-1.6s-0.7-1.3-1.1-1.9c-0.3-0.6-0.9-1.5-1.1-2.1-0.1-0.4 0-0.9-0.1-1.4-0.5-1.4-3.2-5.6-4.4-6.2-1.4-0.7-3.4-0.7-4.9-1.4-0.6-0.3-1.2-1-1.9-1.5-0.8-0.5-1.6-0.9-2.1-1.4-0.5-0.6-1.5-2.4-1.4-3.2 0.2-0.9 1.1-0.6 1.6-1.2 0.4-0.5 0.2-1 0.5-1.4 0.2-0.2 0.8-0.3 1.2-0.7 1-0.9 1.2-1.1 2.5-1.6 1.4-0.7 2.1-0.6 3.6-0.8 1.3-0.2 2.5-0.9 3.7-0.6 1.5 0.4 2.2 2.9 2.9 4.5 0.6 1.4 0.9 4.8 2.3 5.2 0.9 0.3 1.8-1.1 2.7-0.5 0.6 0.3 0.6 1.7 0.8 2.3 0.4 1 1.2 2.9 1.7 3.7 0.4 0.7 1.3 1.6 1.8 2.5 1.8 3.6 3.3 6.7 5.6 10.4 0.9 1.5 1.9 3.1 2.9 5.2 0.8 1.6 2.3 4.4 2.2 5.9-0.2 2.1-3.3 4-5.2 5.4-2.2 1.5-4.1 2.6-6.6 4-3.5 2-6.5 3.8-10.2 5.6-0.7 0.4-3.5 1.3-3.7 1.6-0.2 0.4 0 2.3 0 3.6 0.4 8.1 0.4 16.6 1.2 23z"/>
			<path class="gambit_sep_main st0" d="m1045.5 253.4h-57.1c0-2.1 0.8-4.5 0.2-6.7-0.3-1.1-1.7-2.4-2.7-3.3-3.2-3-6.6-5.3-9.7-8.3-2.9-2.7-6-6.2-8.7-9.3-1-1.1-2.1-2.4-2.5-3.6-0.5-1.7 0.4-2.6 1.2-3.8 1.7-2.4 3.8-4.4 5.7-6.3 2.1-2.1 3.7-4.1 5.7-6.1 0.7-0.7 1.2-1.5 1.9-2.1 0.7-0.7 1.9-1 2.9-1.7 0.3-0.3 0.8-0.8 1.2-1.3s0.9-1.1 1.1-1.5 0.2-1.1 0.6-1.2c0.3-0.1 0.8 0.8 1.5 0.7s1.9-1.4 2.3-2c0.3-0.5 0.4-1.2 0.7-1.8s1-1.3 1.5-2c0.6-0.8 1.1-1.6 1.6-2 0.7-0.5 2-1.2 3.1-1 0.6 0.1 0.7 0.8 1.3 0.9 0.5 0.1 1.1-0.3 1.6-0.2s0.9 0.7 1.5 0.8c0.3 0.1 0.8-0.2 1.1-0.1 0.6 0.1 0.9 0.9 1.3 0.9 0.2 0 0.7-0.5 1.6-0.7 1.5-0.2 3.7-0.1 3.8 1 0.1 1.2-1.8 1.2-3.1 1.8-0.6 0.2-1.9 0.9-2.1 1.3-0.4 0.6 0 1.3-0.7 1.6-0.4 0.2-1.1-0.1-1.3 0s-0.8 1.6-0.6 1.7c0.4 0.3 2.2-0.7 3.4-0.8 1.3-0.1 3.4 0.4 2.9 1.9-0.2 0.5-1.5 0.6-2.3 0.8-1 0.3-1.9 0.3-2.5 0.6-0.6 0.2-1.1 0.7-1.7 0.9-1.3 0.5-3.1 0.9-4.3 1-0.4 0-1-0.1-1.3-0.1-0.7 0.1-2.3 0.8-2.5 1.2-0.1 0.3 0.2 0.8 0 1.2-0.2 0.3-1 0.4-1.4 0.7s-0.8 0.8-1.2 1.2-1.1 0.8-1.3 1.1c-0.2 0.4-0.2 0.9-0.4 1.2s-0.9 0.4-1.3 0.9-0.5 1.1-0.7 1.4c-0.3 0.3-1.1 0.5-1.4 0.8-0.5 0.5-1 1.4-1.6 2.2-0.4 0.6-1.2 1.8-1.4 2.4-0.1 0.2 0 0.6-0.1 0.8s-0.5 0.3-0.7 0.6c-0.1 0.2-0.1 0.6-0.3 0.8-0.3 0.5-0.9 1.3-0.9 1.6 0 0 0.7 1.2 0.9 1.3 0.3 0.2 0.9 0.1 1.3 0.3s0.7 0.7 1.1 1c0.3 0.2 0.8 0.2 1.1 0.4 0.4 0.3 0.8 1 1.2 1.1 0.4 0.2 1 0.1 1.5 0.2 0.8 0.3 1.5 1.1 2.4 1.4 0.6 0.2 1.5 0.2 2.2 0.4 0.4 0.1 0.8 0.6 1.3 0.8 0.2 0.1 0.6 0 0.9 0.1 0.5 0.1 1 0.5 1.6 0.7s1.4 0.7 1.6 0.7c0.3 0 0.5-0.3 0.8-0.3 0.2 0 0.6 0.5 1.1 0.6 0.4 0 0.9-0.1 1.1-0.1 0.3 0.1 0.8 0.7 1.1 0.7 0.6-0.1 0.4-1.2 1.2-1.3 0.4-0.1 0.6 0.4 1.1 0.3 0.1 0 0.7-0.6 1-0.8 0.4-0.3 0.8-0.5 1.1-0.7 0.5-0.2 1.3-0.4 1.5-0.7 0.3-0.5-0.1-1.5-0.3-2.2s-0.2-1.9-0.5-2.3c-0.2-0.4-0.7-0.4-0.8-0.7v-0.8c-0.2-0.8-0.9-2-1-2.7 0-0.3 0.1-0.6 0.1-1 0-0.7-0.2-1.6-0.1-2 0.1-0.5 0.6-0.7 0.7-1.1 0.1-0.5-0.1-0.9-0.2-1.2-0.3-4.4 1.3-7 3.7-8.9 1.6-1.3 3.1-2.5 5.4-2.7 3.6-0.4 6.6 1.1 8.6 2.7 2.2 1.8 3.9 4.8 3.6 8.9-0.1 0.6-0.5 1.6-0.2 2 0.1 0.2 0.5 0.2 0.7 0.2 0.6 0.3 0.3 0.9 0.4 1.7 0.1 1.8-0.1 2.5-0.9 3.9-0.4 0.7-1 1.8-1.3 2-0.3 0.1-0.7-0.1-1 0.1-0.3 0.3-0.4 1.5-0.6 2.1-0.2 0.7-0.6 1.8-0.4 2.4s1.3 0.6 1.9 0.9c0.4 0 0.1-0.7 0.6-0.6 0.1 0.9 0.5 1.2 0.6 1.8 0 0.4-0.2 0.4 0.1 0.6 0.3 0.3 1 0.2 1.1 0.2 0.5-0.1 1.2-1.3 1.6-1.6 0.9-0.6 2.1-0.3 3.2-0.7 0.5-0.2 0.8-0.8 1.3-0.9 0.4-0.1 1.8-0.2 2.5 0 0.5 0.1 0.8 0.5 1.3 0.7 0.9 0.2 2 0.2 2.9 0.2 0.8 0 1.5-0.5 2.1-0.5 0.5 0 0.9 0.5 1.3 0.5s0.8-0.4 1.2-0.4 0.8 0.5 1.3 0.5 1.3-0.4 2-0.5c0.5 0 1.2 0.1 1.6 0 0.6-0.2 0.8-1.1 1.6-1.1s0.9 0.7 1.4 0.7c0.1 0 0.4-0.4 0.8-0.5h0.9c0.4-0.1 0.8-0.3 1.1-0.3 0.4 0 0.8 0.2 1.3 0.2 0.3 0 0.7-0.3 1.1-0.3 0.7 0 0.4 0.5 0.9 0.2 0.1-0.1 0.2-0.6 0.3-0.8s0.4-0.5 0.7-0.6 0.9 0.1 1.1-0.1c0 0 0.4-0.7 0.6-1 0.3-0.7 0.4-1.3 0.7-1.7 0.5-0.7 1.6-1.1 2-1.6 0.2-0.2 0.2-0.6 0.4-0.9 0.3-0.4 0.8-0.6 1.1-1.1 0.3-0.4 0.7-0.8 1-1.2 0.2-0.3 0.3-0.8 0.6-1.1 0.3-0.5 0.9-0.9 1.2-1.4 0.6-0.9 0.8-2.1 1.3-2.9 0.3-0.5 0.8-0.9 1.1-1.4s0.4-1.1 0.7-1.6 0.8-0.7 1.1-1.1c0.6-0.9 1.1-2.1 1.6-3 0.3-0.5 0.4-1.1 0.7-1.6 0.2-0.5 0.8-0.7 0.8-1.2 0-0.4-0.2-1-0.2-1.4-0.3-1.4-1-2.5-1.1-3.9-0.1-0.8 0.1-1.7 0-2.5-0.1-1.1-0.2-2.3-0.3-3.4-0.1-1-0.7-1.6 0.2-1.8 0.8-0.2 1.8 1 2.1 2 0.3 0.9 0.5 3.5 1.2 3.6 0.8 0.1 1.8-2.2 2-2.9 0.4-1 0.3-2.5 0.6-3.8 0.2-1 0.5-2.3 0.9-3.4 0.3-0.7 0.8-1.8 1.6-1.6 1.1 0.3 0.1 3.4 0 4.3-0.1 0.8-0.8 4.7 0.1 4.8 0.5 0.1 1-1.2 1.1-1.7 0.3-0.8 0.2-2 0.8-2.1s1.3 0.5 1.6 1.4c0.1 0.2-0.1 1.4 0.2 1.7 0.1 0.2 1 0.4 1.2 0.6 0.3 0.3 0.6 0.8 0.7 1.1 0 0.4-0.5 0.9-0.3 1.3 0.1 0.4 0.6 0.3 0.9 0.5 1.3 0.9-0.1 2.7-0.8 3.9-1.3 2.2-2.1 3.6-3.8 5.2-0.3 0.3-2.2 1.9-2 2.5 0.1 0.3 0.9 0.7 1.2 0.9 0.4 0.3 1 0.6 0.9 1.3s-1.1 0.9-1.4 1.3-0.7 1-1.1 1.6c-0.4 0.5-0.8 1.1-1.1 1.6-0.2 0.3-0.3 0.8-0.6 1.1-0.3 0.6-0.9 1.1-1.2 1.6-0.1 0.3-0.2 0.7-0.4 1-1.1 2-2.6 4.6-3.9 7.5-0.5 1.3-1.3 2.6-2 3.7s-1.9 2.4-2.2 3.4c-0.5 1.5-0.3 2.9-1.2 3.8-1 0.9-2.8 1.8-4.3 2.2-0.3 0.1-0.7 0.1-1.1 0.2-0.5 0.2-0.8 0.6-1.2 0.7s-0.7-0.1-1 0c-0.5 0.1-1.1 0.7-1.8 1-2 0.8-4 1.6-5.8 2.5-1.1 0.5-2.3 1.3-3.9 1.7-1.3 0.4-3.5 0.7-3.9 1.6-0.3 0.8-0.1 2.4-0.2 3.8 0.1 1.4 0 2.9-0.1 3.7z"/>
			<path class="gambit_sep_main st0" d="m1224.2 243h-69.6c1.2-5 2.1-8.6 3.6-13 0.5-1.4 1.2-2.9 1.2-4.3 0.1-1.9-0.8-3.8-1.3-5.5-0.5-1.5-1.4-2.7-2-4-0.7-1.7-0.4-2.9-0.6-4.8-0.1-1.4-0.9-3.1-1.5-4.5-0.6-1.5-1-3-1.3-4.7-0.5-2.4-1.8-4.6-2.2-6.9-0.2-0.9 0-1.9-0.2-2.8-0.5-1.9-3.2-3.3-3.4-4.9-0.1-0.5 0.3-1.3 0.4-1.8 0.2-1.7-0.2-3.4-0.4-5.3-0.1-1.5 0.1-3.1 0-4.7-0.3-3.3-0.8-6.6-0.9-9.6 0-0.7 0.2-1.4 0.1-2.1-0.1-0.8-0.6-1.6-0.6-2.3-0.1-1.1 0.5-3 0.5-4.1 0-0.7-0.3-2.8-0.6-3.9-0.1-0.5-1-1.5-0.9-2 0.1-0.3 0.8-0.3 1.1-0.5 1.2-0.8 0.7-3.2 0.1-4.9-0.4-1.1-1.1-2.2-1.2-3.4-0.2-1.7-0.5-6.2 0.4-7.4 0.4-0.6 1.3-0.3 1.8-0.7 0.8-0.7 0.4-1.6 1.2-2 0.3-0.1 1.1 0.2 1.7 0 0.4-0.2 0.3-0.6 0.6-0.9 0.9-0.9 1.7 0 2.7-0.1-0.1 0 1.4-0.9 1.4-0.9 0.6-0.6 0.4-2 1.4-2 0.9 0 1.2 1.5 1.5 1.8 0.6 0.8 1.3 1 1.5 2 0.3 1.5 0.2 4.5 0 5.8-0.4 2.7-2.5 4.4-3.3 6.6-0.3 0.9-0.6 3.8-0.2 4.9 0.3 0.9 1.6 1 1.8 1.8 0.2 0.9-0.4 2.3-0.4 3.4 0 0.9-0.1 1.9 0 2.6 0.1 0.8 0.7 1.4 0.7 2 0.2 1.8 0 3.4 0.1 5.2 0.2 3 1.6 6.2 2.2 9.2 0.5 2.7 0.7 5.3 1.4 7.6 0.4 1.2 1.3 2.3 1.7 3.4 0.3 0.9 0.4 1.8 0.7 2.6 0.5 1 1.3 1.9 1.8 2.9 0.3 0.5 0.4 1.2 0.7 1.7s0.8 1 1 1.5c0.5 1.3 0.4 2.7 1.1 3.9 0.3 0.6 0.9 1.1 1.1 1.7 0.3 0.8 0.2 1.9 0.6 2.7s1.7 1.3 2.2 2.3c0.1 0.3 0.1 1.1 0.4 1.6 0.1 0.2 0.8 0.6 1.3 1.2 0.9 1 1.1 1.1 2.1 1.8 0.3 0.2 0.5 0.7 0.6 0.7 0.3 0.1 1-0.1 1.5 0 1.4 0.4 1.7 1.7 2.7 1.6-0.1 0 1.3-0.8 1.2-0.6 0.4-0.6 0.3-3.3 0.2-3.7s-0.8-0.7-1-1.1-0.1-1.2-0.2-1.8c-0.4-1.7-0.6-3.8 0-5.6 0.3-0.9 1-0.8 1.2-1.6 0.3-1 0.1-2.1 0.2-2.8 0.5-2.4 1.3-4.7 2.9-6.4 1.3-1.3 5.2-3.5 7-4 3.5-1.1 7.2 0.3 9.1 1.6 2.2 1.5 4.8 4.1 5.8 6 0.9 1.7 1.2 4.6 0.9 7.1-0.1 0.8-0.9 2-0.9 2.9 0.1 1.1 0.9 0.7 1 1.7 0 0.4-0.3 0.9-0.4 1.5-0.2 2-0.3 2.6-1.4 4.1-0.5 0.7-1.4 2.1-1.7 2.2s-1-0.2-1.2 0c-0.2 0.1-0.8 1.6-1 2.1-0.3 0.5-1 1.6-0.9 2.2 0.1 0.4 1.2 0.5 0.9 1.6 0.7-0.5 1.5-0.6 2.1-1.1 0.8-0.6 0.8-1.4 2.1-1.5 2.1-0.1 1.7 1.2 3.3 1.2 1 0 1.7-0.9 2.9-1.2 0.5-0.1 1.1 0.1 1.5 0 0.5-0.2 0.8-0.9 1.3-1 0.6-0.1 1.2 0.4 1.7 0.2 0.4-0.1 1.1-0.8 1.7-1.2s1.5-0.8 1.8-1.1 0.5-1.1 0.9-1.4c0.5-0.3 1.1-0.1 1.6-0.4s0.6-0.9 1.1-1.2c1.7-1.3 4.8-1.5 5.4-3.7 0.1-0.4-0.2-0.8-0.1-1.3 0.1-0.6 0.5-1.1 0.5-1.7s-0.4-1.3-0.5-2c0-0.5 0.2-0.9 0.1-1.5 0-0.3-0.3-0.5-0.4-0.9 0-0.4 0.3-0.7 0.2-1-0.1-0.4-0.5-1.1-0.6-1.6-0.5-1.6-0.6-2.1-1.1-3.1-0.7-1.4-0.9-2.7-1.4-4-0.3-0.7-0.9-1.3-1.1-2.1-0.2-0.6-0.1-1.1-0.2-1.7-0.5-1.7-2-3.6-2.5-5.3-0.1-0.5 0-1.1-0.1-1.5-1-2.4-5.3-2.4-7.2-3.8-1-0.7-3.4-3.6-3.8-4.7-0.7-1.8-0.5-3.4 0.5-4 0.4-0.3 0.8-0.1 1.4-0.5 0.5-0.4 0.5-1.4 1.3-1.6 0.5-0.1 1.2 0.4 1.7 0.2 0.3-0.1 0.5-0.6 0.7-0.7 1.1-0.9 1.5 0 2.7 0 0.7 0 1.3-0.4 2-0.2 1 0.3 1.9 1.8 2.9 2.6 2.4 1.9 3.2 3.3 4.3 6.3 0.3 0.9 0.5 3 1.7 3.3 0.8 0.2 2.7-1.3 3.7-0.4 0.4 0.4 0 1.9 0.1 2.6 0.4 3 2.1 5.8 3.1 8.7 0.2 0.7 0.2 1.4 0.4 2 0.5 1.4 1.5 2.9 2.2 4.3 1.6 3 2.8 5.9 4 9.1 0.6 1.6 1.6 3.4 1.7 4.9 0.4 3.3-2.1 4.8-3.6 6.6-4.6 5.5-8.7 10.4-13.7 15.3-1.6 1.6-5.5 3.8-5.8 5.9-0.1 0.8 0.5 2 0.6 3.1 0.6 2.5 0.7 5.5 0.9 7.2z"/>
			<path class="gambit_sep_main st0" d="m1108.6 255.7h-55.9c1-4 1.7-6.9 2.9-10.5 0.4-1.1 0.9-2.3 1-3.5 0.1-1.5-0.6-3.1-1.1-4.4-0.4-1.2-1.1-2.2-1.6-3.3-0.6-1.4-0.3-2.3-0.5-3.8-0.1-1.2-0.7-2.5-1.2-3.7s-0.8-2.4-1.1-3.7c-0.4-1.9-1.4-3.7-1.8-5.5-0.1-0.7 0-1.5-0.2-2.3-0.4-1.5-2.6-2.6-2.8-3.9 0-0.4 0.2-1 0.3-1.5 0.2-1.3-0.2-2.8-0.3-4.2-0.1-1.2 0.1-2.5 0-3.8-0.2-2.6-0.6-5.3-0.7-7.7 0-0.5 0.2-1.2 0.1-1.7-0.1-0.7-0.5-1.3-0.5-1.9-0.1-0.9 0.4-2.4 0.4-3.3 0-0.6-0.2-2.2-0.5-3.2-0.1-0.4-0.8-1.2-0.7-1.6 0.1-0.2 0.7-0.2 0.9-0.4 1-0.6 0.5-2.5 0.1-3.9-0.3-0.9-0.9-1.8-1-2.8-0.2-1.4-0.4-5 0.3-5.9 0.4-0.5 1-0.2 1.5-0.6 0.6-0.5 0.3-1.3 1-1.6 0.2-0.1 0.9 0.2 1.4 0 0.3-0.1 0.3-0.5 0.5-0.7 0.8-0.7 1.4 0 2.2-0.1-0.1 0 1.1-0.7 1.1-0.7 0.5-0.5 0.3-1.6 1.1-1.6 0.7 0 1 1.2 1.2 1.5 0.5 0.6 1 0.8 1.2 1.6 0.3 1.2 0.2 3.6 0 4.6-0.4 2.2-2 3.5-2.7 5.3-0.3 0.8-0.5 3-0.2 3.9 0.2 0.7 1.3 0.8 1.5 1.5s-0.3 1.8-0.3 2.8c0 0.7-0.1 1.5 0 2.1s0.5 1.1 0.6 1.6c0.1 1.4 0 2.8 0.1 4.1 0.2 2.4 1.3 5 1.8 7.4 0.4 2.1 0.5 4.3 1.1 6.1 0.3 1 1 1.8 1.4 2.8 0.3 0.7 0.3 1.5 0.6 2.1 0.4 0.8 1 1.5 1.5 2.4 0.2 0.4 0.3 0.9 0.6 1.4 0.2 0.4 0.6 0.8 0.8 1.2 0.4 1 0.3 2.2 0.9 3.2 0.3 0.5 0.7 0.9 0.9 1.4 0.2 0.7 0.1 1.5 0.5 2.2 0.4 0.6 1.4 1 1.8 1.9 0.1 0.3 0.1 0.9 0.3 1.3 0.1 0.2 0.7 0.5 1.1 1 0.7 0.8 0.9 0.9 1.7 1.5 0.2 0.2 0.4 0.6 0.5 0.6 0.3 0.1 0.8-0.1 1.2 0 1.1 0.3 1.4 1.3 2.2 1.3-0.1 0 1.1-0.6 1-0.5 0.3-0.5 0.3-2.7 0.2-3-0.1-0.4-0.6-0.5-0.8-0.9-0.1-0.3-0.1-1-0.2-1.5-0.3-1.3-0.5-3.1 0-4.5 0.2-0.7 0.8-0.7 1-1.3 0.3-0.8 0.1-1.7 0.2-2.3 0.4-2 1-3.8 2.4-5.1 1.1-1.1 4.2-2.8 5.6-3.3 2.8-0.9 5.8 0.2 7.3 1.3 1.8 1.2 3.9 3.3 4.6 4.8 0.7 1.4 0.9 3.7 0.7 5.7-0.1 0.6-0.8 1.6-0.7 2.4 0.1 0.9 0.7 0.6 0.8 1.4 0 0.3-0.2 0.7-0.3 1.2-0.2 1.6-0.3 2.1-1.1 3.3-0.4 0.5-1.1 1.6-1.4 1.8-0.2 0.1-0.8-0.1-1 0s-0.6 1.3-0.8 1.7-0.8 1.3-0.7 1.8c0.1 0.4 1 0.4 0.7 1.3 0.5-0.4 1.2-0.5 1.7-0.9 0.6-0.5 0.6-1.1 1.7-1.2 1.7-0.1 1.4 1 2.7 1 0.8 0 1.4-0.8 2.4-1 0.4-0.1 0.9 0.1 1.2 0 0.4-0.1 0.6-0.7 1.1-0.8s0.9 0.3 1.4 0.2c0.3-0.1 0.9-0.6 1.4-1 0.5-0.3 1.2-0.6 1.5-0.9 0.2-0.2 0.4-0.9 0.7-1.1 0.4-0.2 0.9-0.1 1.3-0.3s0.5-0.7 0.9-1c1.4-1.1 3.9-1.2 4.3-3 0.1-0.3-0.1-0.7-0.1-1.1 0.1-0.5 0.4-0.9 0.4-1.4s-0.3-1-0.4-1.6c0-0.4 0.1-0.7 0.1-1.2 0-0.2-0.3-0.4-0.3-0.7s0.2-0.6 0.2-0.8c-0.1-0.3-0.4-0.9-0.5-1.3-0.4-1.3-0.5-1.7-0.9-2.5-0.6-1.2-0.7-2.2-1.1-3.3-0.2-0.6-0.7-1-0.9-1.7-0.1-0.4-0.1-0.9-0.2-1.4-0.4-1.4-1.6-2.9-2-4.2-0.1-0.4 0-0.9-0.1-1.2-0.8-2-4.2-2-5.8-3.1-0.8-0.5-2.7-2.9-3.1-3.8-0.6-1.4-0.4-2.7 0.4-3.3 0.3-0.2 0.7-0.1 1.1-0.4s0.4-1.1 1.1-1.3c0.4-0.1 0.9 0.3 1.4 0.2 0.3-0.1 0.4-0.5 0.6-0.6 0.9-0.7 1.2 0 2.2 0 0.6 0 1-0.4 1.6-0.2 0.8 0.2 1.5 1.4 2.4 2.1 1.9 1.5 2.6 2.7 3.5 5 0.3 0.7 0.4 2.4 1.4 2.7 0.6 0.2 2.2-1.1 3-0.3 0.3 0.3 0 1.6 0.1 2.1 0.3 2.4 1.7 4.7 2.5 7 0.2 0.5 0.1 1.1 0.3 1.6 0.4 1.2 1.2 2.3 1.8 3.5 1.3 2.4 2.3 4.8 3.3 7.3 0.5 1.3 1.2 2.7 1.4 3.9 0.3 2.7-1.7 3.9-2.9 5.3-3.7 4.4-7 8.3-11.1 12.3-1.3 1.3-4.4 3.1-4.6 4.7-0.1 0.7 0.4 1.6 0.5 2.5-0.5 2.2-0.5 4.6-0.3 5.9z"/>
			<path class="gambit_sep_main st0" d="m1182.3 248.5h-54.1c-0.7-3.6-3.2-6.7-3.8-10.9-0.3-1.9 0-4.1-0.4-5.7-0.4-1.4-2-3.4-1.7-5 0.1-0.5 0.9-1.2 0.9-1.8s-0.7-1.5-0.8-2.2c-0.2-1.4 0.4-3 0.2-4.6-0.2-1.3-0.5-2.9-0.8-4.2-0.3-1.2-0.8-2.3-0.9-3.4-0.1-0.9 0.1-1.7 0-2.5-0.1-0.6-0.2-1.3-0.2-2s0.1-1.4 0-1.9c-0.1-0.4-0.5-0.7-0.6-1.2-0.1-0.8 0.3-1.4 0.4-2.2 0.5-2.3-0.4-4.6-0.8-6.4-0.2-1-0.5-2-0.7-2.8-0.1-0.2-0.7-1.1-0.6-1.4 0.4-0.7 1.7-0.2 2-0.8 0.4-0.7-0.3-3.2-0.4-4.4-0.2-1.5-0.5-3.2-0.7-4.4-0.1-1 0.1-2.4 0-3.3 0-0.4-0.3-0.9-0.2-1.3 0.1-1 1.3-1.2 1.7-1.9 0.1-0.2 0.3-1 0.3-1.3 0-0.6-0.4-0.7-0.2-1.2 0.3-0.7 1.1-0.3 1.8-0.7 0.5-0.3 0.5-1 1.2-1.1s1.1 0.4 1.4 0.3c0.5-0.1 0.4-1.3 1.3-1.3 1-0.1 2.4 1.4 2.8 2.1 0.3 0.4 0.4 1.1 0.7 1.7 0.5 0.9 1 1.3 0.8 2.5-0.1 0.8-0.6 1.8-1 3-0.7 2-1.5 3.7-1.8 6.3-0.1 1.3 0 3 0.5 3.4 0.4 0.3 1.1 0 1.3 0.3 0.3 0.4-0.1 1.6 0 2.3 0.1 1.1 0.5 2.4 0.8 3.8 0.3 1.5 0.2 3 0.7 3.9 0.4 0.9 1.5 1 1.6 2.3 0 0.6-0.5 1-0.5 1.5s0.4 1.2 0.6 1.8c0.4 1.9 0.5 3.9 0.8 5.8 0.1 0.9 0.7 1.8 0.7 2.5 0 0.4-0.2 0.8-0.3 1.2 0 0.7 0.5 1.4 0.6 2.2 0.1 0.3-0.1 0.6 0 0.9 0.1 0.4 0.4 0.7 0.5 1.1 0.2 1.1 0 1.7 0.3 2.3 0.2 0.5 0.7 0.7 0.8 1.3 0.1 0.4 0 0.9 0.1 1.3 0.1 0.5 0.7 0.9 0.8 1.4 0.1 0.3-0.2 0.7-0.1 1 0.1 0.5 0.7 0.8 0.8 1.3s-0.1 1 0 1.4c0.1 0.7 0.9 1.3 1 2 0.1 0.6-0.6 1.1 0 1.4 0.4-2.1 1.1-4.2 1.8-6.3 0.7-1.9 1.3-4.1 2.7-5.6 0.6-0.7 1.8-1.6 2.8-2.3s2.1-1.6 3.2-1.9c0.7-0.2 1.4-0.2 2.3-0.2 0.9-0.1 1.6-0.4 2.3-0.4s1.6 0.1 2.2 0.3c0.4 0.1 0.6 0.5 1.1 0.7s1 0.1 1.5 0.3c0.4 0.1 1.1 0.1 1.6 0.3 0.4 0.2 1.4 1.2 1.8 1.8 0.3 0.4 0.7 0.9 1 1.4 0.3 0.6 0.8 1.1 0.9 1.5 0.1 0.2 0 0.5 0.1 0.7 0.3 1 0.9 2 1.3 3 0.4 1.1 0.9 2.1 1.3 3.1 0.6 2-0.1 4.2-0.4 6.4-0.1 0.8 0.2 1.5 0.2 2.1 0 0.2-0.3 0.4-0.3 0.7s0.2 0.8 0.2 0.9c0 0.2-0.4 0.6-0.6 0.8-0.1 0.1-0.1 0.4-0.2 0.5s-0.4 0.1-0.5 0.3c-0.3 0.5-0.2 1-0.5 1.3-0.3 0.4-0.7 0.6-1.1 1s-0.7 0.7-0.9 1.2c-0.2 0.4-0.8 3.3 0.5 3 0.5-0.1 0.2-0.9 0.8-1.1 0.5-0.2 1.1 0.2 1.4 0 0.4-0.2 0.2-1.2 0.7-1.7 0.4-0.4 0.6-0.2 1.2-0.5-0.2-0.9 0.4-1.2 0.7-1.9 0.2-0.5 0.1-1.1 0.3-1.5s0.7-0.7 0.9-1.2l0.3-0.9c0.2-0.3 0.3-0.6 0.4-0.9 0.4-1.1-0.3-2.5 0-3.5 0.1-0.5 0.6-0.8 0.8-1.4 0.2-0.7-0.1-1.6 0.1-2.3 0.1-0.4 0.6-0.8 0.7-1.3 0-0.5-0.4-0.8-0.3-1.3 0.1-0.8 1.2-1.7 1.3-2.8 0-0.4-0.3-0.8-0.2-1.2 0.1-0.5 0.8-0.9 0.8-1.3 0-0.3-0.4-0.6-0.4-1-0.3-1.9 0.5-2.8 0.8-3.9 0.1-0.3-0.1-0.8 0-1.2 0-0.4 0.3-0.7 0.2-1 0-0.4-0.4-0.8-0.4-1.2 0-0.5 0.3-0.9 0.3-1.4s-0.1-1-0.1-1.6c0-1.8 0.3-4.1 0.1-5.8-0.1-1-0.4-1.7-0.3-2.5s0.9-1.2 1-1.8 0-1.6 0.1-2.3c0.1-1.7 0.1-3.2-0.2-5.1-0.1-0.7-0.5-2.5-0.3-2.8 0.3-0.5 1.3-0.1 1.5-0.4 0.1-0.1-0.1-0.8-0.1-0.9 0.1-0.5 0.3-0.9 0.3-1.1 0.3-3-1.8-5-3.3-6.7-0.9-1.1-2.2-2.3-2.5-3.3-0.3-1.4 0.5-1.7 0.8-2.5 0.2-0.5 0.2-1.2 0.6-1.8 0.5-0.8 1.4-1.9 2.2-2.1 0.6-0.1 1.6 0.1 2.3 0s0.7 0.1 1.2 0.4c0.5 0.4 0.5 0.8 0.8 1.2 0.2 0.2 1-0.1 1.3 0 0.5 0.2 0.4 1 0.8 1.3 0.5 0.3 1.1 0.1 1.3 0.2 0.3 0.3 0.6 1.2 0.7 1.7 0.1 1-0.4 1.5-0.3 2.2s0.8 1.1 1.1 2c0.3 0.8 0.1 2.2 0.2 3.3 0 1.3 0.4 2.6 0.5 3.4 0 0.3-0.2 2 0.2 2.3 0.3 0.3 1.2-0.1 1.5 0.4 0.1 0.2-0.1 1-0.2 1.4-0.1 2.6 0 4.2 0.1 6.4 0 1.1 0.2 2.2 0.4 2.8 0.3 0.7 1 1.3 1 2.3 0 0.4-0.4 0.9-0.4 1.4-0.2 1.8 0.9 4 1.2 6.2 0.2 1.1 0.1 2.4 0.2 3.6 0.2 2.5 1 5.7 0.1 8-0.3 0.7-1.1 1.2-1.2 1.9s0.4 1.1 0.5 1.8c0.2 0.9 0 2.3-0.2 3.1-0.1 0.5-0.6 0.8-0.7 1.3 0 0.5 0.2 1.1 0.2 1.6 0 0.6 0.1 1.3 0.1 1.8 0 3.5-1.5 5.9-2.1 8.9-0.8 2.5-1.2 5.1-1.9 7.3z"/>
			<path class="gambit_sep_main st0" d="m1028.8 242.4c0 0.3 0.1 0.6 0.2 0.9l14.6-13.4c-0.2-1.9-0.5-3.9-0.7-5.9-0.2-1.5-0.5-3.1-0.5-4.4 0-0.7 0.4-1.4 0.5-2.1 0-0.5-0.3-1.4-0.3-2.1 0-0.5 0.4-1.1 0.5-1.8 0.1-1.6-0.4-4 0-5.7 0.2-0.8 1-2.1 0.9-2.6-0.2-0.9-1.2-0.7-1.5-1.4-0.6-1.4 0.5-4.7 1.1-5.7 0.4-0.9 1.4-1.5 2-2.4 0.7-1.1 1.5-2.4 2.1-3.8 0.3-0.7 0.3-1.8 0.6-2.6 0.7-1.6 3.2-3.8 2.9-5.1-0.4-1.6-2.8-1.2-3.9 0-1.1 1.1-1.4 3.1-2.6 3.3-0.1-2.8 0.4-4.6-1.4-5.1-1.1-0.4-2.1 0.4-3 0.6-1.9 0.3-2.8 0.3-4.4 1.1-0.9 0.5-2.1 1.5-3 2.3-1.2 1-2.7 1.7-2.9 2.9-0.6 3.1 2.8 6.5 3.2 8.9 0.1 0.7 0 4-0.3 4.5s-1.4 0-1.7 0.5c-0.2 0.4 0.5 3.3 0.5 4.5 0 2.1-1.1 4.3-1.2 5.9 0 0.5 0.3 1 0.3 1.5 0.1 4.1-0.8 8.9-0.9 13.3-0.1 3.2-0.4 6.3-0.5 8.6 0 1 0.5 2 0.5 2.7-0.3 1.1-1.2 1.4-1.1 2.6z"/>
			<path class="gambit_sep_main st0" d="m1092.5 244c0 0.3 0.1 0.6 0.2 0.9l14.6-13.4c-0.2-1.9-0.5-3.9-0.7-5.9-0.2-1.5-0.5-3.1-0.5-4.4 0-0.7 0.4-1.4 0.5-2.1 0-0.5-0.3-1.4-0.3-2.1 0-0.5 0.4-1.1 0.5-1.8 0.1-1.6-0.4-4 0-5.8 0.2-0.8 1-2.1 0.9-2.6-0.2-0.9-1.2-0.7-1.5-1.4-0.6-1.4 0.5-4.7 1.1-5.7 0.4-0.9 1.4-1.5 2-2.4 0.7-1.1 1.5-2.4 2.1-3.8 0.3-0.7 0.3-1.8 0.6-2.6 0.7-1.6 3.2-3.8 2.9-5.1-0.4-1.6-2.8-1.2-3.9 0-1.1 1.1-1.4 3.1-2.6 3.3-0.1-2.8 0.4-4.6-1.4-5.1-1.1-0.4-2.1 0.4-3 0.6-1.9 0.3-2.8 0.3-4.4 1.1-0.9 0.5-2.1 1.5-3 2.3-1.2 1-2.7 1.7-2.9 2.9-0.6 3.1 2.8 6.5 3.2 8.9 0.1 0.7 0.1 4-0.3 4.5-0.3 0.4-1.4 0-1.7 0.5-0.2 0.4 0.5 3.3 0.5 4.5 0 2.1-1.1 4.3-1.2 5.9 0 0.5 0.3 1 0.3 1.5 0 4.1-0.8 8.9-0.9 13.3-0.1 3.2-0.4 6.3-0.5 8.6 0 1 0.5 2 0.5 2.7-0.3 1.2-1.2 1.5-1.1 2.7z"/>
			<path class="gambit_sep_main st0" d="m1453.8 252.4h-80.1c2.2-2.8 1.3-6.3 1.9-10.1 0.3-2 0.8-3.9 1.1-5.9 0.3-2.1 0.2-4.3 0.5-6.6 0.5-5 2.8-7.6 4.5-11.1 1.5-3.2 3.7-6.9 3.8-10.3 0.1-1.8-0.8-3.5-1.3-5.1-0.5-1.9-0.4-3.8-0.8-5.6-0.4-1.5-1.8-3.2-2.7-5-0.9-1.7-1.7-3.6-2.6-5.1-2-3.4-5.1-5.8-5.6-10.1-0.1-0.9 0.2-1.7 0-2.4-0.3-1.2-2-1.9-2.9-2.9-0.8-1-1.8-2.3-1.8-3.7 0-1 1.1-1.8 1.1-2.7 0-0.8-1.1-1.8-1.3-2.6-0.2-0.7 0-1.8-0.3-2.7-0.4-1-1.4-1.9-1.9-3-1.4-3.1-2.5-6.7-3.4-10.1-0.3-1.3-0.4-2.8-0.8-3.8-0.3-0.9-1.1-1.3-1.3-2.2-0.1-0.7 0.2-1.8 0.2-2.4-0.2-2.9-1.7-5.9-2.9-8.2-0.5-1-1.9-2.6-1.8-3.2 0.2-0.8 1.8-0.6 2.1-1.4s-1-3.4-1.4-4.3c-0.5-1-1.7-2.8-2.1-3.7-0.9-2.2-1.3-4.4-2.2-6.7-0.5-1.2-3.3-6-0.5-5.9 1.8 0 1.5 3.4 3.2 4-0.5-1.3-1.1-2.2-1.9-3.5-0.6-0.9-2.2-2.6-1.9-3.5 0.9-3 4.2 2 4.5 2.4 0.3 0.5 0.7 1.6 1.1 1.1-0.5-1.5-1.4-2.4-2.4-3.8-0.6-0.8-2.5-3.2-1.3-4 2.4-1.6 5.1 5.2 6.2 5.1 0-0.7-5-5.2-3.2-6.6 1.1-0.9 2.4 0.8 3.2 1.6 0.5 0.5 2 2.7 2.4 2.7 1.2 0.2 0.4-1.3 1.8-1 0.4 0.1 0.9 1.6 1.3 2.1 0.5 0.7 1.2 1.2 1.6 1.9 0.7 1.3 1.6 4.5 1.6 5.8 0 2.5-2.1 5.8-1.9 8.8 0.1 1.1 0.6 3.2 1.3 3.8 0.4 0.4 1.2 0.3 1.4 0.6 0.4 0.5 0.4 2 1 3.5 0.4 1.1 1.1 2.2 1.4 3.2 0.4 0.9 0.5 2 0.8 2.7 0.7 1.5 2.7 2.4 3 3.8 0.1 0.5-0.2 1.3-0.2 1.8 0.2 1.2 1.6 2.7 2.1 4.3 0.4 1.4 0.5 3 1 4 0.4 0.9 1.4 1.6 1.6 2.6 0.1 0.5-0.1 1.3 0 1.9 0.3 1.4 1.9 2.8 2.2 4 0.2 0.6 0 1.3 0.2 1.8 0.3 0.8 1.3 1.1 1.8 1.9 0.3 0.4 0.1 1.1 0.3 1.6 0.1 0.2 0.6 0.2 0.8 0.5s0.3 0.7 0.5 1c0.4 0.6 0.9 1 1.1 1.6 0.1 0.4 0 1.1 0.2 1.4 0.3 0.7 1.3 1 1.6 1.6 0.5 0.9 0.6 2.4 1.3 3.5 0.9 1.5 2.4 2.4 3.4 4 0.8 1.4 1.3 2.7 2.1 3.8 0.4 0.6 0.5 1.5 0.8 1.9 0.2 0.3 1.1 0.6 1.6 1.1 1 0.9 0.8 1.2 1.3 1.6 0.3 0.2 1.3 0.4 1.6 0.6 1.8 1.2 2.9 3.5 3.8 3.7 0.3 0.1 1.5-0.3 2.1-0.2 1.2 0.3 1.7 2.5 2.4 1.8 0.6-0.6-0.7-2.3-1-3-0.5-1.4-0.6-2.3-1-3.4-1.7 0.6-1.3-1.2-1.8-2.2-0.1-0.2-0.6-0.9-1-1.3-0.3-0.3-1-0.6-1.3-1-0.8-1.2-0.1-1.8-1.1-2.1s-1.4 1.5-2.2 0.8c-0.8-0.6-0.8-5.7-0.8-5.8-0.1-2 0.3-4.3 0.8-6.7 1.6-8.1 5.5-16.4 15.5-15.4 1 0.1 2 0.8 3 0.8 1.2 0 2.3-0.7 3.4-0.6 0.8 0 2.2 0.5 3 1 4.6 2.4 7.1 6.3 8.7 11.7 1.1 3.9-0.4 7.2-1 10.3-0.3 1.4-0.1 2.9-0.3 4.3 0 0.2-0.3 1.7-0.5 1.9-0.4 0.6-1.2 0.4-1.8 1.1-0.8 1-1 3.2-1.6 4.6-0.5 1.3-3.6 5 0 4.8 1.1-0.1 1.3-1 2.2-1.1 1.3-0.1 1.1 0.9 1.9 0.6 0.1 0 0.8-1.1 1.3-1.6s1-1.1 1.6-1.3c0.5-0.2 1.2 0 1.4-0.2-0.3 0.1 1.2-1.2 1-1 0.7-0.7 1.2-2.1 1.9-2.7 0.5-0.4 1.3-0.5 1.8-0.8 0.7-0.6 1.7-1.5 2.1-2.1 0.6-0.9 0.4-1.8 1-2.7 0.4-0.8 1.6-1.3 2.2-2.2 0.5-0.7 0.5-1.7 1-2.4 0.2-0.3 0.6-0.5 0.8-0.8 0.3-0.5 0.3-1 0.5-1.3 0.6-0.7 2.2-1 2.6-1.8 0.1-0.3-0.1-1 0.2-1.6s1-0.9 1.1-1.3c0.2-0.6-0.4-1.1-0.2-1.8 0.4-1.3 1.2-1.9 1.9-2.9 0.4-0.6 1.4-1.5 1.6-2.1 0.2-0.5 0-1.2 0.2-1.8s0.7-1.2 1-1.8c0.2-0.5 0.1-1.2 0.3-1.8 0.6-1.8 1.9-3.4 2.1-4.5 0.1-0.7-0.1-1.4 0-2.1 0.3-1.4 1.6-2.3 2.4-3.7 0.7-1.1 1.3-3 1.9-4.8s1.7-3.5 1.8-5c0-0.5-0.5-2-0.3-2.2 0.2-0.4 1.8-0.3 2.2-0.6 0.9-0.7 2.1-4.6 2.1-6.6 0-2.4-1-4.5-0.5-6.6 0.3-1.3 1.7-4.5 2.4-5.3 0.3-0.3 3.5-2.5 3.8-2.4 1.2 0.4 0.5 2.3 0 3-0.7 1.1-1.8 1.3-1.6 2.9 2.3-0.2 4.6-6 7.7-5.6 1 0.1 0.7 1 1.4 1.4 0.4 0.3 1.1-0.3 1.6 0 0.2 0.1 0.4 0.9 0.6 1.1 0.7 0.5 0.9 0.1 1.1 0.8 0.3 1.4 0 2.8-0.3 3.8s-0.5 1.7-0.6 2.7c-0.3 1.9-2.2 4.6-3 5.9-1.3 2.1-3.7 3.2-4.8 5.5-0.4 0.9-0.9 2.6-0.8 3.2 0.1 0.8 0.9 0.9 1 1.6 0 0.4-0.5 1.9-0.8 2.9-0.7 2.7-2.3 5.7-2.4 8.7 0 0.8 0.3 1.8 0.2 2.6s-1 1.5-1.3 2.2c-0.6 1.7-0.6 3.6-0.8 5.6-0.2 2.1-1.7 4.3-2.4 6.7-0.9 3-1 5.4-2.1 6.9-0.6 0.9-2.2 1.4-2.6 2.2-0.2 0.4 0.1 1.2 0 1.9-0.3 1.6-1.6 2.9-2.1 4.5-0.4 1.3-0.2 2.3-0.6 3.5-1 2.8-3 3.9-5 6.3-1.9 2.2-3.9 5.3-5.9 8.2-1.4 1.9-5.4 6.3-5.6 8.7-0.1 1.7 1.1 5.1 1.4 6.6 0.6 2.3 0.5 4.7 1.1 6.9 0.3 1 0.9 2 1.3 3 1.8 5.5 3.2 11.7 3.8 18.3 0.3 2.5 1.5 5.4 1.1 7.5 0.1 2.1-1 3.6-0.2 5.3z"/>
			<path class="gambit_sep_main st0" d="m1021.4 231.4c-0.6-3.6-1.3-7.9-2.4-10.9-0.6-1.7-0.7-3.9-1.3-5-0.2-0.3-0.6-0.4-0.7-0.7-0.3-1.1-0.1-2.4-0.3-3.5-0.3-1.9-1.5-4.1-1.9-6.5-0.4-2.1-1.6-4.9-0.6-6.5 1.1-1.8 4.4-3.6 6.2-5 1.7-1.3 3.9-3.1 6.2-4.7 3-2.1 5.9-3.7 7.4-7.1 0.3-0.7 0.6-2.5 0.9-2.8 0.6-0.6 1.6-0.3 2.1-0.6 1.6-0.9 1.5-2.5 1.6-4.7 0.2-2.8 2.2-1.5 3.4-3.1 1.5-2 1.6-6.8 2.2-10.4 0.6-3.1-0.2-6 0.6-9.6 0.1-0.5 0.5-1 0.6-1.5 0.3-2.3-1-2.8-0.9-5.1 0.2-3 0.8-6.6 0.9-9.3 0-0.2-0.1-0.8-0.1-1-0.3-0.7-1.4-0.6-1.8-1.3v-2.1c0.4-1.3 1.9-1.3 2.4-2.1 0.4-0.7 0.6-2.9 0.6-3.2-0.1-1.1-1.3-1.4-1.8-2.5s-0.4-1-1.3-1.9c-0.5-0.5-0.9-1.5-1.3-1.8-0.5-0.3-1.1-0.1-1.6-0.3-0.9-0.4-1.7-1.5-2.5-1.5-1.1 0-3.2 2.3-4.1 1.9s-0.9-3.7-1.3-5.2c-0.3-1.3-1.8-4-3.2-2.1-0.8 1.1 0.4 4 0.6 5.2 0.2 1.4 0.1 3 0.3 4.6 0.3 2.3 1.4 5.3 2.4 6.5 0.4 0.5 2.2 0.8 1.8 2.4-0.1 0.5-2.4 1.3-2.4 1.9 0 1.2 1.1 0.2 1.3 0.6 0.6 0.8-0.4 5.4-0.7 7.1-0.2 1 0.1 2.3-0.6 3.8-0.1 0.3-0.5 0.2-0.7 0.4-1.2 1.4-0.7 3-0.9 5.4-0.1 1.3-1 3.1-1.2 4.7 0 0.5 0.1 1.2 0 1.6-0.1 0.2-0.6 0.4-0.7 0.7-0.2 0.4 0 1-0.1 1.5-0.6 1.6-2.6 3.4-2.6 5.7 0 0.2 0.1 2.1-0.1 2.4-0.3 0.4-1.5 0.2-1.9 0.4-0.4 0.3-0.2 0.7-0.6 1.2-0.3 0.3-1 0.4-1.3 0.7-0.6 0.6-0.8 1.5-1.8 2.1-0.9 0.5-1.8 0.5-2.4 1.3-0.1 0.2-0.1 0.8-0.4 1.2-1.7 1.9-5.9 2.3-7.5 4.1-0.2 0.2-0.5 1-0.6 1-0.2 0.1-0.7-0.2-1-0.1-0.6 0.1-0.7 0.8-0.9 0.9-1 0.3-1.8-0.5-2.8 0.6-0.1 0.1-0.1 0.6-0.3 0.7-0.2 0.2-1 0.1-1.2 0.4 0 0 0.1 1 0 1-0.2 0.1-2-0.4-1.9-0.3-0.7-0.3-0.9-1-1.9-0.9-0.4 0-1 1-1.2 1-0.5 0.1-1.3-0.9-2.5-0.7 0 0-1.1 0.6-1.3 0.3-0.1-0.1 0.7-1.1 0.6-1 1.2-1.7 2.7-5.1 3.1-7.4 0 0.1 1.1-1.8 1-1.8 0.1-0.1 0.5 0.1 0.6 0.2 0.2-0.3 0.7-0.7 0.8-0.5 0.1-0.7-0.4-1.7-0.1-2.2 0.1-0.2 0.8 0.8 0.9 0.7 0.2-0.1-0.5-1.6-0.4-1.8 0-0.3 0.4-0.6 0.6-1.2 0.3-0.9 0.1-1.9 0.3-2.5 0.5-2 1.7-4.1 1.5-6.6-0.8-7.9-5.1-13.7-12.1-15-0.7-0.1-1.2 0.5-1.8 0.4-0.9 0-1.8-0.7-2.8-0.9-1.7-0.3-4-0.6-5.3-0.3-0.9 0.2-1.6 1-2.5 1.5s-2 0.7-2.8 1.2c-3.2 2.1-5.2 7.5-6 11.9-0.2 0.9-0.6 1.8-0.7 2.6-0.1 0.6-0.1 1.6-0.1 2.1-0.1 1.8 0.3 5.8 2.2 5.7 0.4 0 0.3-0.5 0.6-0.3s1.5 1.6 1.9 2.4c1 1.8 1.5 3.7 2.2 5.4 0.4 0.9 2.7 6 2.6 6.3 0 0.4-0.3 1.1-1 1-0.5-0.1-0.1-0.5-0.4-0.9-0.2-0.3-0.9-0.3-1.3-0.6-0.8-0.6-1.1-1.5-2.9-1-0.2 0.1-1 0.7-1.3 0.6s-0.7-1.5-1.5-1.8c-0.5-0.2-1.4 0.1-1.8-0.1s-0.6-1.2-1.2-1.6-1.8-0.1-2.4-0.4c-0.3-0.2-0.2-0.9-0.4-1.2-0.2-0.2-0.5 0.2-0.9 0-0.9-0.3-0.7-0.9-1.3-1-0.2 0-1.2 0.4-1.5 0.3-0.4-0.2-0.5-1.3-1-1.8-1-0.9-3.2-0.9-4.4-1.9-0.6-0.5-0.8-1.4-1.3-1.9-0.8-0.8-2-0.7-2.9-1.3-0.2-0.1-1.4-1.2-1.5-1.3-0.5-0.7-0.2-1.2-0.7-1.6-0.3-0.2-1 0-1.5-0.4-0.2-0.2-0.1-0.9-0.4-1.3-0.8-1-1.4-0.4-1.8-1.9-0.3-1.2-1.4-2.8-1.5-4.7 0-0.6 0.3-1.1 0.3-1.6 0-0.7-0.6-1.1-0.7-1.9-0.2-1 0-2.5 0-3.8-0.1-1.4-0.6-2.9-0.6-3.8 0-1.2 0.6-2 0.3-3.4-0.2-0.9-1.1-1.1-1.5-2.2-0.2-0.8 0.1-1.7 0.1-2.6 0-1.1-0.3-2.3-0.1-3.5 0.1-0.9 0.7-1.9 0.6-2.9-0.1-0.8-1.4-2.2-1.3-2.7s1.1-0.7 1.3-0.9c2.7-2 3.2-5.3 4.1-10.2 0.2-1.3 2.9-7.9 0.1-8.5-3.5-0.8-1.8 8.2-4.7 8.7-1.4 0.2-2.6-1.3-3.7-1.5-1.5-0.2-2 1.3-3.1 1.8-0.5 0.2-1.1 0.1-1.5 0.3-1.3 0.7-2.3 2.5-3.5 4.1-1.1 1.5-2.7 2.4-1.3 5 0.1 0.2 1.3 1.3 1.3 1.5 0 1-2.2 1.2-2.2 2.8 0 1 1 3.1 1.2 4.7 0.2 1.8 0.4 4.4 0 6-0.4 1.4-1.4 2.2-1.3 3.5 0 0.5 0.4 0.9 0.4 1.5 0.3 2.8-0.8 6.2-0.6 9.3 0.2 3.7 0.5 9.4 2.4 12.5 0.2 0.4 1 1.2 1 1.5 0.1 0.6-0.6 1.2-0.6 1.8 0.1 1.5 2 1.8 2.9 2.9 0.8 1 1 2.3 1.6 3.1 0.7 1 1.8 2.2 2.8 2.8 0.4 0.3 1 0.3 1.3 0.6 0.7 0.7 1.1 1.9 1.8 2.6 2 2.5 4.5 3.9 7.4 5.7 3.8 2.4 4.7 4.9 5.6 10.9 0.1 0.9 0.5 2.6 0.4 3.5-0.1 1.8-1.3 4-1.9 5.9-0.9 2.5-1.7 5-2.8 6.9-1.4 2.5-2.7 5.1-3.1 8.4-0.4 3.5 0.2 7.5-0.3 11 0 0.3-0.2 0.6-0.4 0.9h77.2c-0.8-0.8-1.1-3.3-1.2-4.1zm11.6-99.7c-0.4-0.4 0.1-0.6 0.3-0.7 0.6-0.4 0.1 1.1-0.3 0.7z"/>
			<path class="gambit_sep_main st0" d="m1297.4 261.5h-68.2c-1-4.2 0.4-8.6 0-12.6-0.2-1.7-1.1-3.7-1.5-5.7-0.4-2.1-0.6-4.4-1.1-6.3-0.3-1-1.1-2.1-1.5-3.2s-0.4-2.3-0.8-3.1c-0.7-1.6-2.2-2.8-2.9-4.5-0.8-1.9-1.1-4.1-2-5.8-0.5-1-1.4-1.7-1.8-2.6-0.6-1.4-1-3.1-1.5-4.6-0.5-1.7-1.3-3.4-1.4-4.9-0.6-8.6 6.1-9.8 10.8-13.2 0.8-0.6 1.5-1.6 2-1.8 0.6-0.3 1.3-0.3 1.8-0.6 0.9-0.5 2.3-2.2 2.3-3.2 0-0.7-0.9-1.5-1.2-2.2-0.4-0.9-0.4-2.2-0.8-2.8-0.3-0.6-1.2-0.7-1.5-1.2-0.3-0.4-0.6-1.4-0.9-2-0.8-1.5-1.6-3.7-1.1-6.3 0.2-1.1 0.8-1 0.9-2 0.2-1.3-0.2-2.6-0.2-3.7 0-1.2 0-2.5 0.3-3.7 1-3.9 5.4-7.9 8.9-9.2 6.6-2.4 12.3 1 16 5.1 1.8 2 2.7 4.9 2.9 8.3 0.1 0.9-0.4 2.4-0.2 3.4 0.3 1.2 0.8 0.4 1.2 1.7 0.3 0.8-0.3 2.3 0.3 2.8 0.3 0.2 2.5 0 3.5-0.2 2.6-0.4 4.3-2.3 6.1-4 1.1-1 3.2-3.5 4.5-3.7 0.8-0.1 1.5 0.5 2.5 0.3s1.5-1.7 2.8-2.3c1-0.5 6.5-3.1 7.2-2.2 0.8 1-0.9 2.7-1.5 3.1-1.3 0.8-2.4 0.9-2.9 2 3 0.4 2.2 3.3 2.9 6 0.3 0.9 1.4 1.8 1.2 2.8-0.2 1.1-3.4 2.4-4.9 2.9-3.4 1.2-5.6 2.6-8.9 2.8-1.8 0.1-4-0.8-4.3 0.6-0.4 2.1 4.2 0.9 5.5 0.9 1.9 0 5.2 0.5 7.1 0.8 1.2 0.2 2.2 0.9 2.9 0.9 1 0 1.1-0.7 1.8-0.6 0.8 0 1.6 1 2.5 1.1 1.1 0.1 2.9 0.2 4.2 0 0.6-0.1 1.3-0.6 2-0.6 0.6 0 1.4 0.5 2.2 0.5 0.3 0 0.6-0.4 0.9-0.5 1.7-0.6 2.7 0.5 4 0.5 0.9 0 2.4-0.9 3.1-1.2 0.6-0.3 1.3-0.3 1.5-0.5 0.7-0.5 0.9-1.9 1.5-2.5 0.6-0.5 1.4-0.6 2-1.1 0.7-0.6 1.3-1.4 2.1-2.1 1.4-1.2 2.3-2.4 3.4-3.7 0.4-0.5 1.2-0.8 1.5-1.2s0.3-1 0.6-1.5c0.5-0.8 1.2-1.8 1.8-2.5 0.3-0.4 0.9-0.5 1.2-0.9 0.4-0.5 0.4-1.3 0.8-1.8s1.1-0.9 1.5-1.4c1-1.2 1.8-2.3 2.6-3.5 0.5-0.7 0.7-1.7 1.1-2 0.5-0.5 1.3-0.5 1.7-0.9 2.2-2.2 2.8-7.2 4.1-11.1 0.3-0.9 1-1.7 1.2-2.5 0.2-0.6 0.5-3 0.9-4 0.7-1.8 1-1.7 2-3.5 0.4-0.7 1.5-3.2 2.8-2.9 2.1 0.4-0.1 4-0.5 5.1-0.8 2-1.1 3.9-0.9 6.1 1.3-0.1 4.5-2.4 5.7-0.8 0.5 0.7-0.3 1.8-0.2 2.9 0.1 1 1 1.6 1.1 2.5s-0.2 3.8-0.8 4.5c-0.4 0.5-2.3 0.7-2.9 1.2-0.8 0.7-1.1 2.8-1.8 4.1-0.3 0.5-0.9 1.3-1.4 1.8-1 1-2.7 1.2-2.8 2.2-0.1 1.4 2.7 1.7 2.5 3.4-0.1 0.7-1.8 1.4-2.3 1.8-1.4 1.3-2.5 3-3.7 4.6s-2.9 2.9-4 4.5c-0.7 1-1.3 2.5-2.1 3.8-1.6 2.6-2.9 5.1-4.6 7.4-0.9 1.2-2.3 2.3-2.8 3.4s-0.4 2.3-0.9 3.2c-0.9 1.5-3.1 2.9-5.1 3.2-0.5 0.1-1.1-0.1-1.7 0-0.8 0.2-1.5 1-2.1 1.1-0.5 0.1-1-0.2-1.7-0.2-1.6 0.2-4.3 1.4-5.5 1.8-1.8 0.7-4.7 1.7-6.8 2.5-2.3 0.9-5.6 1.9-6 3.2-0.5 1.7 0.6 4.1 1.1 6.1 1.4 6.1 2.3 12.5 4.3 17.7 0.6 1.6 1.4 3.2 2.3 4.9 0.8 1.6 1.4 3.5 2.2 5.2 1.5 3.4 3.7 7 3.5 11.1-0.1 1-0.5 1.5-0.5 2.5 0.2 0.7 0.8 1.9 0.9 2.8zm-22.5-82.8c0.8 0.2 2.9-0.5 3.2-1.2 0.2-0.5-0.4-2.1-0.8-2.5-0.5-0.4-1.1-0.4-1.7-0.3-2 0.4-2.8 3.5-0.7 4z"/>
			<path class="gambit_sep_main st0" d="m1223.7 230.8h-92c0.4-3.1 2.8-4.9 3.9-7.8 1-2.5 1.6-5.5 2.5-8.4 0.4-1.3 0.7-2.7 1.2-4.2 0.4-1.5 1.2-3.2 1.2-4.3 0-0.7-0.8-2-1.2-3-0.4-1.2-0.8-2.3-1.2-3.2-2.2-5.3-6.1-7.3-10.4-10.7-4.2-3.3-8.6-6.8-11.9-10.6-0.6-0.6-1-1.8-1.4-2.3-0.7-0.7-2.1-1.1-2.9-1.9-1.9-1.9-3.1-4.8-4.2-7.8-0.4-1.2-1.1-2.3-1.4-3.3-1.4-4.6 0.7-8.3 2.2-11.4 2-4.2 4.2-7.8 6.8-10.9 1.3-1.6 3.1-3.1 4.2-4.6 0.4-0.5 0.5-1.3 0.9-1.7 0.8-1 2.2-1.2 3.3-2 2.2-1.6 3.6-3.9 5.4-6.1 0.8-0.9 1.7-2.1 2.2-2.9 0.3-0.4 0.5-2 1.2-2.2 0.8-0.2 1.7 1.2 2.5 1.2 0.7-0.1 1.5-1.3 2.2-2 2.3-2.4 3.3-5.3 5.4-7.5 0.5-0.6 1.7-1.1 2.3-1.7 1.1-1.2 1.7-3.2 3.6-3.3 1.8-0.1 3.5 1.6 5.4 1.7 1 0.1 2.1-0.2 3 0.1 0.8 0.3 1.3 1.3 2 1.7 1.2 0.7 1.9 0.3 2.3 1.2 0.2 0.4 0 1.1 0.1 1.7 0.3 1 1.1 1.3 1 2-0.1 1.2-1.6 2.5-2.2 3.2-0.7 0.9-1.4 2.2-2.5 2.9-1.3 0.8-3.5 1.6-5.2 2-1.2 0.3-2.6 0.1-3.8 0.6-1 0.4-4.4 3.5-4.5 4.5s1 1 0.9 1.9c0 0.2-1.8 1.8-2.5 2.5-1 1.1-1.5 1.9-2.2 2.8-1.4 2-3.6 3.8-4.2 5.8-0.3 1.1-0.2 2.3-0.6 2.8-0.3 0.4-1.7 0.4-2.2 0.9-0.6 0.5-1 2.3-1.7 3.6-0.7 1.2-1.6 2.5-2 3.5-0.3 0.6-0.2 1.5-0.4 2-0.3 0.6-1.1 0.8-1.5 1.6-0.1 0.1 0.1 0.6 0 0.9-0.5 2 1.5 1.1 1.6 3 2.1-0.6 2.5 1.3 3.2 2 0.6 0.6 1.9 1.4 2.9 1.7 0.6 0.2 1.5 0.3 2.2 0.6 1.7 0.7 2.1 2.1 3.2 3.3 0.3 0.3 0.9 0.5 1.3 0.9 0.5 0.4 0.7 1.1 1 1.3 0.8 0.5 1.6 0.4 2.2 0.7 0.9 0.6 1.2 2 2 2.3 0.5 0.2 1.4-0.1 1.9 0 0.4 0.1 0.8 0.6 1.5 0.9s1.6 0.1 1.9 0.6c0.3 0.4-0.2 1.1 0.3 1.4 0.3 0.2 1.3 0 1.9 0.1 0.8 0.2 1.1 1.4 2.3 2 0.6 0.3 1.5 0.2 1.9 0.4 0.6 0.3 1.2 1.8 1.7 1.9 0.2 0 0.9-0.6 1.3-0.9 1.5-0.8 1.9-0.6 3.2 0.3 0.6 0.4 1.4 0.6 1.7 0.9 0.7 0.4 0.9 1.3 1.6 1.3 1.1 0 2.1-1.9 2-3.5-0.1-1-0.8-2-1.3-3.2s-0.9-2.6-1.3-3.3-1.2-1.1-1.4-1.7c-0.1-0.4 0.1-1 0-1.5-0.1-0.2-1.1-2.3-1.3-2.5-0.2-0.3-0.7-0.1-1-0.4-0.3-0.2-0.3-0.8-0.4-1-0.6-0.7-1.4-1.3-1.6-1.3-0.4 0.1-0.5 1.1-0.6 1.2-0.3 0.3-1.4 0.4-1.3 0.4-0.3-0.1-0.4-1.3-0.6-2-2-8.1 0.1-16.5 2.8-22.2 2.2-4.7 7.4-8 13.6-8.6 1.4-0.1 3.2 0.3 4.5 0.1 1.2-0.2 3.5-1.3 5.7-0.9 2 0.4 2.9 1.8 4.2 2.9 0.6 0.5 1.4 0.8 1.9 1.2 0.7 0.6 1.3 1.4 1.9 2.2 0.3 0.4 0.4 0.8 0.7 1.3s0.8 0.7 1 1.2c0.7 1.3 1.1 3.3 1.7 5.2 0.7 1.9 1.2 4.1 1.2 5.9-0.1 2.8-1.4 6-1.9 9.1-0.2 1.1-0.5 2.1-0.6 2.9s0.2 1.5 0 1.9c-0.3 0.5-1.2 0.6-1.7 1-1.9 1.3-1.4 1.7-2.2 4.2-0.9 2.7-2.8 5.4-2.9 7.8-0.2 3.6 1 3.1 4.1 3 0.8 0 1.9 0.4 2.5 0.3 0.8-0.1 1.8-1.1 2.5-1.2 1.1-0.1 2.9 1 3.5 0.9s1.7-2.3 2.9-2.5c0.6-0.1 1.3 0.6 1.9 0.4 0.4-0.1 0.4-1 1.2-1.3 0.4-0.2 0.9 0 1.2-0.1 1-0.6 1.6-1.9 2.9-2.6 0.6-0.3 1.3-0.4 2-0.7 0.8-0.4 1.6-1.1 2.3-1.7 0.8-0.7 1.9-1.3 2.3-1.9 0.6-0.7 0.6-1.5 1.2-2 0.5-0.4 1.6-0.6 2.5-1.2 1.2-0.8 2.2-2.3 3-2.9 0.2-0.1 0.8-0.1 1.2-0.3 0.2-0.1 0.5-0.8 1-1.2 0.8-0.6 1.5-0.5 1.6-0.7 0.3-0.7-0.5-0.8-0.3-1.9 0.2-1.3 1.5-1.1 1.3-2.2 0-0.3-1.2-1.2-1.4-1.6-0.4-0.8-0.8-2.4-1.2-3.8-0.4-1.6-0.3-3.4-0.7-4.2-0.8-1.4-2.2-1.3-2.5-3.2-0.1-1 0.4-1.7 0.3-2.5-0.1-1.4-1.8-3.9-2.6-5.8-0.8-1.7-1.8-4.3-2.9-5.5-0.4-0.5-1.9-1-1.9-1.6 0-1.2 1.3-0.6 1.5-1.7 0.1-0.6-1-2.3-1.3-2.9-0.6-1-1.3-2.1-1.7-2.6-2.7-3-7.4-5.4-8.4-9.9-0.7-3.2-0.1-4.4 1.6-6.1 0.4-0.4 1-1 1.9-1.2 0.4-0.1 1.2-0.2 1.7 0 0.4 0.1 1-0.1 1.4 0 0.5 0.1 0.7 0.7 1 0.7 0.5 0.1 1.1-0.2 1.6-0.1 0.6 0.1 1.2 0.5 1.7 0.6 0.6 0.1 1.6-0.3 2.2-0.1 0.8 0.2 2.4 2.2 2.6 2.6 0.5 1 0.9 2.6 1.3 3.9s0.7 2.6 1.3 3.9c0.7 1.5 2.3 6.2 3.8 6.7 0.5 0.1 1.2-0.6 1.7-0.4 0.2 0.1 0.9 1.4 0.9 1.4 0.9 1.8 1.9 3.5 2.6 4.8 1.1 2.1 2.3 5 3.6 6.2 1 1 2.5 1.4 3 2.6 0.3 0.6 0.2 1.3 0.4 1.9 1.2 3.1 3.7 5.9 5.1 9.4s2.6 7.4 3.3 11.3c0.2 1 0.3 2.1 0.1 3-0.3 1.9-2 2.8-2.6 4.5-0.3 0.7-0.2 1.9-0.6 2.8-0.4 1.1-1.7 3-2.6 3.9-0.5 0.5-1.5 0.9-2 1.4-2 2-3.2 5.2-5.2 7.1-1.5 1.5-3.5 2.8-5.2 4.3-3.8 3.5-6.4 5.7-10.4 9-1.6 1.3-4.7 3.6-4.8 4.9-0.1 0.7 0.7 2.9 1.2 4.4 0.9 3.2 1.7 5.7 2.2 8.8 0.2 1.6 0.3 3.4 0.9 4.8 0.3 0.8 0.8 1.2 1 1.7 0.5 2.6 0.8 6 1.8 8z"/>
			<path class="gambit_sep_main st0" d="m931.8 245.9h-69.5c2.8-9.6 5.9-19 9.1-28.2 0.8-2.2 1.8-4.1 1.4-7.1-0.5-3.6-2.6-6.8-3.7-10.3-0.5-1.4-0.2-3.1-0.4-4.8-0.5-4.8-2.8-9.3-3.4-13.7-0.2-1.3 0.1-2.5-0.3-3.4-0.4-1.2-2.2-1.6-2.2-3.4 0-1.1 0.7-1.4 0.8-2.3 0.1-0.7-0.4-1.6-0.4-2.5 0-2.1 0.4-4.9 0.4-7.8 0.1-4.1 0.9-8.3 0.8-12.1 0-0.5-0.3-0.9-0.3-1.4 0.1-1.4 1.1-3.5 1.1-5.4 0-1.1-0.6-3.8-0.4-4.1 0.2-0.4 1.2 0 1.5-0.4 0.3-0.5 0.4-3.5 0.3-4.1-0.4-2.2-3.4-5.3-2.9-8.1 0.2-1 1.6-1.7 2.6-2.6 0.9-0.7 1.9-1.6 2.7-2.1 1.4-0.7 2.3-0.7 4-1 0.8-0.1 1.7-0.9 2.7-0.6 1.6 0.5 1.1 2.2 1.2 4.7 1-0.2 1.4-2 2.3-3 1-1.1 3.2-1.4 3.6 0 0.3 1.2-2 3.2-2.6 4.7-0.3 0.7-0.3 1.7-0.6 2.3-0.5 1.2-1.3 2.4-1.9 3.4-0.5 0.8-1.4 1.4-1.8 2.2-0.5 0.9-1.5 3.9-1 5.2 0.3 0.6 1.2 0.4 1.4 1.2 0.1 0.4-0.7 1.6-0.8 2.3-0.3 1.6 0.1 3.8 0 5.2 0 0.6-0.4 1.2-0.4 1.6 0 0.7 0.3 1.4 0.3 1.9 0 0.6-0.4 1.3-0.4 1.9-0.1 1.2 0.3 2.6 0.4 4 0.4 4.3 1.1 8.4 1.4 12.2 0.1 1.1-0.1 2.1 0.1 3 0.4 1.6 1.3 3.2 1.9 4.7 0.3 0.8 0.5 1.7 0.8 2.5 0.4 0.8 1 1.4 1.2 2.2 0.1 0.5 0 1 0.1 1.5 0.2 0.9 0.9 2.2 1.1 3 0.1 0.5 0.1 1.2 0.1 1.4 0.2 0.5 1.2 1 1.5 1.8 0.6 1.6 0.3 1.8 1.4 2.9 0.9 0.8 1.3 1.3 2.1 2.3s1.3 1 2.2 0.8c0.9-0.4 1.5-1.4 1.1-2.5-0.2-0.4-0.7-0.6-1-1.1-0.2-0.5-0.4-1.4-0.7-2.2-0.5-1.4-1-3.4-0.7-4.9 0.2-1 0.8-1 1-1.8 0.2-0.9-0.2-2-0.1-3.2 0.2-1.9 1.1-4.8 2.2-6 3.6-4.1 10.5-6.1 15.8-3 3.5 2 6.1 5.6 5.9 10.7 0 0.6-0.6 2-0.4 2.7 0.2 0.6 0.9 0.7 1.1 1.4 0.7 2-0.1 3.8-0.8 5.2-0.2 0.4-1.3 2.4-1.4 2.5-0.4 0.4-1 0.3-1.2 0.7-0.4 0.6-0.6 1.8-1 2.9-0.2 0.6-1.3 2.3-1 2.9 0.6 0.9 1.9-0.4 2.5 0.3 0.3 0.3 0.3 1.7 0.3 1.8 0 0.7-0.8 0.9 0.1 1.4s1.9-1.8 2.7-2.1c0.5-0.1 1.1 0.1 1.6 0 1-0.3 1.1-1.2 2.1-1.2 0.9 0 1.7 1.1 2.9 1.4 0.8 0.2 2.1-0.2 3.3-0.1 1 0 2.1 0.5 2.7 0.4 0.7-0.1 0.7-0.8 1.5-1 0.3 0 1.1 0.4 1.5 0.4 0.9 0 2.7-0.3 3.7-0.6 0.8-0.2 1.4-0.9 1.9-1 0.5 0 1 0.4 1.5 0.4 1.5 0 3.8-0.7 4.1-1.2 0.3-0.6-0.2-3.2-0.3-3.7-0.2-1.2-0.9-4.3-1.5-5.4-0.3-0.6-1.2-1.1-1.5-1.6s-0.7-1.3-1.1-1.9c-0.3-0.6-0.9-1.5-1.1-2.1-0.1-0.4 0-0.9-0.1-1.4-0.5-1.4-3.2-5.6-4.4-6.2-1.4-0.7-3.4-0.7-4.9-1.4-0.6-0.3-1.2-1-1.9-1.5-0.8-0.5-1.6-0.9-2.1-1.4-0.5-0.6-1.5-2.4-1.4-3.2 0.2-0.9 1.1-0.6 1.6-1.2 0.4-0.5 0.2-1 0.6-1.4 0.2-0.2 0.8-0.3 1.2-0.7 1-0.9 1.2-1.1 2.5-1.6 1.4-0.7 2.1-0.6 3.6-0.8 1.3-0.2 2.5-0.9 3.7-0.6 1.5 0.4 2.2 2.9 2.9 4.5 0.6 1.4 0.9 4.8 2.3 5.2 0.9 0.3 1.8-1.1 2.7-0.5 0.6 0.3 0.6 1.7 0.8 2.3 0.4 1 1.2 2.9 1.6 3.7 0.4 0.7 1.3 1.6 1.8 2.5 1.8 3.6 3.3 6.7 5.6 10.4 0.9 1.5 1.9 3.1 2.9 5.2 0.8 1.6 2.3 4.4 2.2 5.9-0.2 2.1-3.3 4-5.2 5.4-2.2 1.5-4.1 2.6-6.6 4-3.5 2-6.5 3.8-10.2 5.6-0.7 0.4-3.5 1.3-3.7 1.6-0.2 0.4 0 2.3 0 3.6 0.5 8.1 0.4 16.6 1.3 23z"/>
			<path class="gambit_sep_main st0" d="m978.6 253.4h-57.1c0-2.1 0.8-4.5 0.2-6.7-0.3-1.1-1.7-2.4-2.7-3.3-3.2-3-6.6-5.3-9.7-8.3-2.9-2.7-6-6.2-8.7-9.3-1-1.1-2.1-2.4-2.5-3.6-0.5-1.7 0.4-2.6 1.2-3.8 1.7-2.4 3.8-4.4 5.7-6.3 2.1-2.1 3.7-4.1 5.7-6.1 0.7-0.7 1.2-1.5 1.9-2.1 0.8-0.7 1.9-1 2.9-1.7 0.3-0.3 0.8-0.8 1.2-1.3s0.9-1.1 1.1-1.5 0.2-1.1 0.6-1.2c0.3-0.1 0.8 0.8 1.5 0.7s1.9-1.4 2.3-2c0.3-0.5 0.4-1.2 0.7-1.8s1-1.3 1.5-2c0.6-0.8 1.1-1.6 1.6-2 0.7-0.5 2-1.2 3.1-1 0.6 0.1 0.7 0.8 1.3 0.9 0.5 0.1 1.1-0.3 1.6-0.2s0.9 0.7 1.5 0.8c0.3 0.1 0.8-0.2 1.1-0.1 0.6 0.1 0.9 0.9 1.3 0.9 0.2 0 0.7-0.5 1.6-0.7 1.5-0.2 3.7-0.1 3.8 1 0.1 1.2-1.8 1.2-3.1 1.8-0.6 0.2-1.9 0.9-2.1 1.3-0.4 0.6 0 1.3-0.7 1.6-0.4 0.2-1.1-0.1-1.3 0s-0.8 1.6-0.6 1.7c0.4 0.3 2.2-0.7 3.4-0.8 1.3-0.1 3.4 0.4 2.9 1.9-0.2 0.5-1.5 0.6-2.3 0.8-1 0.3-1.9 0.3-2.5 0.6-0.6 0.2-1.1 0.7-1.7 0.9-1.3 0.5-3.1 0.9-4.3 1-0.4 0-1-0.1-1.3-0.1-0.7 0.1-2.3 0.8-2.5 1.2-0.1 0.3 0.2 0.8 0 1.2-0.2 0.3-1 0.4-1.4 0.7s-0.8 0.8-1.2 1.2-1.1 0.8-1.3 1.1c-0.2 0.4-0.2 0.9-0.4 1.2s-0.9 0.4-1.3 0.9-0.5 1.1-0.7 1.4c-0.3 0.3-1.1 0.5-1.4 0.8-0.5 0.5-1 1.4-1.6 2.2-0.4 0.6-1.2 1.8-1.4 2.4-0.1 0.2 0 0.6-0.1 0.8s-0.5 0.3-0.7 0.6c-0.1 0.2-0.1 0.6-0.2 0.8-0.3 0.5-0.9 1.3-0.9 1.6 0 0 0.7 1.2 0.9 1.3 0.3 0.2 0.9 0.1 1.3 0.3s0.7 0.7 1.1 1c0.3 0.2 0.8 0.2 1.1 0.4 0.4 0.3 0.8 1 1.2 1.1 0.4 0.2 1 0.1 1.5 0.2 0.8 0.3 1.5 1.1 2.4 1.4 0.6 0.2 1.5 0.2 2.2 0.4 0.4 0.1 0.8 0.6 1.3 0.8 0.2 0.1 0.6 0 0.9 0.1 0.5 0.1 1 0.5 1.6 0.7s1.4 0.7 1.6 0.7c0.3 0 0.5-0.3 0.8-0.3 0.2 0 0.6 0.5 1.1 0.6 0.4 0 0.9-0.1 1.1-0.1 0.3 0.1 0.8 0.7 1.1 0.7 0.6-0.1 0.4-1.2 1.2-1.3 0.4-0.1 0.6 0.4 1.1 0.3 0.1 0 0.7-0.6 1-0.8 0.4-0.3 0.8-0.5 1.1-0.7 0.5-0.2 1.3-0.4 1.5-0.7 0.3-0.5-0.1-1.5-0.3-2.2s-0.2-1.9-0.5-2.3c-0.2-0.4-0.7-0.4-0.8-0.7-0.1-0.1 0-0.6 0-0.8-0.2-0.8-0.9-2-1-2.7 0-0.3 0.1-0.6 0.1-1 0-0.7-0.2-1.6-0.1-2 0.1-0.5 0.6-0.7 0.7-1.1 0.1-0.5-0.1-0.9-0.2-1.2-0.3-4.4 1.3-7 3.7-8.9 1.6-1.3 3.1-2.5 5.4-2.7 3.6-0.4 6.6 1.1 8.6 2.7 2.2 1.8 3.9 4.8 3.6 8.9-0.1 0.6-0.5 1.6-0.2 2 0.1 0.2 0.5 0.2 0.7 0.2 0.7 0.3 0.3 0.9 0.4 1.7 0.1 1.8-0.1 2.5-0.9 3.9-0.4 0.7-1 1.8-1.3 2-0.3 0.1-0.7-0.1-1 0.1-0.3 0.3-0.4 1.5-0.6 2.1-0.2 0.7-0.6 1.8-0.4 2.4s1.3 0.6 1.9 0.9c0.4 0 0.1-0.7 0.6-0.6 0.1 0.9 0.5 1.2 0.6 1.8 0 0.4-0.2 0.4 0.1 0.6 0.3 0.3 1.1 0.2 1.1 0.2 0.5-0.1 1.2-1.3 1.6-1.6 0.9-0.6 2.1-0.3 3.2-0.7 0.5-0.2 0.8-0.8 1.3-0.9 0.4-0.1 1.8-0.2 2.5 0 0.5 0.1 0.8 0.5 1.3 0.7 0.9 0.2 2 0.2 2.9 0.2 0.8 0 1.5-0.5 2.1-0.5 0.5 0 0.9 0.5 1.3 0.5s0.8-0.4 1.2-0.4 0.8 0.5 1.3 0.5 1.3-0.4 2-0.5c0.5 0 1.2 0.1 1.6 0 0.6-0.2 0.8-1.1 1.6-1.1s0.9 0.7 1.4 0.7c0.1 0 0.4-0.4 0.8-0.5h0.9c0.4-0.1 0.8-0.3 1.1-0.3 0.4 0 0.8 0.2 1.3 0.2 0.3 0 0.7-0.3 1.1-0.3 0.7 0 0.4 0.5 0.9 0.2 0.1-0.1 0.2-0.6 0.3-0.8s0.4-0.5 0.7-0.6 0.9 0.1 1.1-0.1c0 0 0.4-0.7 0.6-1 0.3-0.7 0.4-1.3 0.7-1.7 0.5-0.7 1.6-1.1 2-1.6 0.2-0.2 0.2-0.6 0.4-0.9 0.3-0.4 0.8-0.6 1.1-1.1 0.3-0.4 0.7-0.8 1-1.2 0.2-0.3 0.3-0.8 0.6-1.1 0.3-0.5 0.9-0.9 1.2-1.4 0.6-0.9 0.8-2.1 1.3-2.9 0.3-0.5 0.8-0.9 1.1-1.4s0.4-1.1 0.7-1.6 0.8-0.7 1.1-1.1c0.6-0.9 1.1-2.1 1.6-3 0.3-0.5 0.4-1.1 0.7-1.6 0.2-0.5 0.8-0.7 0.8-1.2 0-0.4-0.2-1-0.2-1.4-0.3-1.4-1-2.5-1.1-3.9-0.1-0.8 0.1-1.7 0-2.5-0.1-1.1-0.2-2.3-0.3-3.4-0.1-1-0.8-1.6 0.2-1.8 0.8-0.2 1.8 1 2.1 2 0.3 0.9 0.5 3.5 1.2 3.6 0.8 0.1 1.8-2.2 2-2.9 0.4-1 0.3-2.5 0.6-3.8 0.2-1 0.5-2.3 0.9-3.4 0.3-0.7 0.8-1.8 1.6-1.6 1.1 0.3 0.1 3.4 0 4.3-0.1 0.8-0.8 4.7 0.1 4.8 0.5 0.1 1-1.2 1.1-1.7 0.3-0.8 0.2-2 0.8-2.1s1.3 0.5 1.6 1.4c0.1 0.2 0 1.4 0.2 1.7 0.1 0.2 1 0.4 1.2 0.6 0.3 0.3 0.6 0.8 0.7 1.1 0 0.4-0.5 0.9-0.3 1.3 0.1 0.4 0.6 0.3 0.9 0.5 1.3 0.9-0.1 2.7-0.8 3.9-1.3 2.2-2.1 3.6-3.8 5.2-0.3 0.3-2.1 1.9-2.1 2.5 0.1 0.3 1 0.7 1.2 0.9 0.4 0.3 1 0.6 0.9 1.3s-1.1 0.9-1.4 1.3-0.7 1-1.1 1.6c-0.4 0.5-0.8 1.1-1.1 1.6-0.2 0.3-0.3 0.8-0.6 1.1-0.4 0.6-0.9 1.1-1.2 1.6-0.1 0.3-0.2 0.7-0.4 1-1.1 2-2.7 4.6-3.9 7.5-0.5 1.3-1.3 2.6-2 3.7s-1.9 2.4-2.2 3.4c-0.5 1.5-0.3 2.9-1.2 3.8-1 0.9-2.8 1.8-4.3 2.2-0.3 0.1-0.7 0.1-1.1 0.2-0.5 0.2-0.8 0.6-1.2 0.7s-0.7-0.1-1 0c-0.5 0.1-1.1 0.7-1.8 1-2 0.8-4 1.6-5.8 2.5-1.1 0.5-2.3 1.3-3.9 1.7-1.3 0.4-3.5 0.7-3.9 1.6-0.3 0.8-0.1 2.4-0.2 3.8 0.1 1.4-0.1 2.9-0.1 3.7z"/>
			<path class="gambit_sep_main st0" d="m1157.2 243h-69.6c1.2-5 2.1-8.6 3.6-13 0.5-1.4 1.2-2.9 1.2-4.3 0.1-1.9-0.8-3.8-1.3-5.5-0.5-1.5-1.4-2.7-2-4-0.7-1.7-0.4-2.9-0.6-4.8-0.1-1.4-0.9-3.1-1.5-4.5-0.6-1.5-1-3-1.4-4.7-0.5-2.4-1.8-4.6-2.2-6.9-0.2-0.9 0-1.9-0.2-2.8-0.5-1.9-3.2-3.3-3.4-4.9-0.1-0.5 0.3-1.3 0.4-1.8 0.2-1.7-0.3-3.4-0.4-5.3-0.1-1.5 0.1-3.1 0-4.7-0.3-3.3-0.8-6.6-0.9-9.6 0-0.7 0.2-1.4 0.1-2.1-0.1-0.8-0.6-1.6-0.6-2.3-0.1-1.1 0.5-3 0.5-4.1 0-0.7-0.3-2.8-0.6-3.9-0.1-0.5-1-1.5-0.9-2 0.1-0.3 0.8-0.3 1.1-0.5 1.2-0.8 0.7-3.2 0.1-4.9-0.4-1.1-1.1-2.2-1.2-3.4-0.2-1.7-0.5-6.2 0.4-7.4 0.4-0.6 1.3-0.3 1.8-0.7 0.8-0.7 0.4-1.6 1.2-2 0.3-0.1 1.1 0.2 1.7 0 0.4-0.2 0.3-0.6 0.6-0.9 0.9-0.9 1.7 0 2.7-0.1-0.1 0 1.4-0.9 1.3-0.9 0.6-0.6 0.4-2 1.3-2s1.2 1.5 1.5 1.8c0.6 0.8 1.3 1 1.5 2 0.3 1.5 0.2 4.5 0 5.8-0.4 2.7-2.5 4.4-3.3 6.6-0.3 0.9-0.6 3.8-0.2 4.9 0.3 0.9 1.6 1 1.8 1.8 0.2 0.9-0.4 2.3-0.4 3.4 0 0.9-0.1 1.9 0 2.6 0.1 0.8 0.7 1.4 0.7 2 0.2 1.8 0 3.4 0.1 5.2 0.2 3 1.6 6.2 2.2 9.2 0.5 2.7 0.7 5.3 1.3 7.6 0.4 1.2 1.3 2.3 1.7 3.4 0.3 0.9 0.4 1.8 0.7 2.6 0.5 1 1.3 1.9 1.8 2.9 0.3 0.5 0.4 1.2 0.7 1.7s0.8 1 1 1.5c0.5 1.3 0.4 2.7 1.1 3.9 0.3 0.6 0.9 1.1 1.1 1.7 0.3 0.8 0.2 1.9 0.6 2.7s1.7 1.3 2.2 2.3c0.1 0.3 0.1 1.1 0.4 1.6 0.1 0.2 0.8 0.6 1.3 1.2 0.9 1 1.1 1.1 2.1 1.8 0.3 0.2 0.5 0.7 0.6 0.7 0.3 0.1 1-0.1 1.5 0 1.4 0.4 1.7 1.7 2.7 1.6-0.1 0 1.3-0.8 1.2-0.6 0.4-0.6 0.3-3.3 0.2-3.7s-0.8-0.7-1-1.1-0.1-1.2-0.2-1.8c-0.4-1.7-0.6-3.8 0-5.6 0.3-0.9 1-0.8 1.2-1.6 0.3-1 0.1-2.1 0.2-2.8 0.5-2.4 1.3-4.7 3-6.4 1.3-1.3 5.2-3.5 7-4 3.5-1.1 7.2 0.3 9.1 1.6 2.2 1.5 4.8 4.1 5.8 6 0.9 1.7 1.2 4.6 0.9 7.1-0.1 0.8-0.9 2-0.9 2.9 0.1 1.1 0.9 0.7 1 1.7 0 0.4-0.3 0.9-0.4 1.5-0.2 2-0.3 2.6-1.3 4.1-0.5 0.7-1.4 2.1-1.7 2.2s-1-0.2-1.2 0c-0.2 0.1-0.8 1.6-1 2.1-0.3 0.5-1 1.6-0.9 2.2 0.1 0.4 1.2 0.5 0.9 1.6 0.7-0.5 1.5-0.6 2.1-1.1 0.8-0.6 0.8-1.4 2.1-1.5 2.1-0.1 1.7 1.2 3.3 1.2 1 0 1.7-0.9 2.9-1.2 0.5-0.1 1.1 0.1 1.5 0 0.5-0.2 0.8-0.9 1.4-1s1.2 0.4 1.7 0.2c0.4-0.1 1.1-0.8 1.7-1.2s1.5-0.8 1.8-1.1 0.5-1.1 0.9-1.4 1.1-0.1 1.6-0.4 0.6-0.9 1.1-1.2c1.7-1.3 4.8-1.5 5.4-3.7 0.1-0.4-0.2-0.8-0.1-1.3 0.1-0.6 0.5-1.1 0.5-1.7s-0.4-1.3-0.5-2c0-0.5 0.2-0.9 0.1-1.5 0-0.3-0.3-0.5-0.4-0.9 0-0.4 0.3-0.7 0.2-1-0.1-0.4-0.5-1.1-0.6-1.6-0.5-1.6-0.6-2.1-1.1-3.1-0.7-1.4-0.9-2.7-1.3-4-0.3-0.7-0.9-1.3-1.1-2.1-0.2-0.6-0.1-1.1-0.2-1.7-0.5-1.7-2-3.6-2.5-5.3-0.1-0.5 0-1.1-0.1-1.5-1-2.4-5.2-2.4-7.2-3.8-1-0.7-3.4-3.6-3.8-4.7-0.7-1.8-0.5-3.4 0.5-4 0.4-0.3 0.8-0.1 1.3-0.5s0.5-1.4 1.4-1.6c0.5-0.1 1.2 0.4 1.7 0.2 0.3-0.1 0.5-0.6 0.7-0.7 1.1-0.9 1.5 0 2.7 0 0.7 0 1.3-0.4 2-0.2 1 0.3 1.9 1.8 2.9 2.6 2.4 1.9 3.2 3.3 4.3 6.3 0.3 0.9 0.5 3 1.7 3.3 0.8 0.2 2.7-1.3 3.7-0.4 0.4 0.4 0 1.9 0.1 2.6 0.4 3 2.1 5.8 3.1 8.7 0.2 0.7 0.2 1.4 0.4 2 0.5 1.4 1.5 2.9 2.2 4.3 1.6 3 2.8 5.9 4 9.1 0.6 1.6 1.5 3.4 1.7 4.9 0.4 3.3-2.1 4.8-3.6 6.6-4.6 5.5-8.7 10.4-13.7 15.3-1.6 1.6-5.5 3.8-5.8 5.9-0.1 0.8 0.5 2 0.6 3.1 0.7 2.5 0.7 5.5 0.9 7.2z"/>
			<path class="gambit_sep_main st0" d="m1041.7 255.7h-55.9c1-4 1.7-6.9 2.9-10.5 0.4-1.1 0.9-2.3 1-3.5 0.1-1.5-0.6-3.1-1.1-4.4-0.4-1.2-1.1-2.2-1.6-3.3-0.6-1.4-0.3-2.3-0.5-3.8-0.1-1.2-0.7-2.5-1.2-3.7s-0.8-2.4-1.1-3.7c-0.4-1.9-1.4-3.7-1.8-5.5-0.1-0.7 0-1.5-0.2-2.3-0.4-1.5-2.6-2.6-2.8-3.9-0.1-0.4 0.2-1 0.3-1.5 0.2-1.3-0.2-2.8-0.3-4.2-0.1-1.2 0.1-2.5 0-3.8-0.2-2.6-0.6-5.3-0.7-7.7 0-0.5 0.1-1.2 0.1-1.7-0.1-0.7-0.5-1.3-0.5-1.9-0.1-0.9 0.4-2.4 0.4-3.3 0-0.6-0.2-2.2-0.5-3.2-0.1-0.4-0.8-1.2-0.7-1.6 0.1-0.2 0.7-0.2 0.9-0.4 1-0.6 0.5-2.5 0.1-3.9-0.3-0.9-0.9-1.8-1-2.8-0.2-1.4-0.4-5 0.3-5.9 0.4-0.5 1-0.2 1.5-0.6 0.6-0.5 0.3-1.3 1-1.6 0.2-0.1 0.9 0.2 1.4 0 0.3-0.1 0.3-0.5 0.5-0.7 0.8-0.7 1.4 0 2.2-0.1-0.1 0 1.1-0.7 1.1-0.7 0.5-0.5 0.3-1.6 1.1-1.6 0.7 0 1 1.2 1.2 1.5 0.4 0.6 1 0.8 1.2 1.6 0.3 1.2 0.2 3.6 0 4.6-0.4 2.2-2 3.5-2.7 5.3-0.3 0.8-0.5 3-0.2 3.9 0.2 0.7 1.3 0.8 1.5 1.5s-0.3 1.8-0.3 2.8c0 0.7-0.1 1.5 0 2.1s0.5 1.1 0.6 1.6c0.1 1.4 0 2.8 0.1 4.1 0.2 2.4 1.3 5 1.8 7.4 0.4 2.1 0.5 4.3 1.1 6.1 0.3 1 1 1.8 1.4 2.8 0.3 0.7 0.3 1.5 0.6 2.1 0.4 0.8 1 1.5 1.5 2.4 0.2 0.4 0.3 0.9 0.6 1.4 0.2 0.4 0.6 0.8 0.8 1.2 0.4 1 0.3 2.2 0.9 3.2 0.3 0.5 0.7 0.9 0.9 1.4 0.2 0.7 0.1 1.5 0.5 2.2 0.4 0.6 1.4 1 1.8 1.9 0.1 0.3 0.1 0.9 0.3 1.3 0.1 0.2 0.7 0.5 1.1 1 0.7 0.8 0.9 0.9 1.7 1.5 0.2 0.2 0.4 0.6 0.5 0.6 0.3 0.1 0.8-0.1 1.2 0 1.1 0.3 1.4 1.3 2.2 1.3-0.1 0 1.1-0.6 1-0.5 0.3-0.5 0.3-2.7 0.2-3-0.1-0.4-0.6-0.5-0.8-0.9-0.1-0.3-0.1-1-0.2-1.5-0.3-1.3-0.5-3.1 0-4.5 0.2-0.7 0.8-0.7 1-1.3 0.3-0.8 0.1-1.7 0.2-2.3 0.4-2 1-3.8 2.4-5.1 1.1-1.1 4.2-2.8 5.6-3.3 2.8-0.9 5.8 0.2 7.3 1.3 1.8 1.2 3.9 3.3 4.6 4.8 0.7 1.4 0.9 3.7 0.7 5.7-0.1 0.6-0.8 1.6-0.7 2.4 0.1 0.9 0.7 0.6 0.8 1.4 0 0.3-0.2 0.7-0.3 1.2-0.2 1.6-0.3 2.1-1.1 3.3-0.4 0.5-1.1 1.6-1.4 1.8-0.2 0.1-0.8-0.1-1 0s-0.6 1.3-0.8 1.7-0.8 1.3-0.7 1.8c0.1 0.4 1 0.4 0.7 1.3 0.5-0.4 1.2-0.5 1.7-0.9 0.6-0.5 0.6-1.1 1.7-1.2 1.7-0.1 1.4 1 2.7 1 0.8 0 1.4-0.8 2.4-1 0.4-0.1 0.9 0.1 1.2 0 0.4-0.1 0.6-0.7 1.1-0.8s0.9 0.3 1.4 0.2c0.3-0.1 0.9-0.6 1.4-1 0.5-0.3 1.2-0.6 1.5-0.9 0.2-0.2 0.4-0.9 0.7-1.1 0.4-0.2 0.9-0.1 1.3-0.3s0.5-0.7 0.9-1c1.4-1.1 3.9-1.2 4.3-3 0.1-0.3-0.1-0.7-0.1-1.1 0.1-0.5 0.4-0.9 0.4-1.4s-0.3-1-0.4-1.6c0-0.4 0.1-0.7 0.1-1.2 0-0.2-0.3-0.4-0.3-0.7s0.2-0.6 0.2-0.8c-0.1-0.3-0.4-0.9-0.5-1.3-0.4-1.3-0.5-1.7-0.9-2.5-0.6-1.2-0.7-2.2-1.1-3.3-0.2-0.6-0.7-1-0.9-1.7-0.1-0.4-0.1-0.9-0.2-1.4-0.4-1.4-1.6-2.9-2-4.2-0.1-0.4 0-0.9-0.1-1.2-0.8-2-4.2-2-5.8-3.1-0.8-0.5-2.7-2.9-3.1-3.8-0.6-1.4-0.4-2.7 0.4-3.3 0.3-0.2 0.7-0.1 1.1-0.4s0.4-1.1 1.1-1.3c0.4-0.1 0.9 0.3 1.4 0.2 0.3-0.1 0.4-0.5 0.6-0.6 0.9-0.7 1.2 0 2.2 0 0.6 0 1-0.4 1.6-0.2 0.8 0.2 1.5 1.4 2.4 2.1 1.9 1.5 2.6 2.7 3.5 5 0.3 0.7 0.4 2.4 1.4 2.7 0.6 0.2 2.2-1.1 3-0.3 0.3 0.3 0 1.6 0.1 2.1 0.3 2.4 1.7 4.7 2.5 7 0.2 0.5 0.1 1.1 0.3 1.6 0.4 1.2 1.2 2.3 1.8 3.5 1.3 2.4 2.3 4.8 3.3 7.3 0.5 1.3 1.2 2.7 1.4 3.9 0.3 2.7-1.7 3.9-2.9 5.3-3.7 4.4-7 8.3-11.1 12.3-1.3 1.3-4.4 3.1-4.6 4.7-0.1 0.7 0.4 1.6 0.5 2.5-0.5 2.2-0.5 4.6-0.3 5.9z"/>
			<path class="gambit_sep_main st0" d="m1115.4 248.5h-54.1c-0.7-3.6-3.2-6.7-3.8-10.9-0.3-1.9 0-4.1-0.4-5.7-0.4-1.4-2-3.4-1.7-5 0.1-0.5 0.9-1.2 0.9-1.8s-0.7-1.5-0.8-2.2c-0.2-1.4 0.4-3 0.2-4.6-0.2-1.3-0.5-2.9-0.8-4.2-0.3-1.2-0.8-2.3-0.9-3.4-0.1-0.9 0.1-1.7 0-2.5-0.1-0.6-0.2-1.3-0.3-2 0-0.7 0.1-1.4 0-1.9-0.1-0.4-0.5-0.7-0.6-1.2-0.1-0.8 0.3-1.4 0.4-2.2 0.5-2.3-0.4-4.6-0.8-6.4-0.2-1-0.5-2-0.8-2.8-0.1-0.2-0.7-1.1-0.6-1.4 0.4-0.7 1.7-0.2 2-0.8 0.5-0.7-0.3-3.2-0.4-4.4-0.2-1.5-0.5-3.2-0.7-4.4-0.1-1 0.1-2.4 0-3.3 0-0.4-0.3-0.9-0.3-1.3 0.1-1 1.3-1.2 1.7-1.9 0.1-0.2 0.3-1 0.3-1.3 0-0.6-0.4-0.7-0.3-1.2 0.3-0.7 1.1-0.3 1.8-0.7 0.5-0.3 0.5-1 1.2-1.1s1.1 0.4 1.4 0.3c0.5-0.1 0.4-1.3 1.3-1.3 1-0.1 2.4 1.4 2.8 2.1 0.3 0.4 0.4 1.1 0.7 1.7 0.5 0.9 1 1.3 0.8 2.5-0.1 0.8-0.6 1.8-1 3-0.7 2-1.5 3.7-1.8 6.3-0.1 1.3 0 3 0.5 3.4 0.4 0.3 1.1 0 1.3 0.3 0.3 0.4-0.1 1.6 0 2.3 0.1 1.1 0.5 2.4 0.8 3.8 0.3 1.5 0.2 3 0.7 3.9 0.4 0.9 1.5 1 1.6 2.3 0 0.6-0.5 1-0.5 1.5s0.4 1.2 0.6 1.8c0.4 1.9 0.5 3.9 0.8 5.8 0.2 0.9 0.7 1.8 0.7 2.5 0 0.4-0.2 0.8-0.2 1.2 0 0.7 0.5 1.4 0.6 2.2 0.1 0.3-0.1 0.6 0 0.9 0.1 0.4 0.4 0.7 0.5 1.1 0.2 1.1 0 1.7 0.3 2.3 0.2 0.5 0.7 0.7 0.8 1.3 0.1 0.4 0 0.9 0.1 1.3 0.1 0.5 0.7 0.9 0.8 1.4 0.1 0.3-0.2 0.7-0.1 1 0.1 0.5 0.7 0.8 0.8 1.3s-0.1 1 0 1.4c0.1 0.7 0.9 1.3 1 2 0.1 0.6-0.6 1.1 0 1.4 0.4-2.1 1.1-4.2 1.8-6.3 0.7-1.9 1.3-4.1 2.7-5.6 0.6-0.7 1.8-1.6 2.8-2.3s2.1-1.6 3.2-1.9c0.7-0.2 1.4-0.2 2.3-0.2 0.9-0.1 1.6-0.4 2.3-0.4s1.6 0.1 2.2 0.3c0.4 0.1 0.6 0.5 1.1 0.7s1 0.1 1.5 0.3c0.4 0.1 1.1 0.1 1.6 0.3 0.4 0.2 1.4 1.2 1.8 1.8 0.3 0.4 0.7 0.9 1 1.4 0.3 0.6 0.8 1.1 0.9 1.5 0.1 0.2 0 0.5 0.1 0.7 0.3 1 0.9 2 1.3 3 0.4 1.1 0.9 2.1 1.3 3.1 0.6 2-0.1 4.2-0.4 6.4-0.1 0.8 0.2 1.5 0.2 2.1 0 0.2-0.3 0.4-0.3 0.7-0.1 0.3 0.2 0.8 0.2 0.9 0 0.2-0.4 0.6-0.6 0.8-0.1 0.1-0.1 0.4-0.2 0.5s-0.4 0.1-0.5 0.3c-0.3 0.5-0.2 1-0.5 1.3-0.3 0.4-0.7 0.6-1.1 1s-0.7 0.7-0.9 1.2c-0.2 0.4-0.8 3.3 0.5 3 0.5-0.1 0.2-0.9 0.7-1.1s1.1 0.2 1.4 0c0.4-0.2 0.2-1.2 0.7-1.7 0.4-0.4 0.6-0.2 1.2-0.5-0.2-0.9 0.4-1.2 0.7-1.9 0.2-0.5 0.1-1.1 0.3-1.5s0.7-0.7 0.9-1.2l0.3-0.9c0.2-0.3 0.3-0.6 0.4-0.9 0.3-1.1-0.3-2.5 0-3.5 0.1-0.5 0.6-0.8 0.8-1.4 0.2-0.7-0.1-1.6 0.1-2.3 0.1-0.4 0.6-0.8 0.7-1.3 0-0.5-0.4-0.8-0.3-1.3 0.1-0.8 1.2-1.7 1.3-2.8 0-0.4-0.3-0.8-0.2-1.2 0.1-0.5 0.8-0.9 0.8-1.3 0-0.3-0.4-0.6-0.4-1-0.3-1.9 0.5-2.8 0.8-3.9 0.1-0.3-0.1-0.8 0-1.2s0.3-0.7 0.2-1c0-0.4-0.4-0.8-0.4-1.2 0-0.5 0.3-0.9 0.3-1.4s-0.1-1-0.1-1.6c0-1.8 0.3-4.1 0.1-5.8-0.1-1-0.4-1.7-0.3-2.5s0.9-1.2 1-1.8 0-1.6 0.1-2.3c0.1-1.7 0.1-3.2-0.2-5.1-0.1-0.7-0.5-2.5-0.3-2.8 0.3-0.5 1.3-0.1 1.5-0.4 0.1-0.1-0.1-0.8-0.1-0.9 0.1-0.5 0.3-0.9 0.3-1.1 0.3-3-1.8-5-3.3-6.7-0.9-1.1-2.3-2.3-2.5-3.3-0.3-1.4 0.5-1.7 0.8-2.5 0.2-0.5 0.2-1.2 0.6-1.8 0.5-0.8 1.4-1.9 2.2-2.1 0.6-0.1 1.6 0.1 2.3 0s0.7 0.1 1.2 0.4c0.5 0.4 0.5 0.8 0.8 1.2 0.2 0.2 1-0.1 1.3 0 0.5 0.2 0.4 1 0.8 1.3 0.5 0.3 1.1 0.1 1.3 0.2 0.3 0.3 0.6 1.2 0.7 1.7 0.1 1-0.4 1.5-0.3 2.2s0.8 1.1 1.1 2c0.3 0.8 0.1 2.2 0.2 3.3 0 1.3 0.4 2.6 0.5 3.4 0 0.3-0.2 2 0.2 2.3 0.3 0.3 1.2-0.1 1.5 0.4 0.1 0.2-0.1 1-0.2 1.4-0.1 2.6 0 4.2 0.1 6.4 0 1.1 0.2 2.2 0.4 2.8 0.3 0.7 1 1.3 1 2.3 0 0.4-0.4 0.9-0.4 1.4-0.2 1.8 0.9 4 1.2 6.2 0.2 1.1 0.1 2.4 0.2 3.6 0.2 2.5 1 5.7 0.1 8-0.3 0.7-1.1 1.2-1.2 1.9s0.4 1.1 0.5 1.8c0.2 0.9 0 2.3-0.3 3.1-0.1 0.5-0.6 0.8-0.7 1.3s0.2 1.1 0.3 1.6c0 0.6 0.1 1.3 0.1 1.8 0 3.5-1.5 5.9-2.1 8.9-0.4 2.5-0.8 5.1-1.5 7.3z"/>
			<path class="gambit_sep_main st0" d="m1228.2 256.4h-77.4c0.4-2.6 2.4-4.2 3.3-6.6 0.8-2.1 1.4-4.6 2.1-7.1 0.3-1.1 0.6-2.3 1-3.5 0.3-1.2 1-2.7 1-3.7 0-0.6-0.6-1.7-1-2.6-0.4-1-0.7-2-1-2.7-1.8-4.5-5.2-6.2-8.8-9-3.5-2.8-7.2-5.7-10-8.9-0.5-0.5-0.8-1.5-1.2-2-0.6-0.6-1.8-0.9-2.4-1.6-1.6-1.6-2.6-4-3.5-6.6-0.3-1-1-1.9-1.2-2.8-1.2-3.9 0.6-7 1.8-9.6 1.7-3.6 3.5-6.5 5.7-9.1 1.1-1.3 2.6-2.6 3.5-3.9 0.3-0.4 0.4-1.1 0.7-1.5 0.7-0.8 1.8-1 2.8-1.7 1.9-1.4 3-3.3 4.5-5.1 0.6-0.8 1.4-1.8 1.8-2.4 0.2-0.3 0.4-1.7 1-1.8 0.7-0.2 1.4 1 2.1 1 0.6-0.1 1.2-1.1 1.8-1.7 2-2 2.8-4.4 4.5-6.3 0.5-0.5 1.4-0.9 1.9-1.5 0.9-1 1.4-2.7 3.1-2.8 1.5-0.1 2.9 1.3 4.5 1.5 0.9 0.1 1.8-0.2 2.6 0.1 0.7 0.2 1.1 1.1 1.7 1.5 1 0.6 1.6 0.2 2 1 0.2 0.3 0 0.9 0.1 1.5 0.2 0.8 0.9 1.1 0.9 1.7 0 1-1.4 2.1-1.8 2.7-0.6 0.8-1.2 1.9-2.1 2.4-1.1 0.7-3 1.4-4.4 1.7-1 0.2-2.2 0.1-3.2 0.5-0.8 0.4-3.7 2.9-3.8 3.8-0.1 0.8 0.8 0.9 0.7 1.6 0 0.2-1.5 1.5-2.1 2.1-0.8 0.9-1.3 1.6-1.8 2.3-1.2 1.7-3 3.2-3.5 4.9-0.3 0.9-0.2 2-0.5 2.3s-1.4 0.4-1.8 0.7c-0.5 0.4-0.9 2-1.5 3-0.6 1.1-1.4 2.1-1.7 2.9-0.2 0.5-0.2 1.3-0.4 1.7-0.2 0.5-1 0.7-1.2 1.3-0.1 0.1 0.1 0.5 0 0.7-0.5 1.7 1.2 1 1.3 2.6 1.8-0.5 2.1 1.1 2.7 1.7 0.5 0.5 1.6 1.1 2.4 1.5 0.5 0.2 1.2 0.2 1.8 0.5 1.4 0.6 1.7 1.8 2.7 2.8 0.2 0.3 0.8 0.4 1.1 0.7 0.4 0.4 0.6 0.9 0.9 1.1 0.6 0.4 1.4 0.3 1.8 0.6 0.7 0.5 1 1.7 1.7 1.9 0.4 0.2 1.2-0.1 1.6 0 0.3 0.1 0.7 0.5 1.2 0.7 0.6 0.3 1.3 0.1 1.6 0.5 0.2 0.3-0.2 0.9 0.2 1.2 0.3 0.2 1 0 1.6 0.1 0.7 0.2 0.9 1.2 2 1.7 0.5 0.3 1.3 0.2 1.6 0.4 0.5 0.3 1 1.5 1.5 1.6 0.1 0 0.7-0.5 1.1-0.7 1.3-0.7 1.6-0.5 2.7 0.2 0.5 0.3 1.2 0.5 1.5 0.7 0.6 0.4 0.8 1.1 1.3 1.1 0.9 0 1.8-1.6 1.7-2.9-0.1-0.8-0.7-1.7-1.1-2.7s-0.7-2.2-1.1-2.8c-0.3-0.6-1-0.9-1.2-1.5-0.1-0.3 0.1-0.8 0-1.2 0-0.2-1-1.9-1.1-2.1-0.2-0.2-0.6-0.1-0.9-0.4-0.2-0.2-0.2-0.7-0.4-0.9-0.5-0.6-1.2-1.1-1.3-1.1-0.4 0.1-0.4 0.9-0.5 1-0.2 0.2-1.2 0.3-1.1 0.4-0.2-0.1-0.3-1.1-0.5-1.7-1.6-6.8 0.1-13.8 2.3-18.7 1.9-4 6.2-6.8 11.5-7.2 1.2-0.1 2.7 0.3 3.8 0.1 1-0.1 3-1.1 4.8-0.7 1.7 0.3 2.4 1.5 3.5 2.4 0.5 0.4 1.2 0.6 1.6 1 0.6 0.5 1.1 1.2 1.6 1.8 0.3 0.4 0.4 0.7 0.6 1.1 0.3 0.4 0.7 0.6 0.9 1 0.6 1.1 0.9 2.8 1.5 4.4s1 3.4 1 5c-0.1 2.4-1.2 5.1-1.6 7.7-0.1 0.9-0.4 1.8-0.5 2.4s0.1 1.3 0 1.6c-0.2 0.4-1 0.5-1.5 0.9-1.6 1.1-1.1 1.4-1.8 3.5-0.7 2.3-2.3 4.6-2.4 6.6-0.2 3 0.8 2.6 3.4 2.6 0.7 0 1.6 0.3 2.1 0.2 0.7-0.1 1.5-0.9 2.1-1 0.9-0.1 2.4 0.8 2.9 0.7s1.4-1.9 2.4-2.1c0.5-0.1 1.1 0.5 1.6 0.4 0.4-0.1 0.3-0.8 1-1.1 0.4-0.2 0.7 0 1-0.1 0.9-0.5 1.3-1.6 2.4-2.2 0.5-0.3 1.1-0.3 1.7-0.6 0.7-0.3 1.3-0.9 2-1.5s1.6-1.1 2-1.6c0.5-0.6 0.5-1.3 1-1.7 0.4-0.4 1.3-0.5 2.1-1 1-0.7 1.8-2 2.6-2.4 0.2-0.1 0.6-0.1 1-0.2 0.2-0.1 0.5-0.7 0.9-1 0.7-0.5 1.2-0.4 1.3-0.6 0.3-0.5-0.4-0.7-0.2-1.6 0.2-1.1 1.3-0.9 1.1-1.8 0-0.2-1.1-1-1.2-1.3-0.3-0.7-0.7-2.1-1-3.2-0.3-1.4-0.2-2.9-0.6-3.5-0.7-1.2-1.9-1.1-2.1-2.7-0.1-0.8 0.3-1.4 0.2-2.1-0.1-1.2-1.5-3.3-2.2-4.9-0.7-1.5-1.5-3.6-2.4-4.6-0.4-0.4-1.6-0.8-1.6-1.3 0-1 1.1-0.5 1.2-1.5 0.1-0.5-0.8-1.9-1.1-2.4-0.5-0.9-1.1-1.8-1.5-2.2-2.3-2.5-6.3-4.5-7.1-8.3-0.6-2.7-0.1-3.7 1.3-5.1 0.3-0.3 0.9-0.8 1.6-1 0.4-0.1 1-0.1 1.5 0 0.3 0.1 0.9-0.1 1.2 0 0.4 0.1 0.6 0.6 0.9 0.6 0.4 0.1 0.9-0.2 1.3-0.1 0.5 0.1 1 0.4 1.5 0.5 0.5 0 1.3-0.2 1.8-0.1 0.7 0.2 2 1.8 2.2 2.2 0.4 0.8 0.8 2.2 1.1 3.3s0.6 2.2 1.1 3.3c0.6 1.3 1.9 5.2 3.2 5.6 0.4 0.1 1-0.5 1.5-0.4 0.1 0.1 0.7 1.2 0.7 1.2 0.8 1.5 1.6 2.9 2.2 4 1 1.8 2 4.2 3.1 5.2 0.8 0.8 2.1 1.2 2.6 2.2 0.2 0.5 0.2 1.1 0.4 1.6 1 2.6 3.1 5 4.3 7.9 1.2 3 2.2 6.2 2.8 9.5 0.2 0.9 0.2 1.8 0.1 2.6-0.3 1.6-1.7 2.4-2.2 3.8-0.2 0.6-0.2 1.6-0.5 2.3-0.3 0.9-1.5 2.5-2.2 3.3-0.4 0.4-1.2 0.7-1.7 1.2-1.7 1.7-2.7 4.4-4.4 6-1.3 1.2-3 2.3-4.4 3.7-3.2 2.9-5.4 4.8-8.8 7.6-1.3 1.1-3.9 3-4 4.1-0.1 0.6 0.6 2.4 1 3.7 0.8 2.7 1.5 4.8 1.8 7.4 0.2 1.4 0.3 2.9 0.7 4 0.3 0.6 0.7 1 0.8 1.5 0.5 2.1 0.8 5 1.6 6.7z"/>
			<path class="gambit_sep_main st0" d="m1578.1 295.5v-54.5c-13.7-3.1-34.5-7.2-50.2-7.2-25.5 0-46.2 4.8-66.8 10.7-20.7 6-10.9 3.6-24.2 6.3s-23.2-9.9-43.8-9.9c-20.7 0-25.5-3.6-37.7-7.9-12.1-4.3-32.8 13.9-45 12.7s-46.2-3.6-60.8 6c-5.6 3.6-14.9 4.1-25.4 2.9v-13.6c-13.7-3.1-34.5-7.2-50.2-7.2-9.6 0-18.6 0.7-27.1 1.8-12.7-0.3-24.2 2-30 5.7-0.4 0.3-1 0.6-1.5 0.8-2.8 0.7-5.5 1.5-8.3 2.3-0.6 0.2-1.1 0.3-1.7 0.5-11.2 2-27.5 2.7-42.2 1.7-6.6-2.8-14.1-5.8-24.2-5.8-4.8 0-8.7-0.2-12.1-0.5-1.7-0.3-3.3-0.5-4.9-0.7-8-1.4-12.9-3.9-20.7-6.7-9.4-3.4-24 6.8-35.7 11-3.5 0.5-6.9 1-10.4 1.6-9.2-0.9-28.3-2.1-43.7 0.6-8.5-2.7-17.9-5.7-30.1-5-6.8 0.4-13.8 1.8-20.4 3.6v8.4c-14.7-2.8-30.3-8-40.9-12.2-20.7-8.3-47.4-6-57.3 0.4-5.2 3.4-19.7 5.4-35.5 5.7v-6c-13.7-3.1-34.5-7.2-50.2-7.2-24.6 0-44.7 4.4-64.6 10.1-9.4 1.2-18.2 2.8-28.2 5.4-3 0.8-5.8 1-8.6 0.9-9.1-2.6-18.4-9.3-33.5-9.3-20.7 0-25.5-3.6-37.7-7.9-12.1-4.3-32.8 13.9-45 12.7s-46.2-3.6-60.8 6c-14.6 9.5-54.7-2.4-75.3-10.7-20.7-8.3-47.4-6-57.3 0.4s-53.3 7.9-74.8 2.3-29.5-5.1-50.2-2.7-35.2 3.6-53.5 8.3c-18.2 4.8-31.6-9.5-56.9-8.1-6.8 0.4-13.8 1.8-20.4 3.6v50.7h1567.8z"/>
			<path class="gambit_sep_main st0" d="m961.8 242.4c0 0.3 0.1 0.6 0.2 0.9l14.6-13.4c-0.2-1.9-0.5-3.9-0.7-5.9-0.1-1.5-0.5-3.1-0.5-4.4 0-0.7 0.4-1.4 0.5-2.1 0-0.5-0.3-1.4-0.3-2.1 0-0.5 0.4-1.1 0.5-1.8 0.1-1.6-0.4-4 0-5.7 0.2-0.8 1-2.1 0.9-2.6-0.2-0.9-1.2-0.7-1.5-1.4-0.6-1.4 0.5-4.7 1.1-5.7 0.4-0.9 1.4-1.5 2-2.4 0.7-1.1 1.5-2.4 2.1-3.8 0.3-0.7 0.3-1.8 0.6-2.6 0.7-1.6 3.2-3.8 2.9-5.1-0.4-1.6-2.8-1.2-3.9 0-1 1.1-1.4 3.1-2.6 3.3-0.1-2.8 0.4-4.6-1.4-5.1-1.1-0.4-2.1 0.4-3 0.6-1.9 0.3-2.8 0.3-4.4 1.1-0.9 0.5-2.1 1.5-3 2.3-1.2 1-2.7 1.7-2.9 2.9-0.6 3.1 2.8 6.5 3.2 8.9 0.1 0.7 0.1 4-0.3 4.5-0.3 0.5-1.4 0-1.7 0.5-0.2 0.4 0.5 3.3 0.5 4.5 0 2.1-1.1 4.3-1.2 5.9 0 0.5 0.3 1 0.3 1.5 0 4.1-0.8 8.9-0.9 13.3-0.1 3.2-0.4 6.3-0.5 8.6 0 1 0.5 2 0.5 2.7-0.3 1.1-1.1 1.4-1.1 2.6z"/>
			<path class="gambit_sep_main st0" d="m1025.5 244c0 0.3 0.1 0.6 0.2 0.9l14.6-13.4c-0.2-1.9-0.5-3.9-0.7-5.9-0.2-1.5-0.5-3.1-0.5-4.4 0-0.7 0.4-1.4 0.5-2.1 0-0.5-0.3-1.4-0.3-2.1 0-0.5 0.4-1.1 0.5-1.8 0.1-1.6-0.4-4 0-5.8 0.2-0.8 1-2.1 0.9-2.6-0.2-0.9-1.2-0.7-1.5-1.4-0.6-1.4 0.5-4.7 1.1-5.7 0.4-0.9 1.4-1.5 2-2.4 0.7-1.1 1.5-2.4 2.1-3.8 0.3-0.7 0.3-1.8 0.6-2.6 0.7-1.6 3.2-3.8 2.9-5.1-0.4-1.6-2.8-1.2-3.9 0-1.1 1.1-1.4 3.1-2.6 3.3-0.1-2.8 0.4-4.6-1.4-5.1-1.1-0.4-2.1 0.4-3 0.6-1.9 0.3-2.8 0.3-4.4 1.1-0.9 0.5-2.1 1.5-3 2.3-1.2 1-2.7 1.7-2.9 2.9-0.6 3.1 2.8 6.5 3.2 8.9 0.1 0.7 0.1 4-0.3 4.5-0.3 0.4-1.4 0-1.7 0.5-0.2 0.4 0.5 3.3 0.5 4.5 0 2.1-1.1 4.3-1.2 5.9 0 0.5 0.3 1 0.3 1.5 0 4.1-0.8 8.9-0.9 13.3-0.1 3.2-0.4 6.3-0.5 8.6 0 1 0.5 2 0.5 2.7-0.3 1.2-1.1 1.5-1.1 2.7z"/>
			<path class="gambit_sep_main st0" d="m1352.6 245.9h-69.5c2.8-9.6 5.9-19 9.1-28.2 0.8-2.2 1.8-4.1 1.4-7.1-0.5-3.6-2.6-6.8-3.7-10.3-0.5-1.4-0.2-3.1-0.4-4.8-0.5-4.8-2.8-9.3-3.4-13.7-0.2-1.3 0.1-2.5-0.3-3.4-0.4-1.2-2.2-1.6-2.2-3.4 0-1.1 0.7-1.4 0.8-2.3 0.1-0.7-0.4-1.6-0.4-2.5 0-2.1 0.4-4.9 0.4-7.8 0.1-4.1 0.9-8.3 0.8-12.1 0-0.5-0.3-0.9-0.3-1.4 0.1-1.4 1.1-3.5 1.1-5.4 0-1.1-0.6-3.8-0.4-4.1 0.2-0.4 1.2 0 1.5-0.4 0.3-0.5 0.4-3.5 0.3-4.1-0.4-2.2-3.4-5.3-2.9-8.1 0.2-1 1.6-1.7 2.6-2.6 0.9-0.7 1.9-1.6 2.7-2.1 1.4-0.7 2.3-0.7 4-1 0.8-0.1 1.7-0.9 2.7-0.6 1.6 0.5 1.1 2.2 1.2 4.7 1-0.2 1.4-2 2.3-3 1-1.1 3.2-1.4 3.6 0 0.3 1.2-2 3.2-2.6 4.7-0.3 0.7-0.3 1.7-0.5 2.3-0.5 1.2-1.3 2.4-1.9 3.4-0.5 0.8-1.4 1.4-1.8 2.2-0.5 0.9-1.5 3.9-1 5.2 0.2 0.6 1.2 0.4 1.4 1.2 0.1 0.4-0.7 1.6-0.8 2.3-0.3 1.6 0.1 3.8 0 5.2 0 0.6-0.4 1.2-0.4 1.6 0 0.7 0.3 1.4 0.3 1.9 0 0.6-0.4 1.3-0.4 1.9-0.1 1.2 0.3 2.6 0.4 4 0.4 4.3 1.1 8.4 1.4 12.2 0.1 1.1-0.1 2.1 0.1 3 0.4 1.6 1.3 3.2 1.9 4.7 0.3 0.8 0.5 1.7 0.8 2.5 0.4 0.8 1 1.4 1.2 2.2 0.1 0.5 0 1 0.1 1.5 0.2 0.9 0.9 2.2 1.1 3 0.1 0.5 0.1 1.2 0.1 1.4 0.2 0.5 1.2 1 1.5 1.8 0.6 1.6 0.3 1.8 1.4 2.9 0.9 0.8 1.3 1.3 2.1 2.3s1.3 1 2.2 0.8c0.9-0.4 1.5-1.4 1.1-2.5-0.2-0.4-0.7-0.6-1-1.1-0.2-0.5-0.4-1.4-0.7-2.2-0.5-1.4-1-3.4-0.7-4.9 0.2-1 0.8-1 1-1.8 0.2-0.9-0.2-2-0.1-3.2 0.2-1.9 1.1-4.8 2.2-6 3.6-4.1 10.5-6.1 15.8-3 3.5 2 6.1 5.6 5.9 10.7 0 0.6-0.6 2-0.4 2.7 0.2 0.6 0.9 0.7 1.1 1.4 0.7 2-0.1 3.8-0.8 5.2-0.2 0.4-1.3 2.4-1.4 2.5-0.4 0.4-1 0.3-1.2 0.7-0.4 0.6-0.6 1.8-1 2.9-0.2 0.6-1.3 2.3-1 2.9 0.6 0.9 1.9-0.4 2.5 0.3 0.3 0.3 0.3 1.7 0.3 1.8 0 0.7-0.8 0.9 0.1 1.4s1.9-1.8 2.7-2.1c0.5-0.1 1.1 0.1 1.6 0 1-0.3 1.1-1.2 2.1-1.2 0.9 0 1.7 1.1 2.9 1.4 0.8 0.2 2.1-0.2 3.3-0.1 1 0 2.1 0.5 2.7 0.4 0.7-0.1 0.7-0.8 1.5-1 0.3 0 1.1 0.4 1.5 0.4 0.9 0 2.7-0.3 3.7-0.6 0.8-0.2 1.4-0.9 1.9-1 0.5 0 1 0.4 1.5 0.4 1.5 0 3.8-0.7 4.1-1.2 0.3-0.6-0.2-3.2-0.3-3.7-0.2-1.2-0.9-4.3-1.5-5.4-0.3-0.6-1.2-1.1-1.5-1.6s-0.7-1.3-1.1-1.9c-0.3-0.6-0.9-1.5-1.1-2.1-0.1-0.4 0-0.9-0.1-1.4-0.5-1.4-3.2-5.6-4.4-6.2-1.4-0.7-3.4-0.7-4.9-1.4-0.6-0.3-1.2-1-1.9-1.5s-1.6-0.9-2.1-1.4c-0.5-0.6-1.5-2.4-1.4-3.2 0.2-0.9 1.1-0.6 1.6-1.2 0.4-0.5 0.2-1 0.6-1.4 0.2-0.2 0.8-0.3 1.2-0.7 1-0.9 1.2-1.1 2.5-1.6 1.4-0.7 2.1-0.6 3.6-0.8 1.3-0.2 2.5-0.9 3.7-0.6 1.5 0.4 2.2 2.9 2.9 4.5 0.6 1.4 0.9 4.8 2.3 5.2 0.9 0.3 1.8-1.1 2.8-0.5 0.6 0.3 0.6 1.7 0.8 2.3 0.4 1 1.2 2.9 1.6 3.7 0.4 0.7 1.3 1.6 1.8 2.5 1.8 3.6 3.3 6.7 5.6 10.4 0.9 1.5 1.9 3.1 2.9 5.2 0.8 1.6 2.3 4.4 2.2 5.9-0.2 2.1-3.3 4-5.2 5.4-2.2 1.5-4.1 2.6-6.6 4-3.5 2-6.5 3.8-10.2 5.6-0.7 0.4-3.5 1.3-3.7 1.6-0.2 0.4 0 2.3 0 3.6 0.3 8.1 0.2 16.6 1.1 23z"/>
			<path class="gambit_sep_main st0" d="m1399.4 253.4h-57.1c0-2.1 0.8-4.5 0.2-6.7-0.3-1.1-1.7-2.4-2.7-3.3-3.2-3-6.6-5.3-9.7-8.3-2.9-2.7-6-6.2-8.7-9.3-1-1.1-2.1-2.4-2.5-3.6-0.5-1.7 0.4-2.6 1.2-3.8 1.7-2.4 3.8-4.4 5.7-6.3 2.1-2.1 3.7-4.1 5.7-6.1 0.7-0.7 1.2-1.5 1.9-2.1 0.7-0.7 1.9-1 2.9-1.7 0.3-0.3 0.8-0.8 1.2-1.3s0.9-1.1 1.1-1.5 0.2-1.1 0.6-1.2c0.3-0.1 0.8 0.8 1.5 0.7s1.9-1.4 2.3-2c0.3-0.5 0.4-1.2 0.7-1.8s1-1.3 1.5-2c0.6-0.8 1.1-1.6 1.6-2 0.7-0.5 2-1.2 3.1-1 0.6 0.1 0.7 0.8 1.3 0.9 0.5 0.1 1.1-0.3 1.6-0.2s0.9 0.7 1.5 0.8c0.3 0.1 0.8-0.2 1.1-0.1 0.6 0.1 0.9 0.9 1.3 0.9 0.2 0 0.7-0.5 1.6-0.7 1.5-0.2 3.7-0.1 3.8 1 0.1 1.2-1.8 1.2-3.1 1.8-0.6 0.2-1.9 0.9-2.1 1.3-0.4 0.6 0 1.3-0.7 1.6-0.4 0.2-1.1-0.1-1.3 0s-0.8 1.6-0.6 1.7c0.4 0.3 2.2-0.7 3.4-0.8 1.3-0.1 3.4 0.4 2.9 1.9-0.2 0.5-1.5 0.6-2.3 0.8-1 0.3-1.9 0.3-2.5 0.6-0.6 0.2-1.1 0.7-1.7 0.9-1.3 0.5-3.1 0.9-4.3 1-0.4 0-1-0.1-1.3-0.1-0.7 0.1-2.3 0.8-2.5 1.2-0.1 0.3 0.2 0.8 0 1.2-0.2 0.3-1 0.4-1.4 0.7s-0.8 0.8-1.2 1.2-1.1 0.8-1.3 1.1c-0.2 0.4-0.2 0.9-0.4 1.2s-0.9 0.4-1.3 0.9-0.5 1.1-0.7 1.4c-0.3 0.3-1.1 0.5-1.4 0.8-0.5 0.5-1 1.4-1.6 2.2-0.4 0.6-1.2 1.8-1.4 2.4-0.1 0.2 0 0.6-0.1 0.8s-0.5 0.3-0.7 0.6c-0.1 0.2-0.1 0.6-0.2 0.8-0.3 0.5-0.9 1.3-0.9 1.6 0 0 0.7 1.2 0.9 1.3 0.3 0.2 0.9 0.1 1.3 0.3s0.7 0.7 1.1 1c0.3 0.2 0.8 0.2 1.1 0.4 0.4 0.3 0.8 1 1.2 1.1 0.4 0.2 1 0.1 1.5 0.2 0.8 0.3 1.5 1.1 2.4 1.4 0.6 0.2 1.5 0.2 2.2 0.4 0.4 0.1 0.8 0.6 1.3 0.8 0.2 0.1 0.6 0 0.9 0.1 0.5 0.1 1 0.5 1.6 0.7s1.4 0.7 1.6 0.7c0.3 0 0.5-0.3 0.8-0.3 0.2 0 0.6 0.5 1.2 0.6 0.4 0 0.9-0.1 1.1-0.1 0.3 0.1 0.8 0.7 1.1 0.7 0.6-0.1 0.4-1.2 1.2-1.3 0.4-0.1 0.6 0.4 1.1 0.3 0.1 0 0.7-0.6 1-0.8 0.4-0.3 0.8-0.5 1.1-0.7 0.5-0.2 1.3-0.4 1.5-0.7 0.3-0.5-0.1-1.5-0.3-2.2s-0.2-1.9-0.5-2.3c-0.2-0.4-0.7-0.4-0.8-0.7v-0.8c-0.2-0.8-0.9-2-1-2.7 0-0.3 0.1-0.6 0.1-1 0-0.7-0.2-1.6-0.1-2 0.1-0.5 0.6-0.7 0.7-1.1 0.1-0.5-0.1-0.9-0.2-1.2-0.3-4.4 1.3-7 3.7-8.9 1.6-1.3 3.1-2.5 5.4-2.7 3.6-0.4 6.6 1.1 8.6 2.7 2.2 1.8 3.9 4.8 3.6 8.9 0 0.6-0.5 1.6-0.2 2 0.1 0.2 0.5 0.2 0.7 0.2 0.7 0.3 0.3 0.9 0.4 1.7 0.1 1.8-0.1 2.5-0.9 3.9-0.4 0.7-1 1.8-1.3 2-0.3 0.1-0.7-0.1-1 0.1-0.3 0.3-0.4 1.5-0.6 2.1-0.2 0.7-0.6 1.8-0.4 2.4s1.3 0.6 1.9 0.9c0.4 0 0.1-0.7 0.6-0.6 0.1 0.9 0.5 1.2 0.6 1.8 0 0.4-0.2 0.4 0.1 0.6 0.3 0.3 1 0.2 1.1 0.2 0.4-0.1 1.2-1.3 1.6-1.6 0.9-0.6 2.1-0.3 3.2-0.7 0.5-0.2 0.8-0.8 1.3-0.9 0.4-0.1 1.8-0.2 2.5 0 0.5 0.1 0.8 0.5 1.3 0.7 0.9 0.2 2 0.2 2.9 0.2 0.8 0 1.5-0.5 2.1-0.5 0.5 0 0.9 0.5 1.3 0.5s0.8-0.4 1.2-0.4 0.8 0.5 1.3 0.5 1.3-0.4 2-0.5c0.5 0 1.2 0.1 1.6 0 0.6-0.2 0.8-1.1 1.6-1.1s0.9 0.7 1.4 0.7c0.1 0 0.4-0.4 0.8-0.5h0.9c0.4-0.1 0.8-0.3 1.1-0.3 0.4 0 0.8 0.2 1.3 0.2 0.3 0 0.7-0.3 1.1-0.3 0.7 0 0.4 0.5 0.9 0.2 0.1-0.1 0.2-0.6 0.3-0.8s0.4-0.5 0.7-0.6 0.9 0.1 1.1-0.1c0 0 0.4-0.7 0.6-1 0.3-0.7 0.4-1.3 0.7-1.7 0.5-0.7 1.6-1.1 2.1-1.6 0.2-0.2 0.2-0.6 0.4-0.9 0.3-0.4 0.8-0.6 1.1-1.1 0.3-0.4 0.7-0.8 1-1.2 0.2-0.3 0.3-0.8 0.6-1.1 0.3-0.5 0.9-0.9 1.2-1.4 0.6-0.9 0.8-2.1 1.3-2.9 0.3-0.5 0.8-0.9 1.1-1.4s0.4-1.1 0.7-1.6 0.8-0.7 1.1-1.1c0.6-0.9 1.1-2.1 1.6-3 0.3-0.5 0.4-1.1 0.7-1.6 0.2-0.5 0.8-0.7 0.8-1.2 0-0.4-0.2-1-0.2-1.4-0.3-1.4-1-2.5-1.1-3.9-0.1-0.8 0.1-1.7 0-2.5-0.1-1.1-0.2-2.3-0.3-3.4-0.1-1-0.7-1.6 0.2-1.8 0.8-0.2 1.8 1 2.1 2 0.3 0.9 0.5 3.5 1.2 3.6 0.8 0.1 1.8-2.2 2.1-2.9 0.4-1 0.3-2.5 0.6-3.8 0.2-1 0.5-2.3 0.9-3.4 0.3-0.7 0.8-1.8 1.6-1.6 1.1 0.3 0.1 3.4 0 4.3-0.1 0.8-0.8 4.7 0.1 4.8 0.5 0.1 1-1.2 1.1-1.7 0.3-0.8 0.2-2 0.8-2.1s1.3 0.5 1.6 1.4c0.1 0.2 0 1.4 0.2 1.7 0.1 0.2 1 0.4 1.2 0.6 0.3 0.3 0.6 0.8 0.7 1.1 0 0.4-0.5 0.9-0.3 1.3 0.1 0.4 0.6 0.3 0.9 0.5 1.3 0.9-0.1 2.7-0.8 3.9-1.3 2.2-2.1 3.6-3.8 5.2-0.3 0.3-2.1 1.9-2 2.5 0.1 0.3 0.9 0.7 1.2 0.9 0.4 0.3 1 0.6 0.9 1.3s-1.1 0.9-1.4 1.3-0.7 1-1.1 1.6c-0.4 0.5-0.8 1.1-1.1 1.6-0.2 0.3-0.3 0.8-0.6 1.1-0.4 0.6-0.9 1.1-1.2 1.6-0.1 0.3-0.2 0.7-0.4 1-1.1 2-2.6 4.6-3.9 7.5-0.5 1.3-1.3 2.6-2 3.7s-1.9 2.4-2.2 3.4c-0.5 1.5-0.3 2.9-1.2 3.8-1 0.9-2.8 1.8-4.3 2.2-0.3 0.1-0.7 0.1-1.1 0.2-0.5 0.2-0.8 0.6-1.2 0.7s-0.7-0.1-1 0c-0.5 0.1-1.1 0.7-1.8 1-2 0.8-4 1.6-5.8 2.5-1.1 0.5-2.3 1.3-3.9 1.7-1.3 0.4-3.5 0.7-3.9 1.6-0.3 0.8-0.1 2.4-0.2 3.8-0.3 1.4-0.5 2.9-0.5 3.7z"/>
			<path class="gambit_sep_main st0" d="m1578 243h-69.6c1.2-5 2.1-8.6 3.6-13 0.5-1.4 1.2-2.9 1.2-4.3 0.1-1.9-0.8-3.8-1.3-5.5-0.5-1.5-1.4-2.7-2-4-0.7-1.7-0.4-2.9-0.6-4.8-0.1-1.4-0.9-3.1-1.5-4.5-0.6-1.5-1-3-1.4-4.7-0.5-2.4-1.8-4.6-2.2-6.9-0.2-0.9 0-1.9-0.2-2.8-0.5-1.9-3.2-3.3-3.4-4.9-0.1-0.5 0.3-1.3 0.4-1.8 0.2-1.7-0.2-3.4-0.4-5.3-0.1-1.5 0.1-3.1 0-4.7-0.3-3.3-0.8-6.6-0.9-9.6 0-0.7 0.2-1.4 0.1-2.1-0.1-0.8-0.6-1.6-0.6-2.3-0.1-1.1 0.5-3 0.5-4.1 0-0.7-0.3-2.8-0.6-3.9-0.1-0.5-1-1.5-0.9-2 0.1-0.3 0.8-0.3 1.1-0.5 1.2-0.8 0.7-3.2 0.1-4.9-0.4-1.1-1.1-2.2-1.2-3.4-0.2-1.7-0.5-6.2 0.4-7.4 0.4-0.6 1.3-0.3 1.8-0.7 0.8-0.7 0.4-1.6 1.2-2 0.3-0.1 1.1 0.2 1.7 0 0.4-0.2 0.3-0.6 0.6-0.9 0.9-0.9 1.7 0 2.7-0.1-0.1 0 1.4-0.9 1.4-0.9 0.6-0.6 0.4-2 1.3-2s1.2 1.5 1.5 1.8c0.6 0.8 1.3 1 1.5 2 0.3 1.5 0.2 4.5 0 5.8-0.4 2.7-2.5 4.4-3.3 6.6-0.3 0.9-0.6 3.8-0.2 4.9 0.3 0.9 1.6 1 1.8 1.8 0.2 0.9-0.4 2.3-0.4 3.4 0 0.9-0.1 1.9 0 2.6 0.1 0.8 0.7 1.4 0.7 2 0.2 1.8 0 3.4 0.1 5.2 0.2 3 1.6 6.2 2.2 9.2 0.5 2.7 0.7 5.3 1.3 7.6 0.4 1.2 1.3 2.3 1.7 3.4 0.3 0.9 0.4 1.8 0.7 2.6 0.5 1 1.3 1.9 1.8 2.9 0.3 0.5 0.4 1.2 0.7 1.7s0.8 1 1 1.5c0.5 1.3 0.4 2.7 1.1 3.9 0.3 0.6 0.9 1.1 1.1 1.7 0.3 0.8 0.2 1.9 0.6 2.7s1.7 1.3 2.2 2.3c0.1 0.3 0.1 1.1 0.4 1.6 0.1 0.2 0.8 0.6 1.3 1.2 0.9 1 1.1 1.1 2.1 1.8 0.3 0.2 0.5 0.7 0.6 0.7 0.3 0.1 1-0.1 1.5 0 1.4 0.4 1.7 1.7 2.7 1.6-0.1 0 1.3-0.8 1.2-0.6 0.4-0.6 0.3-3.3 0.2-3.7s-0.8-0.7-1-1.1-0.1-1.2-0.2-1.8c-0.4-1.7-0.6-3.8 0-5.6 0.3-0.9 1-0.8 1.2-1.6 0.3-1 0.1-2.1 0.2-2.8 0.5-2.4 1.3-4.7 2.9-6.4 1.3-1.3 5.2-3.5 7-4 3.5-1.1 7.2 0.3 9.1 1.6 2.2 1.5 4.8 4.1 5.8 6 0.9 1.7 1.2 4.6 0.9 7.1-0.1 0.8-0.9 2-0.9 2.9 0.1 1.1 0.9 0.7 1 1.7 0 0.4-0.3 0.9-0.4 1.5-0.2 2-0.3 2.6-1.3 4.1-0.5 0.7-1.4 2.1-1.7 2.2s-1-0.2-1.2 0c-0.2 0.1-0.8 1.6-1 2.1-0.3 0.5-1 1.6-0.9 2.2 0.1 0.4 1.2 0.5 0.9 1.6 0.7-0.5 1.5-0.6 2.1-1.1 0.8-0.6 0.8-1.4 2.1-1.5 2.1-0.1 1.7 1.2 3.3 1.2 1 0 1.7-0.9 2.9-1.2 0.5-0.1 1.1 0.1 1.5 0 0.5-0.2 0.8-0.9 1.4-1s1.2 0.4 1.7 0.2c0.4-0.1 1.1-0.8 1.7-1.2s1.5-0.8 1.8-1.1 0.5-1.1 0.9-1.4 1.1-0.1 1.6-0.4 0.6-0.9 1.1-1.2c1.7-1.3 4.8-1.5 5.4-3.7 0.1-0.4-0.2-0.8-0.1-1.3 0.1-0.6 0.5-1.1 0.5-1.7s-0.4-1.3-0.5-2c0-0.5 0.2-0.9 0.1-1.5 0-0.3-0.3-0.5-0.4-0.9 0-0.4 0.3-0.7 0.2-1-0.1-0.4-0.5-1.1-0.6-1.6-0.5-1.6-0.6-2.1-1.1-3.1-0.7-1.4-0.9-2.7-1.3-4-0.3-0.7-0.9-1.3-1.1-2.1-0.2-0.6-0.1-1.1-0.2-1.7-0.5-1.7-2-3.6-2.5-5.3-0.1-0.5 0-1.1-0.1-1.5-1-2.4-5.3-2.4-7.2-3.8-1-0.7-3.4-3.6-3.8-4.7-0.7-1.8-0.5-3.4 0.5-4 0.4-0.3 0.8-0.1 1.3-0.5s0.5-1.4 1.4-1.6c0.5-0.1 1.2 0.4 1.7 0.2 0.3-0.1 0.5-0.6 0.7-0.7 1.1-0.9 1.5 0 2.7 0 0.7 0 1.3-0.4 2-0.2 1 0.3 1.9 1.8 2.9 2.6 2.4 1.9 3.2 3.3 4.3 6.3 0.3 0.9 0.5 3 1.7 3.3 0.8 0.2 2.7-1.3 3.7-0.4 0.4 0.4 0 1.9 0.1 2.6 0.4 3 2.1 5.8 3.1 8.7 0.2 0.7 0.2 1.4 0.4 2 0.5 1.4 1.5 2.9 2.2 4.3 1.6 3 2.8 5.9 4.1 9.1 0.6 1.6 1.5 3.4 1.7 4.9 0.4 3.3-2.1 4.8-3.6 6.6-4.6 5.5-8.7 10.4-13.7 15.3-1.6 1.6-5.5 3.8-5.8 5.9-0.1 0.8 0.5 2 0.6 3.1 0.6 2.5 0.6 5.5 0.8 7.2z"/>
			<path class="gambit_sep_main st0" d="m1462.4 255.7h-55.9c1-4 1.7-6.9 2.9-10.5 0.4-1.1 0.9-2.3 1-3.5 0.1-1.5-0.6-3.1-1.1-4.4-0.4-1.2-1.1-2.2-1.6-3.3-0.6-1.4-0.3-2.3-0.5-3.8-0.1-1.2-0.7-2.5-1.2-3.7s-0.8-2.4-1.1-3.7c-0.4-1.9-1.4-3.7-1.8-5.5-0.1-0.7 0-1.5-0.2-2.3-0.4-1.5-2.6-2.6-2.8-3.9 0-0.4 0.2-1 0.3-1.5 0.2-1.3-0.2-2.8-0.3-4.2-0.1-1.2 0.1-2.5 0-3.8-0.2-2.6-0.6-5.3-0.7-7.7 0-0.5 0.1-1.2 0.1-1.7-0.1-0.7-0.5-1.3-0.5-1.9-0.1-0.9 0.4-2.4 0.4-3.3 0-0.6-0.2-2.2-0.5-3.2-0.1-0.4-0.8-1.2-0.7-1.6 0.1-0.2 0.7-0.2 0.9-0.4 1-0.6 0.5-2.5 0.1-3.9-0.3-0.9-0.9-1.8-1-2.8-0.2-1.4-0.4-5 0.3-5.9 0.4-0.5 1-0.2 1.5-0.6 0.6-0.5 0.3-1.3 1-1.6 0.2-0.1 0.9 0.2 1.4 0 0.3-0.1 0.3-0.5 0.5-0.7 0.8-0.7 1.4 0 2.2-0.1-0.1 0 1.1-0.7 1.1-0.7 0.5-0.5 0.3-1.6 1.1-1.6 0.7 0 1 1.2 1.2 1.5 0.4 0.6 1 0.8 1.2 1.6 0.3 1.2 0.2 3.6 0 4.6-0.4 2.2-2 3.5-2.7 5.3-0.3 0.8-0.5 3-0.2 3.9 0.2 0.7 1.3 0.8 1.5 1.5s-0.3 1.8-0.3 2.8c0 0.7-0.1 1.5 0 2.1s0.5 1.1 0.6 1.6c0.1 1.4 0 2.8 0.1 4.1 0.2 2.4 1.3 5 1.8 7.4 0.4 2.1 0.5 4.3 1.1 6.1 0.3 1 1 1.8 1.4 2.8 0.3 0.7 0.3 1.5 0.6 2.1 0.4 0.8 1 1.5 1.5 2.4 0.2 0.4 0.3 0.9 0.6 1.4 0.2 0.4 0.6 0.8 0.8 1.2 0.4 1 0.3 2.2 0.9 3.2 0.3 0.5 0.7 0.9 0.9 1.4 0.2 0.7 0.1 1.5 0.5 2.2 0.4 0.6 1.4 1 1.8 1.9 0.1 0.3 0.1 0.9 0.3 1.3 0.1 0.2 0.7 0.5 1.1 1 0.7 0.8 0.9 0.9 1.7 1.5 0.2 0.2 0.4 0.6 0.5 0.6 0.3 0.1 0.8-0.1 1.2 0 1.1 0.3 1.4 1.3 2.2 1.3-0.1 0 1.1-0.6 1-0.5 0.3-0.5 0.3-2.7 0.2-3-0.1-0.4-0.6-0.5-0.8-0.9-0.1-0.3-0.1-1-0.2-1.5-0.3-1.3-0.5-3.1 0-4.5 0.2-0.7 0.8-0.7 1-1.3 0.3-0.8 0.1-1.7 0.2-2.3 0.4-2 1-3.8 2.4-5.1 1.1-1.1 4.2-2.8 5.6-3.3 2.8-0.9 5.8 0.2 7.3 1.3 1.8 1.2 3.9 3.3 4.6 4.8 0.7 1.4 0.9 3.7 0.7 5.7-0.1 0.6-0.8 1.6-0.7 2.4 0.1 0.9 0.7 0.6 0.8 1.4 0 0.3-0.2 0.7-0.3 1.2-0.2 1.6-0.3 2.1-1.1 3.3-0.4 0.5-1.1 1.6-1.4 1.8-0.2 0.1-0.8-0.1-1 0s-0.6 1.3-0.8 1.7-0.8 1.3-0.7 1.8c0.1 0.4 1 0.4 0.7 1.3 0.5-0.4 1.2-0.5 1.7-0.9 0.6-0.5 0.6-1.1 1.7-1.2 1.7-0.1 1.4 1 2.7 1 0.8 0 1.4-0.8 2.4-1 0.4-0.1 0.9 0.1 1.2 0 0.4-0.1 0.6-0.7 1.1-0.8s0.9 0.3 1.4 0.2c0.3-0.1 0.9-0.6 1.4-1 0.5-0.3 1.2-0.6 1.5-0.9 0.2-0.2 0.4-0.9 0.7-1.1 0.4-0.2 0.9-0.1 1.3-0.3s0.5-0.7 0.9-1c1.4-1.1 3.9-1.2 4.3-3 0.1-0.3-0.1-0.7-0.1-1.1 0.1-0.5 0.4-0.9 0.4-1.4s-0.3-1-0.4-1.6c0-0.4 0.1-0.7 0.1-1.2 0-0.2-0.3-0.4-0.3-0.7s0.2-0.6 0.2-0.8c-0.1-0.3-0.4-0.9-0.5-1.3-0.4-1.3-0.5-1.7-0.9-2.5-0.6-1.2-0.7-2.2-1.1-3.3-0.2-0.6-0.7-1-0.9-1.7-0.1-0.4-0.1-0.9-0.2-1.4-0.4-1.4-1.6-2.9-2-4.2-0.1-0.4 0-0.9-0.1-1.2-0.8-2-4.2-2-5.8-3.1-0.8-0.5-2.7-2.9-3.1-3.8-0.6-1.4-0.4-2.7 0.4-3.3 0.3-0.2 0.7-0.1 1.1-0.4s0.4-1.1 1.1-1.3c0.4-0.1 0.9 0.3 1.4 0.2 0.3-0.1 0.4-0.5 0.6-0.6 0.9-0.7 1.2 0 2.2 0 0.6 0 1-0.4 1.6-0.2 0.8 0.2 1.5 1.4 2.4 2.1 1.9 1.5 2.6 2.7 3.5 5 0.3 0.7 0.4 2.4 1.4 2.7 0.6 0.2 2.2-1.1 3-0.3 0.3 0.3 0 1.6 0.1 2.1 0.3 2.4 1.7 4.7 2.5 7 0.2 0.5 0.1 1.1 0.3 1.6 0.4 1.2 1.2 2.3 1.8 3.5 1.3 2.4 2.3 4.8 3.3 7.3 0.5 1.3 1.2 2.7 1.4 3.9 0.3 2.7-1.7 3.9-2.9 5.3-3.7 4.4-7 8.3-11.1 12.3-1.3 1.3-4.4 3.1-4.6 4.7-0.1 0.7 0.4 1.6 0.5 2.5-0.4 2.2-0.4 4.6-0.3 5.9z"/>
			<path class="gambit_sep_main st0" d="m1536.1 248.5h-54.1c-0.7-3.6-3.2-6.7-3.8-10.9-0.3-1.9 0-4.1-0.4-5.7-0.4-1.4-2-3.4-1.7-5 0.1-0.5 0.9-1.2 0.9-1.8s-0.7-1.5-0.8-2.2c-0.2-1.4 0.4-3 0.2-4.6-0.2-1.3-0.5-2.9-0.8-4.2-0.3-1.2-0.8-2.3-0.9-3.4-0.1-0.9 0.1-1.7 0-2.5-0.1-0.6-0.2-1.3-0.2-2s0.1-1.4 0-1.9c-0.1-0.4-0.5-0.7-0.6-1.2-0.1-0.8 0.3-1.4 0.4-2.2 0.5-2.3-0.4-4.6-0.8-6.4-0.2-1-0.5-2-0.8-2.8-0.1-0.2-0.7-1.1-0.6-1.4 0.4-0.7 1.7-0.2 2-0.8 0.5-0.7-0.3-3.2-0.4-4.4-0.2-1.5-0.5-3.2-0.7-4.4-0.1-1 0.1-2.4 0-3.3 0-0.4-0.3-0.9-0.3-1.3 0.1-1 1.3-1.2 1.7-1.9 0.1-0.2 0.3-1 0.3-1.3 0-0.6-0.4-0.7-0.2-1.2 0.3-0.7 1.1-0.3 1.8-0.7 0.5-0.3 0.5-1 1.2-1.1s1.1 0.4 1.4 0.3c0.5-0.1 0.4-1.3 1.3-1.3 1-0.1 2.4 1.4 2.8 2.1 0.3 0.4 0.4 1.1 0.7 1.7 0.5 0.9 1 1.3 0.8 2.5-0.1 0.8-0.6 1.8-1 3-0.7 2-1.5 3.7-1.8 6.3-0.1 1.3 0 3 0.5 3.4 0.4 0.3 1.1 0 1.3 0.3 0.3 0.4-0.1 1.6 0 2.3 0.1 1.1 0.5 2.4 0.8 3.8 0.3 1.5 0.2 3 0.7 3.9 0.4 0.9 1.5 1 1.6 2.3 0 0.6-0.5 1-0.5 1.5s0.4 1.2 0.6 1.8c0.4 1.9 0.5 3.9 0.8 5.8 0.1 0.9 0.7 1.8 0.7 2.5 0 0.4-0.2 0.8-0.2 1.2 0 0.7 0.5 1.4 0.6 2.2 0.1 0.3-0.1 0.6 0 0.9 0.1 0.4 0.4 0.7 0.5 1.1 0.2 1.1 0 1.7 0.3 2.3 0.2 0.5 0.7 0.7 0.8 1.3 0.1 0.4 0 0.9 0.1 1.3 0.1 0.5 0.7 0.9 0.8 1.4 0.1 0.3-0.1 0.7-0.1 1 0.1 0.5 0.7 0.8 0.8 1.3s-0.1 1 0 1.4c0.1 0.7 0.9 1.3 1 2 0 0.6-0.6 1.1 0 1.4 0.4-2.1 1.1-4.2 1.8-6.3 0.7-1.9 1.3-4.1 2.7-5.6 0.6-0.7 1.8-1.6 2.8-2.3s2.1-1.6 3.2-1.9c0.7-0.2 1.4-0.2 2.3-0.2 0.9-0.1 1.6-0.4 2.3-0.4s1.6 0.1 2.2 0.3c0.4 0.1 0.6 0.5 1.1 0.7s1 0.1 1.5 0.3c0.4 0.1 1.1 0.1 1.6 0.3 0.4 0.2 1.4 1.2 1.8 1.8 0.3 0.4 0.7 0.9 1 1.4 0.3 0.6 0.8 1.1 0.9 1.5 0.1 0.2 0 0.5 0.1 0.7 0.3 1 0.9 2 1.3 3 0.4 1.1 0.9 2.1 1.3 3.1 0.6 2-0.1 4.2-0.4 6.4-0.1 0.8 0.2 1.5 0.2 2.1 0 0.2-0.3 0.4-0.3 0.7-0.1 0.3 0.2 0.8 0.2 0.9 0 0.2-0.4 0.6-0.6 0.8-0.1 0.1-0.1 0.4-0.2 0.5s-0.4 0.1-0.5 0.3c-0.3 0.5-0.2 1-0.5 1.3-0.3 0.4-0.7 0.6-1.1 1s-0.7 0.7-0.9 1.2c-0.2 0.4-0.8 3.3 0.5 3 0.5-0.1 0.2-0.9 0.7-1.1s1.1 0.2 1.4 0c0.4-0.2 0.2-1.2 0.7-1.7 0.4-0.4 0.6-0.2 1.2-0.5-0.2-0.9 0.4-1.2 0.7-1.9 0.2-0.5 0.1-1.1 0.3-1.5s0.7-0.7 0.9-1.2l0.3-0.9c0.2-0.3 0.3-0.6 0.4-0.9 0.3-1.1-0.3-2.5 0-3.5 0.1-0.5 0.6-0.8 0.8-1.4 0.2-0.7-0.1-1.6 0.1-2.3 0.1-0.4 0.6-0.8 0.7-1.3 0-0.5-0.4-0.8-0.3-1.3 0.1-0.8 1.2-1.7 1.3-2.8 0-0.4-0.3-0.8-0.2-1.2 0.1-0.5 0.8-0.9 0.8-1.3 0-0.3-0.4-0.6-0.4-1-0.3-1.9 0.5-2.8 0.8-3.9 0.1-0.3-0.1-0.8 0-1.2s0.3-0.7 0.2-1c0-0.4-0.4-0.8-0.4-1.2 0-0.5 0.3-0.9 0.3-1.4s-0.1-1-0.1-1.6c0-1.8 0.3-4.1 0.1-5.8-0.1-1-0.4-1.7-0.3-2.5s0.9-1.2 1-1.8 0-1.6 0.1-2.3c0.1-1.7 0.1-3.2-0.2-5.1-0.1-0.7-0.5-2.5-0.3-2.8 0.3-0.5 1.3-0.1 1.5-0.4 0.1-0.1-0.1-0.8-0.1-0.9 0.1-0.5 0.3-0.9 0.3-1.1 0.3-3-1.8-5-3.3-6.7-0.9-1.1-2.3-2.3-2.5-3.3-0.3-1.4 0.5-1.7 0.8-2.5 0.2-0.5 0.2-1.2 0.6-1.8 0.5-0.8 1.4-1.9 2.2-2.1 0.6-0.1 1.6 0.1 2.3 0s0.7 0.1 1.2 0.4c0.5 0.4 0.5 0.8 0.8 1.2 0.2 0.2 1-0.1 1.3 0 0.5 0.2 0.4 1 0.8 1.3 0.5 0.3 1.1 0.1 1.3 0.2 0.3 0.3 0.6 1.2 0.7 1.7 0.1 1-0.4 1.5-0.3 2.2s0.8 1.1 1.1 2c0.3 0.8 0.1 2.2 0.2 3.3 0 1.3 0.4 2.6 0.5 3.4 0 0.3-0.2 2 0.2 2.3 0.3 0.3 1.2-0.1 1.5 0.4 0.1 0.2-0.1 1-0.2 1.4-0.1 2.6 0 4.2 0.1 6.4 0 1.1 0.2 2.2 0.4 2.8 0.3 0.7 1 1.3 1 2.3 0 0.4-0.4 0.9-0.4 1.4-0.2 1.8 0.9 4 1.2 6.2 0.2 1.1 0.1 2.4 0.2 3.6 0.2 2.5 1 5.7 0.1 8-0.3 0.7-1.1 1.2-1.2 1.9s0.4 1.1 0.5 1.8c0.2 0.9 0 2.3-0.3 3.1-0.1 0.5-0.6 0.8-0.7 1.3 0 0.5 0.2 1.1 0.3 1.6 0 0.6 0.1 1.3 0.1 1.8 0 3.5-1.5 5.9-2.1 8.9-0.5 2.5-0.9 5.1-1.7 7.3z"/>
			<path class="gambit_sep_main st0" d="m1382.6 242.4c0 0.3 0.1 0.6 0.2 0.9l14.6-13.4c-0.2-1.9-0.5-3.9-0.7-5.9-0.2-1.5-0.5-3.1-0.5-4.4 0-0.7 0.4-1.4 0.5-2.1 0-0.5-0.3-1.4-0.3-2.1 0-0.5 0.4-1.1 0.5-1.8 0.1-1.6-0.4-4 0-5.7 0.2-0.8 1-2.1 0.9-2.6-0.2-0.9-1.2-0.7-1.5-1.4-0.6-1.4 0.5-4.7 1.1-5.7 0.4-0.9 1.4-1.5 2-2.4 0.7-1.1 1.5-2.4 2.1-3.8 0.3-0.7 0.3-1.8 0.6-2.6 0.7-1.6 3.2-3.8 2.9-5.1-0.4-1.6-2.8-1.2-3.9 0-1.1 1.1-1.4 3.1-2.6 3.3-0.1-2.8 0.4-4.6-1.4-5.1-1.1-0.4-2.1 0.4-3 0.6-1.9 0.3-2.8 0.3-4.4 1.1-0.9 0.5-2.1 1.5-3 2.3-1.2 1-2.7 1.7-2.9 2.9-0.6 3.1 2.8 6.5 3.2 8.9 0.1 0.7 0.1 4-0.3 4.5-0.3 0.5-1.4 0-1.7 0.5-0.2 0.4 0.5 3.3 0.5 4.5 0 2.1-1.1 4.3-1.2 5.9 0 0.5 0.3 1 0.3 1.5 0 4.1-0.8 8.9-0.9 13.3-0.1 3.2-0.4 6.3-0.5 8.6 0 1 0.5 2 0.5 2.7-0.3 1.1-1.1 1.4-1.1 2.6z"/>
			<path class="gambit_sep_main st0" d="m1446.3 244c0 0.3 0.1 0.6 0.2 0.9l14.6-13.4c-0.2-1.9-0.5-3.9-0.7-5.9-0.2-1.5-0.5-3.1-0.5-4.4 0-0.7 0.4-1.4 0.5-2.1 0-0.5-0.3-1.4-0.3-2.1 0-0.5 0.4-1.1 0.5-1.8 0.1-1.6-0.4-4 0-5.8 0.2-0.8 1-2.1 0.9-2.6-0.2-0.9-1.2-0.7-1.5-1.4-0.6-1.4 0.5-4.7 1.1-5.7 0.4-0.9 1.4-1.5 2-2.4 0.7-1.1 1.6-2.4 2.1-3.8 0.3-0.7 0.3-1.8 0.6-2.6 0.7-1.6 3.2-3.8 2.9-5.1-0.4-1.6-2.8-1.2-3.9 0-1.1 1.1-1.4 3.1-2.6 3.3-0.1-2.8 0.4-4.6-1.4-5.1-1.1-0.4-2.1 0.4-3 0.6-1.9 0.3-2.8 0.3-4.4 1.1-0.9 0.5-2.1 1.5-3 2.3-1.2 1-2.7 1.7-2.9 2.9-0.6 3.1 2.8 6.5 3.2 8.9 0.1 0.7 0.1 4-0.3 4.5-0.3 0.4-1.4 0-1.7 0.5-0.2 0.4 0.5 3.3 0.5 4.5 0 2.1-1.1 4.3-1.2 5.9 0 0.5 0.3 1 0.3 1.5 0 4.1-0.8 8.9-0.9 13.3-0.1 3.2-0.4 6.3-0.4 8.6 0 1 0.5 2 0.4 2.7-0.3 1.2-1.1 1.5-1.1 2.7z"/>
			<path class="gambit_sep_main st0" d="m624.4 25.6s-73 6.5-75.7 10.1-0.6 6.4 1 11.6c1.6 5.3-3.9 7.9-4.7 11.6s7.7 1.6 9.7 2.8-12.6 1-15.6 3.4c-4 3.2-0.2 9.5 0.5 13.5s21.3-4.9 21.3-1.5 16.2 3 21.9 1.1 29.4-0.3 29.9 2.8l11.7-55.4z"/>
			<polygon class="gambit_sep_main st0" points="592.9 178.1 591.2 177.8 623 25.7 624.7 25.6"/>
			<path class="gambit_sep_main st0" d="m1463 82.3s-73 6.5-75.7 10.1-0.6 6.4 1 11.6c1.6 5.3-3.9 7.9-4.7 11.6s7.7 1.6 9.7 2.8-12.6 1-15.6 3.4c-4 3.2-0.2 9.5 0.5 13.5s21.3-4.9 21.3-1.5 16.2 3 21.9 1.1 29.4-0.3 29.9 2.8l11.7-55.4z"/>
			<polygon class="gambit_sep_main st0" points="1431.5 234.8 1429.8 234.5 1461.6 82.4 1463.4 82.3"/>
			<path class="gambit_sep_main st0" d="m921.3 1.1s96.7 8.6 100.2 13.4 0.8 8.4-1.3 15.4 5.2 10.5 6.2 15.4c1 4.8-10.2 2.1-12.9 3.7s16.7 1.3 20.6 4.5c5.2 4.3 0.2 12.6-0.7 17.9-0.9 5.2-28.2-6.5-28.3-1.9s-21.4 4-29 1.5-39-0.4-39.6 3.7l-15.2-73.6z"/>
			<polygon class="gambit_sep_main st0" points="963 203.1 965.2 202.6 923.2 1.2 920.8 1"/>
			<path class="gambit_sep_main st0" d="m162.5 32s39.8-8.3 53.4 1.5 29.6 38.9 57.8 38.5c28.3-0.4 37.6-1 31.6 9.4s-36.3 30-35.6 39.3-41.4-43-59.5-48.6c-20.6-6.3-46.5-9.3-58 14.9l10.3-55z"/>
			<polygon class="gambit_sep_main st0" points="137.6 176 135.7 175.7 162.2 32.1 164.2 31.7"/>
			<path class="gambit_sep_main st0" d="m1154.6 79.5s20.4-29 34.8-30.9c14.5-1.9 42 7.1 59.7-10s23.3-23.1 25.7-12.9-5.1 40.7 0.9 46.2-51.9-2.6-66.8 4.7c-16.9 8.3-35.1 21.9-27.9 44.1l-26.4-41.2z"/>
			<polygon class="gambit_sep_main st0" points="1224.7 185.8 1223.3 186.7 1154.5 79.6 1155.5 78.2"/>
			<path class="gambit_sep_main st0" d="m682.8 114.7s29.1-28.4 45.9-27.5c16.7 0.9 45.8 16.9 69.5 1.4 23.6-15.5 31.1-21.1 31.7-9.1 0.5 12-14.5 44.8-8.9 52.3s-58-14-76.3-9c-20.8 5.7-44.2 17.2-40.9 43.7l-21-51.8z"/>
			<polygon class="gambit_sep_main st0" points="739.2 249.5 737.4 250.3 682.6 114.9 684 113.5"/>',
		);

		$ret['crowd-2'] = array(
			'name' => __( 'Crowd #2', GAMBIT_ROW_SEPARATORS ),
			'width' => 1600,
			'height' => 423,
			'svg' => '
			<path class="gambit_sep_main st0" d="m1582.5 385c5-5 9.2-9.9 13.8-15.4 1.5-1.8 4-3.3 3.6-6.7-0.2-1.5-1.1-3.3-1.7-4.9-1.3-3.2-2.5-6.1-4.1-9.1-0.8-1.4-1.7-2.9-2.2-4.3-0.2-0.6-0.2-1.3-0.4-2-0.9-2.9-2.7-5.7-3.1-8.8-0.1-0.6 0.2-2.2-0.1-2.6-1-1-2.9 0.6-3.7 0.4-1.2-0.3-1.4-2.4-1.7-3.3-1.1-3-1.9-4.4-4.3-6.3-1-0.8-1.9-2.3-3-2.6-0.7-0.2-1.3 0.3-2 0.2-1.2 0-1.6-0.9-2.7 0-0.2 0.2-0.4 0.7-0.7 0.7-0.6 0.1-1.2-0.4-1.7-0.2-0.8 0.2-0.8 1.2-1.4 1.6-0.5 0.4-1 0.2-1.4 0.5-1 0.7-1.2 2.3-0.5 4.1 0.4 1 2.8 4 3.8 4.7 2 1.4 6.3 1.4 7.3 3.8 0.2 0.4 0 1 0.1 1.5 0.5 1.7 2 3.6 2.5 5.3 0.2 0.6 0.1 1.2 0.2 1.7 0.2 0.8 0.8 1.4 1.1 2.1 0.5 1.4 0.6 2.6 1.4 4.1 0.5 1 0.6 1.5 1.1 3.1 0.2 0.5 0.5 1.2 0.6 1.6 0 0.3-0.3 0.6-0.2 1 0 0.3 0.4 0.6 0.4 0.9 0 0.6-0.2 1-0.1 1.5 0.1 0.7 0.5 1.3 0.5 2 0 0.6-0.4 1.1-0.5 1.7-0.1 0.5 0.2 1 0.1 1.4-0.6 2.2-3.7 2.4-5.4 3.7-0.5 0.4-0.7 1-1.1 1.2-0.5 0.2-1.2 0.1-1.6 0.4s-0.6 1.1-0.9 1.4-1.2 0.7-1.9 1.1c-0.6 0.4-1.3 1.1-1.7 1.2-0.6 0.1-1.1-0.4-1.7-0.2-0.6 0.1-0.8 0.8-1.4 1-0.4 0.1-1-0.1-1.5 0-1.2 0.3-2 1.2-3 1.2-1.6 0-1.2-1.4-3.3-1.2-1.3 0.1-1.3 0.9-2.1 1.5-0.6 0.5-1.4 0.6-2.1 1.1 0.4-1.1-0.8-1.2-0.9-1.6-0.1-0.6 0.6-1.7 0.9-2.2 0.2-0.5 0.8-1.9 1-2.1 0.3-0.2 0.9 0.1 1.2 0 0.4-0.2 1.3-1.6 1.7-2.2 1-1.5 1.1-2.1 1.4-4.1 0.1-0.6 0.4-1.1 0.4-1.5-0.1-1-0.9-0.6-1-1.7-0.1-0.9 0.8-2.2 0.9-3 0.3-2.5 0-5.4-0.9-7.1-1-1.9-3.6-4.5-5.8-6-1.9-1.3-5.6-2.7-9.1-1.6-1.8 0.6-5.7 2.7-7 4.1-0.2 0.2-0.3 0.4-0.4 0.5-0.3-0.5-1.2-0.1-1.5-0.4-0.4-0.4-0.1-2-0.2-2.3-0.1-0.9-0.5-2.2-0.5-3.4 0-1 0.1-2.4-0.2-3.3s-1-1.3-1.1-2 0.5-1.2 0.3-2.2c-0.1-0.5-0.3-1.4-0.7-1.7-0.2-0.2-0.9 0.1-1.3-0.2s-0.2-1-0.8-1.3c-0.3-0.1-1.2 0.2-1.3 0-0.3-0.3-0.4-0.8-0.8-1.2-0.5-0.4-0.5-0.5-1.2-0.4-0.6 0.1-1.6-0.1-2.3 0-0.8 0.2-1.7 1.3-2.2 2.1-0.3 0.6-0.3 1.2-0.6 1.8-0.4 0.9-1.2 1.1-0.8 2.5 0.3 1 1.6 2.3 2.5 3.4 1.4 1.7 3.5 3.7 3.3 6.7 0 0.2-0.3 0.6-0.3 1.1 0 0.1 0.2 0.8 0.1 0.9-0.2 0.3-1.2-0.1-1.5 0.4-0.2 0.3 0.2 2 0.3 2.8 0.2 1.9 0.3 3.4 0.2 5.1-0.1 0.8 0.1 1.7-0.1 2.3-0.1 0.6-0.9 1.1-1 1.8-0.1 0.8 0.1 1.6 0.3 2.5 0.1 1.1 0.1 2.5 0 3.8-0.5-0.4-1-0.8-1.1-1-0.3-0.5-0.2-1.3-0.4-1.6-0.5-1-1.8-1.5-2.2-2.3s-0.3-1.9-0.6-2.7c-0.2-0.6-0.8-1.1-1.1-1.7-0.7-1.2-0.6-2.7-1.1-3.9-0.2-0.5-0.7-1-1-1.5-0.3-0.6-0.5-1.2-0.7-1.7-0.5-1-1.4-1.9-1.9-3-0.3-0.8-0.4-1.7-0.7-2.6-0.5-1.2-1.4-2.3-1.7-3.5-0.7-2.3-0.8-5-1.4-7.6-0.6-3.1-2-6.3-2.2-9.3-0.1-1.7 0.1-3.4-0.1-5.2-0.1-0.6-0.6-1.2-0.7-2-0.1-0.7 0-1.7 0-2.6 0-1.1 0.6-2.5 0.4-3.5-0.2-0.9-1.5-1-1.9-1.9-0.4-1.1-0.1-4 0.2-4.9 0.8-2.3 2.9-3.9 3.3-6.7 0.2-1.3 0.3-4.3 0-5.8-0.2-1-0.9-1.2-1.5-2-0.3-0.4-0.6-1.8-1.5-1.9-1 0-0.8 1.4-1.4 2 0.1-0.1-1.4 0.9-1.4 0.9-1 0.2-1.8-0.8-2.7 0.1-0.3 0.3-0.2 0.7-0.6 0.9-0.6 0.2-1.4-0.1-1.7 0-0.9 0.3-0.4 1.3-1.2 2-0.6 0.5-1.4 0.1-1.8 0.7-0.8 1.2-0.6 5.7-0.4 7.4 0.2 1.2 0.9 2.3 1.2 3.5 0.6 1.7 1.1 4.1-0.1 4.9-0.3 0.2-1 0.2-1.1 0.5-0.2 0.5 0.7 1.5 0.9 2 0.3 1.1 0.6 3.2 0.6 3.9 0 1.1-0.6 3-0.5 4.1 0 0.8 0.5 1.5 0.6 2.3 0.1 0.7-0.1 1.4-0.1 2.1 0.1 3 0.6 6.3 0.9 9.6 0.1 1.6-0.1 3.2 0 4.7 0.1 1.9 0.6 3.6 0.4 5.3-0.1 0.6-0.4 1.3-0.4 1.9 0.2 1.6 3 3 3.5 4.9 0.2 0.9 0.1 1.9 0.3 2.8 0.4 2.3 1.7 4.5 2.2 6.9 0.4 1.7 0.8 3.2 1.4 4.7s1.3 3.1 1.5 4.6c0.1 1.2 0.1 2.2 0.2 3.1-0.5-0.1-1-0.2-1.5-0.2-0.8 0-1.5 0.3-2.3 0.4-0.9 0.1-1.7 0-2.3 0.2-1.1 0.4-2.2 1.3-3.2 1.9-1.1 0.7-2.2 1.6-2.9 2.3-1.4 1.5-2 3.7-2.7 5.6-0.7 2.1-1.4 4.2-1.8 6.3-0.6-0.3 0.1-0.8 0-1.4-0.1-0.7-0.9-1.3-1-2-0.1-0.4 0.1-1 0-1.4s-0.6-0.7-0.8-1.3c-0.1-0.3 0.2-0.7 0.1-1-0.1-0.5-0.7-0.9-0.8-1.4-0.1-0.4 0-0.9-0.1-1.3-0.1-0.5-0.6-0.8-0.8-1.3-0.3-0.7-0.1-1.3-0.3-2.3-0.1-0.4-0.4-0.7-0.5-1.1-0.1-0.3 0.1-0.6 0-0.9-0.1-0.8-0.6-1.5-0.6-2.2 0-0.4 0.3-0.8 0.3-1.2 0-0.7-0.5-1.6-0.7-2.5-0.3-1.9-0.4-3.9-0.8-5.8-0.1-0.6-0.6-1.3-0.6-1.8 0-0.6 0.5-0.9 0.5-1.5 0-1.2-1.2-1.4-1.6-2.3-0.5-0.9-0.4-2.4-0.7-3.9-0.2-1.4-0.7-2.7-0.8-3.8-0.1-0.8 0.3-2 0-2.3-0.3-0.4-1 0-1.3-0.3-0.5-0.4-0.6-2.2-0.5-3.4 0.3-2.6 1-4.4 1.8-6.4 0.4-1.2 0.9-2.2 1-3 0.2-1.3-0.4-1.6-0.8-2.5-0.3-0.6-0.4-1.3-0.7-1.7-0.5-0.7-1.8-2.2-2.8-2.1-0.9 0.1-0.9 1.2-1.3 1.3s-0.8-0.4-1.4-0.3-0.7 0.8-1.2 1.1c-0.7 0.4-1.5-0.1-1.8 0.7-0.2 0.4 0.3 0.6 0.3 1.2 0 0.2-0.2 1.1-0.3 1.3-0.4 0.7-1.6 1-1.7 1.9-0.1 0.4 0.2 0.9 0.3 1.3 0.1 0.9-0.1 2.3 0 3.4 0.1 1.2 0.5 2.9 0.7 4.4 0.2 1.2 0.9 3.8 0.4 4.4-0.4 0.5-1.7 0-2 0.8-0.2 0.3 0.5 1.2 0.6 1.4 0.3 0.8 0.5 1.8 0.8 2.8 0.4 1.8 1.3 4.1 0.8 6.5-0.2 0.8-0.6 1.3-0.4 2.2 0.1 0.5 0.5 0.8 0.6 1.2 0.1 0.6 0 1.3 0 1.9 0 0.7 0.2 1.4 0.3 2 0.1 0.8-0.1 1.6 0 2.5 0.1 1.1 0.7 2.2 0.9 3.4 0 0.2 0.1 0.4 0.1 0.7-0.1-0.3-0.3-0.6-0.4-0.8-0.6-1.1-1.4-2.3-1.8-3.5-0.2-0.5-0.1-1.1-0.3-1.6-0.8-2.4-2.2-4.6-2.5-7-0.1-0.5 0.2-1.8-0.1-2.1-0.8-0.8-2.3 0.4-3 0.3-1-0.2-1.1-1.9-1.4-2.7-0.5-1.5-1-2.5-1.8-3.4 0.1-0.2 0.3-0.5 0.4-0.7 0.3-0.7 0.3-1.8 0.6-2.6 0.7-1.6 3.2-3.8 2.9-5.2-0.4-1.6-2.8-1.2-4 0-1.1 1.1-1.5 3.2-2.6 3.3-0.1-2.6 0.3-4.3-1-5 0.4-0.5 0.7-1.2 1-1.9 0.4-1.2 0.3-2.2 0.6-3.5 0.5-1.6 1.7-2.9 2.1-4.5 0.1-0.7-0.2-1.5 0-1.9 0.4-0.9 1.9-1.4 2.6-2.3 1.1-1.5 1.2-3.9 2.1-6.9 0.7-2.4 2.2-4.6 2.4-6.8 0.2-2 0.2-4 0.8-5.6 0.3-0.8 1.1-1.5 1.3-2.3 0.1-0.8-0.2-1.8-0.2-2.6 0.1-3 1.7-6 2.4-8.7 0.3-1 0.8-2.5 0.8-2.9-0.1-0.7-0.9-0.9-1-1.6-0.1-0.6 0.4-2.3 0.8-3.2 1.1-2.3 3.5-3.3 4.8-5.5 0.8-1.4 2.7-4 3.1-6 0.2-1.1 0.4-1.8 0.6-2.7 0.3-1.1 0.7-2.4 0.3-3.9-0.2-0.7-0.4-0.3-1.1-0.8-0.3-0.2-0.5-1-0.6-1.1-0.5-0.3-1.2 0.3-1.6 0-0.7-0.5-0.5-1.3-1.4-1.4-3.1-0.3-5.5 5.4-7.7 5.6-0.2-1.5 0.9-1.8 1.6-2.9 0.5-0.7 1.2-2.7 0-3.1-0.4-0.1-3.5 2.1-3.9 2.4-0.8 0.8-2.1 4-2.4 5.3-0.5 2.1 0.5 4.2 0.5 6.6 0 2-1.2 5.9-2.1 6.6-0.5 0.4-2 0.3-2.3 0.6-0.2 0.3 0.3 1.8 0.3 2.3-0.1 1.5-1.1 3.2-1.8 5s-1.3 3.7-1.9 4.8c-0.8 1.4-2.1 2.3-2.4 3.7-0.1 0.7 0.1 1.4 0 2.1-0.2 1.1-1.5 2.7-2.1 4.5-0.2 0.6-0.1 1.2-0.3 1.8s-0.8 1.2-1 1.8c-0.2 0.5 0 1.3-0.2 1.8-0.2 0.6-1.2 1.5-1.6 2.1-0.7 1-1.5 1.6-1.9 2.9-0.2 0.6 0.3 1.2 0.2 1.8-0.1 0.4-0.8 0.7-1.1 1.3s0 1.3-0.2 1.6c-0.4 0.8-1.9 1.1-2.6 1.8-0.2 0.2-0.2 0.8-0.5 1.3-0.2 0.3-0.6 0.5-0.8 0.8-0.4 0.7-0.5 1.7-1 2.4-0.6 0.9-1.8 1.5-2.3 2.3-0.5 0.9-0.4 1.9-1 2.7-0.4 0.6-1.3 1.5-2.1 2.1-0.4 0.3-1.2 0.4-1.8 0.8-0.8 0.6-1.2 2-1.9 2.7l-0.3 0.3c-0.1-0.1-0.2-0.2-0.3-0.2-0.6-0.1-1 0.4-1.3 1-0.2 0-0.3 0-0.5 0.1-0.6 0.2-1.1 0.8-1.6 1.3s-1.2 1.6-1.3 1.6c-0.9 0.3-0.6-0.8-1.9-0.6-0.9 0.1-1.2 1.1-2.3 1.1-3.6 0.2-0.5-3.5 0-4.8 0.6-1.5 0.8-3.7 1.6-4.7 0.6-0.7 1.4-0.6 1.8-1.1 0.2-0.2 0.5-1.8 0.5-1.9 0.2-1.5 0.1-3 0.3-4.4 0.6-3.1 2.1-6.3 1-10.3-1.5-5.4-4.1-9.3-8.7-11.8-0.9-0.5-2.2-0.9-3.1-1-1.1 0-2.2 0.7-3.4 0.6-1.1 0-2-0.7-3.1-0.8-10.1-1-14 7.3-15.6 15.5-0.5 2.4-0.9 4.7-0.8 6.8 0 0 0 0.9 0.1 2 0 1.2 0.1 2.4 0.2 3 0.1 1 0.7 1.9 1 2.8 0.4 1.4 0.9 3.3-0.1 4-0.2 0.1-0.7 0.2-0.8 0.3 0 0-0.1 0-0.1-0.1-0.5-0.4-0.3-0.7-1.3-1.6-0.5-0.5-1.4-0.9-1.6-1.1-0.3-0.4-0.4-1.3-0.8-1.9-0.8-1.2-1.3-2.4-2.1-3.9-0.9-1.6-2.5-2.5-3.4-4-0.7-1.1-0.8-2.6-1.3-3.5-0.3-0.6-1.3-1-1.6-1.6-0.2-0.3 0-1.1-0.2-1.4-0.2-0.6-0.7-1-1.1-1.6-0.2-0.3-0.2-0.7-0.5-1-0.2-0.2-0.7-0.3-0.8-0.5-0.3-0.5-0.1-1.2-0.3-1.6-0.5-0.8-1.5-1.2-1.8-1.9-0.2-0.5 0-1.2-0.2-1.8-0.4-1.2-2-2.7-2.3-4-0.1-0.7 0.1-1.4 0-1.9-0.2-1-1.3-1.7-1.6-2.6-0.4-1.1-0.5-2.6-1-4-0.5-1.6-1.9-3.1-2.1-4.4-0.1-0.5 0.3-1.3 0.2-1.8-0.3-1.4-2.4-2.3-3.1-3.9-0.3-0.8-0.4-1.8-0.8-2.7-0.4-1-1-2.1-1.5-3.2-0.5-1.5-0.6-3-1-3.5-0.3-0.4-1-0.2-1.4-0.6-0.7-0.6-1.2-2.8-1.3-3.9-0.2-3 1.9-6.4 1.9-8.9 0-1.3-0.9-4.4-1.6-5.8-0.4-0.7-1.1-1.2-1.6-1.9-0.4-0.5-0.9-2-1.3-2.1-1.4-0.3-0.5 1.2-1.8 1-0.4-0.1-1.9-2.2-2.4-2.7-0.8-0.8-2.1-2.5-3.2-1.6-1.8 1.4 3.2 5.9 3.2 6.6-1.1 0.1-3.9-6.7-6.3-5.2-1.3 0.8 0.7 3.2 1.3 4 1 1.5 2 2.3 2.4 3.9-0.4 0.5-0.8-0.6-1.1-1.1-0.3-0.4-3.6-5.4-4.5-2.4-0.3 1 1.3 2.6 1.9 3.5 0.9 1.3 1.5 2.3 1.9 3.5-1.7-0.6-1.4-4-3.2-4-2.8 0 0 4.7 0.5 6 0.9 2.3 1.4 4.5 2.3 6.8 0.4 0.9 1.6 2.7 2.1 3.7 0.5 0.9 1.7 3.5 1.4 4.3-0.3 0.9-1.9 0.6-2.1 1.5-0.2 0.6 1.3 2.2 1.8 3.2 1.2 2.3 2.7 5.3 2.9 8.2 0 0.7-0.3 1.7-0.2 2.4 0.1 0.9 1 1.4 1.3 2.3 0.4 1 0.5 2.6 0.8 3.9 0.9 3.4 1.9 7.1 3.4 10.1 0.5 1.1 1.6 2 1.9 3.1 0.3 0.9 0.2 2 0.3 2.7 0.2 0.8 1.3 1.8 1.3 2.6 0 1-1.1 1.7-1.1 2.7 0 1.4 0.9 2.7 1.8 3.7s2.6 1.7 2.9 2.9c0.2 0.7-0.1 1.5 0 2.4 0.5 4.3 3.6 6.7 5.6 10.1 0.9 1.6 1.6 3.4 2.6 5.2 0.9 1.7 2.4 3.4 2.7 5 0.4 1.8 0.3 3.8 0.8 5.6 0.2 0.9 0.6 1.8 0.9 2.7 0.1 0.6 0.2 1.3 0.2 1.7 0 2.1-1.1 4.3-1.2 5.9v0.1c-0.8 1.7-1.7 3.5-2.4 5-1.6 3.3-3.6 5.7-4.3 10.1-0.4-0.1-0.8-0.3-0.9-0.6-0.2-0.6 0.2-1.7 0.4-2.4 0.2-0.6 0.3-1.9 0.6-2.1 0.2-0.2 0.7 0.1 1-0.1 0.3-0.1 0.9-1.3 1.3-2 0.8-1.5 1-2.1 0.9-4-0.1-0.9 0.2-1.4-0.4-1.7-0.2-0.1-0.5 0-0.7-0.2-0.2-0.4 0.2-1.4 0.2-2.1 0.3-4-1.3-6.9-3.5-8.7 0.5-0.6 0.9-1.3 1-2 0.1-1.5-1.4-4.3-2.2-5.9-1-2.1-2-3.8-2.9-5.2-2.3-3.8-3.8-6.8-5.7-10.5-0.5-0.9-1.4-1.8-1.8-2.5-0.4-0.8-1.3-2.7-1.7-3.7-0.2-0.6-0.2-2-0.8-2.3-0.9-0.5-1.9 0.8-2.8 0.5-1.5-0.4-1.8-3.8-2.3-5.2-0.7-1.6-1.4-4.1-2.9-4.6-1.2-0.3-2.4 0.3-3.7 0.6-1.5 0.3-2.2 0.2-3.6 0.8-1.3 0.6-1.5 0.8-2.5 1.7-0.4 0.4-1.1 0.5-1.2 0.7-0.3 0.4-0.1 0.9-0.6 1.4-0.5 0.6-1.5 0.4-1.7 1.2-0.1 0.7 0.9 2.6 1.4 3.2 0.4 0.5 1.3 0.8 2.1 1.4 0.7 0.5 1.4 1.3 1.9 1.5 1.6 0.7 3.5 0.6 5 1.4 1.2 0.6 3.9 4.8 4.4 6.2 0.2 0.5 0 1 0.1 1.4 0.2 0.6 0.8 1.5 1.1 2.1 0.4 0.7 0.8 1.4 1.1 1.9 0.4 0.6 1.2 1 1.5 1.7 0.2 0.3 0.3 0.7 0.5 1.2-0.6 0-1.3 0-1.9 0.1-0.9 0.1-1.5 0.7-1.6 0.7-0.4 0-0.7-0.8-1.3-0.9-0.4-0.1-0.8 0.1-1.2 0.1-0.6-0.1-0.9-0.7-1.5-0.8-0.5-0.1-1.2 0.2-1.6 0.2-0.6-0.1-0.7-0.8-1.3-0.9-1.1-0.2-2.4 0.5-3.1 1-0.6 0.4-1.1 1.2-1.6 2-0.5 0.7-1.1 1.4-1.5 2.1-0.3 0.6-0.4 1.3-0.7 1.8-0.4 0.7-1.6 2-2.3 2.1s-1.1-0.8-1.5-0.7-0.3 0.8-0.6 1.2c-0.2 0.4-0.7 1-1.2 1.5-0.3 0.4-0.7 0.9-1.1 1.2h-0.1c-0.5 0.1-1.2-0.1-1.7 0-0.8 0.2-1.9 2.6-2.8 2.1s-0.2-0.7-0.1-1.4c0-0.1 0-1.5-0.3-1.8-0.6-0.6-1.9 0.6-2.5-0.3-0.4-0.6 0.7-2.3 1-2.9 0.4-1 0.5-2.3 1-2.9 0.3-0.4 0.9-0.3 1.2-0.7 0.1-0.1 1.2-2.1 1.4-2.5 0.7-1.5 1.5-3.2 0.8-5.2-0.2-0.7-0.9-0.7-1.1-1.4-0.2-0.8 0.4-2.2 0.4-2.8 0.2-5.1-2.5-8.7-5.9-10.8-0.6-0.4-1.3-0.7-2-0.9v-0.1c0.2-1.7-2.6-2-2.5-3.4 0.1-0.9 1.8-1.2 2.8-2.2 0.5-0.5 1.1-1.4 1.4-1.9 0.7-1.3 1-3.5 1.9-4.2 0.6-0.5 2.5-0.8 2.9-1.2 0.5-0.6 0.9-3.6 0.8-4.5s-0.9-1.5-1.1-2.5c-0.2-1.2 0.6-2.2 0.2-2.9-1.2-1.7-4.4 0.6-5.7 0.8-0.2-2.3 0.1-4.1 0.9-6.2 0.4-1 2.6-4.7 0.5-5.1-1.3-0.3-2.4 2.2-2.8 2.9-1 1.8-1.3 1.8-2 3.6-0.4 1-0.7 3.4-0.9 4-0.2 0.8-0.9 1.5-1.2 2.5-1.3 3.9-2 8.9-4.2 11.1-0.4 0.4-1.2 0.5-1.7 0.9-0.3 0.3-0.6 1.3-1.1 2-0.8 1.2-1.6 2.4-2.6 3.5-0.5 0.5-1.1 0.9-1.5 1.4s-0.4 1.3-0.8 1.9c-0.3 0.4-0.9 0.6-1.2 0.9-0.6 0.6-1.4 1.7-1.9 2.5-0.3 0.5-0.3 1.2-0.6 1.5-0.4 0.5-1.1 0.7-1.5 1.2-1.1 1.3-1.9 2.4-3.3 3.6-0.1-0.1-0.2-0.3-0.2-0.4-0.4-0.8-0.5-1.7-0.8-2.5-0.6-1.5-1.6-3.1-1.9-4.7-0.2-0.9-0.1-1.9-0.1-3-0.3-3.8-0.9-7.9-1.4-12.3-0.1-1.4-0.5-2.8-0.4-4 0-0.7 0.4-1.3 0.4-1.9 0-0.5-0.3-1.3-0.3-1.9 0-0.5 0.4-1 0.4-1.7 0.1-1.4-0.4-3.6 0-5.2 0.2-0.7 0.9-1.9 0.8-2.3-0.2-0.8-1.1-0.6-1.4-1.2-0.5-1.3 0.5-4.3 1-5.2 0.4-0.8 1.3-1.4 1.8-2.2 0.6-1 1.4-2.2 1.9-3.5 0.3-0.6 0.2-1.6 0.5-2.3 0.6-1.5 2.9-3.5 2.6-4.7-0.3-1.4-2.6-1.1-3.6 0-1 1-1.3 2.9-2.3 3-0.1-2.5 0.4-4.2-1.2-4.7-1-0.3-1.9 0.4-2.8 0.6-1.7 0.3-2.6 0.2-4 1-0.9 0.4-1.9 1.3-2.8 2.1-1.1 0.9-2.4 1.6-2.6 2.6-0.5 2.8 2.5 5.9 2.9 8.1 0.1 0.6 0 3.7-0.3 4.1s-1.3 0-1.5 0.4c-0.2 0.3 0.4 3 0.4 4.1 0 1.9-1 3.9-1.1 5.4 0 0.5 0.3 0.9 0.3 1.4 0 3.8-0.7 8.1-0.8 12.1-0.1 3-0.4 5.7-0.4 7.9 0 0.9 0.5 1.8 0.4 2.5-0.1 1-0.8 1.3-0.8 2.3 0 1.8 1.8 2.2 2.2 3.4 0.4 1 0.1 2.2 0.3 3.4 0.3 2.1 0.9 4.1 1.6 6.2-0.4 0-0.8 0-1.2 0.2-0.3 0.1-0.6 0.4-0.9 0.5-0.7 0-1.5-0.5-2.2-0.5s-1.4 0.5-2 0.6c-1.3 0.2-3.1 0.1-4.2 0-0.8-0.1-1.6-1-2.5-1.1-0.8 0-0.9 0.6-1.9 0.6-0.7 0-1.8-0.7-2.9-0.9-1.7-0.3-4.5-0.7-6.5-0.7 0.2-0.6 0.4-1.3 0.6-1.9 2.1-0.5 4-1.5 6.5-2.4 1.5-0.5 4.7-1.9 4.9-2.9s-1-1.8-1.2-2.8c-0.8-2.7 0.1-5.6-2.9-6 0.5-1.1 1.7-1.2 2.9-2 0.6-0.4 2.4-2 1.5-3.1-0.4-0.6-2.5 0.1-4.4 0.9 1.3-3 2.5-5.9 3.9-8.9 1-2.1 1.7-4.1 2.1-6.3 0.5-2.1 0.1-4.5 0.8-6.8 0.3-0.9 1.1-1.5 1.4-2.3 0.9-2.6 0.1-5.3 0.6-7.8 0.3-1.4 1.6-2 2.1-3.3 1-2.6 0.6-6.3 0.6-10.2 0-3 0.6-6.3 0.4-9-0.3-3.7-1.4-7.5-1-10.7 0.1-0.7 0.8-1.7 0.8-2.3 0.1-1.7-1.7-3.4-2-5.1-0.3-2 0-5.3 0-8.4 0-2.6 0.6-7 0.2-8-0.4-0.9-1.4-0.4-2-1.2-0.5-0.7-0.6-3.6-0.6-4.7 0.1-2.4 1.8-5.9 2.9-9.2 1.1-3.2 1.6-6.5 2.2-10 0.7-4.1 2.5-6.6 2.7-11.1 0.1-2.1-0.3-2.7-1.2-2.7-1.8-0.1-1.9 3.2-2.5 5.1-0.3 0.9-1.8 5.3-2.7 4.9-1.2-0.5 0.5-7.4 0.6-8.8 0.2-2.6 0.9-8-1.4-8-1.8 0-1.5 2.8-1.8 4.5-0.3 2.1-1 5.3-1.4 7-0.4 0.9-1.2 0.2-0.8-3.7 0.2-2.5 1.7-11.1-0.4-11.3-2.4-0.2-2.9 7.3-3.1 9.6-0.3 2.5-0.7 3.6-1.2 5.9-0.2 0.8-0.8-1.1-1.2-2.3-0.7-2.6-1.3-5-2-8.6-0.3-1.8-0.8-4-2.5-3.5-1.9 0.5-0.7 4.2-0.6 6.1 0.2 3.4 0.8 5 1.2 7.6 0.3 2 0.4 4 0.4 5.3 0 1.6-1 5.7-2.1 6.1-1.6 0.5-5.2-3-6.3-3.9-0.5-0.4-1.7-1.6-3.1-2s-3.5-0.4-3.7 0.8c-0.2 0.8 2.7 2.7 3.9 3.9 2.8 2.9 4.5 5.3 7 8.4 1.3 1.7 3 3.3 3.5 4.7 0.6 1.6 1.1 6.7 0.2 8.2-0.4 0.6-1.8 0.5-2.2 1-0.5 0.6-0.1 2.2 0 3.9 0.3 4.2 0.2 11.3-0.8 14.7-0.4 1.5-1.4 2.9-1.6 3.9-0.2 1.5 0.4 2.7 0.6 4.5 0.2 2.3-0.8 5.4-0.8 8 0 0.7 0.2 1.5 0.2 2.1-0.1 1.1-0.8 2.2-0.8 3.1 0 0.8 0.6 1.7 0.6 2.3 0 2.9-2 4.3-2.5 7-0.2 1.3 0.5 3.1 0.4 4.1-0.1 0.7-0.9 1.1-1.2 2-0.2 0.8 0 1.5-0.2 2.1-0.5 1.6-2.3 2.4-2.7 3.9-0.2 0.6 0.2 1.4 0 2.1-0.1 0.6-1.1 1.2-1.4 2-0.4 1.1-0.4 2.3-0.8 3.1-0.6 1.5-1.7 2.6-2 3.7-0.2 1 0.2 2.2 0 3.1-0.3 1.5-1.7 2.7-3 4.1-0.5-1.4-0.9-2.7-1.5-4-1.4-3.5-3.9-6.4-5.1-9.5-0.2-0.6-0.2-1.3-0.4-1.9l-0.1-0.1c0.5-1.9 1-3.6 0.9-5.4-0.3-3.5-2.4-8.2-3.7-11.3-0.3-0.6-0.9-1.3-1.4-2.1-1.3-2.3-0.7-2.2-2.9-3.7-2.6-1.8-6-5.2-10.5-5.1-0.2-0.6-0.4-1.1-0.6-1.5s-1.8-2.4-2.6-2.6c-0.6-0.2-1.6 0.2-2.2 0.1-0.5-0.1-1.1-0.5-1.7-0.6-0.5-0.1-1.2 0.2-1.6 0.1-0.3-0.1-0.6-0.6-1-0.7s-1.1 0.1-1.5 0c-0.5-0.2-1.3-0.1-1.8 0-0.9 0.2-1.5 0.8-1.9 1.2-1.7 1.7-2.3 2.9-1.6 6.1 0 0.2 0.1 0.4 0.2 0.6-2.5 1-4.8 2.5-6.2 3.9-3.8 3.8-6.6 11.8-7.3 19.8-0.5-0.7-1.1-1.4-1.7-1.9-0.5-0.4-1.3-0.6-1.9-1.2-1.3-1.1-2.2-2.5-4.2-2.9-2.1-0.4-4.4 0.7-5.7 0.9s-3.1-0.3-4.5-0.1l-2.4 0.3v-0.6c-0.3-1.4-2.3-2.3-2.5-3.3-0.1-0.4 0.1-1.3 0-2.1-0.2-1.4-0.4-2.7-0.8-4.3-0.1-0.5-0.6-1.4-0.6-1.8 0-0.6 0.4-1.3 0.4-2-0.1-1-0.8-1.9-1-2.9-0.5-2.9-0.5-6.6-1.2-9.6-0.2-1.1-1.2-2.6-1.2-3.3 0-0.9 1.2-1.7 1.2-2.5 0-1.3-2-2.5-2.5-3.7-0.7-1.6-0.6-4.3-1-7-0.4-2.5-1.1-4.9-1.2-6.6 0-0.8 0.6-2.1 0.4-2.5-0.4-0.9-1.5-0.5-2-1.2-0.6-0.9-1-6.5-0.6-8 0.8-2.6 4-4.6 5.5-7.2 1.4-2.6 2.6-6 4.5-8.2 0.8-0.9 3.6-2.6 3.5-3.5-0.2-2.3-3.8-1-4.9-0.4-1.4 0.8-2.6 2.2-3.9 3.5-0.9 0.9-2.5 3.6-3.9 3.5-1.7-0.1-3.6-4.8-3.5-7.2 0.1-2.9 1.6-6.3 2.1-10 0.4-2.5 1.2-7.8 0.2-8.4-2.3-1.5-3 4-3.5 5.7-0.9 3.1-2.5 8.4-2.9 7.8-0.8-1.6-0.8-5.7-1-8.2-0.2-2 0.5-4.8-1.2-5.3-3.1-0.8-2.7 5.3-2.9 8-0.2 3 0.3 6-0.2 8.4-1.1-1.1-2.3-6.1-2.7-8.6-0.3-1.6 0.1-3.2-1.2-3.5-3.2-0.7-1.6 8.8-1.2 11.5 0.2 1.4 1.9 5 0.2 5.5-0.9 0.3-3.1-3.4-3.5-4.1-0.9-1.6-1.3-4.7-2.9-4.7-2.6 0-0.8 4.8 0 6.6s2.2 3.5 2.9 5.7c0.7 2.1 1.1 4.3 2 6.4 0.8 2.1 1.7 4.2 2.5 6.1 0.9 1.9 2.1 3.8 2.5 5.9 0.3 1.5 0.3 4.6 0 5.1-0.7 1-3.2 0.5-3.5 1.2-0.2 0.4 1.2 4.3 1.6 5.9 0.8 3.4 1.9 7 1.4 11.1-0.1 0.9-0.7 1.6-0.8 2.7-0.2 1.6 0.6 2.7 0.8 4.1 0 0.3 0 0.6 0.1 0.8-1.1 0.7-1.7 2.1-2.5 3-0.6 0.7-1.8 1.1-2.3 1.7-2 2.3-3.1 5.2-5.4 7.6-0.7 0.7-1.5 2-2.2 2-0.8 0.1-1.6-1.4-2.5-1.2-0.6 0.2-0.9 1.8-1.2 2.2-0.5 0.8-1.4 2-2.2 2.9-1.8 2.2-3.2 4.5-5.4 6.1-0.3 0.2-0.7 0.4-1 0.6v-0.1c-0.1-0.6 0.4-2.3 0.8-3.2 1.1-2.3 3.5-3.3 4.8-5.5 0.8-1.4 2.7-4 3.1-6 0.2-1.1 0.4-1.8 0.6-2.7 0.3-1.1 0.7-2.4 0.3-3.9-0.2-0.7-0.4-0.3-1.1-0.8-0.3-0.2-0.5-1-0.6-1.1-0.5-0.3-1.2 0.3-1.6 0-0.8-0.5-0.5-1.3-1.5-1.4-3.1-0.3-5.5 5.4-7.7 5.6-0.2-1.5 0.9-1.8 1.6-2.9 0.5-0.7 1.2-2.7 0-3.1-0.4-0.1-3.5 2.1-3.9 2.4-0.8 0.8-2.1 4-2.4 5.3-0.5 2.1 0.5 4.2 0.5 6.6 0 2-1.2 5.9-2.1 6.6-0.5 0.4-2 0.3-2.3 0.6-0.2 0.3 0.3 1.8 0.3 2.3-0.1 1.5-1.1 3.2-1.8 5s-1.3 3.7-1.9 4.8c-0.8 1.4-2.1 2.3-2.4 3.7-0.1 0.7 0.1 1.4 0 2.1-0.2 1.1-1.5 2.7-2.1 4.5-0.2 0.6-0.1 1.2-0.3 1.8s-0.8 1.2-1 1.8c-0.2 0.5 0 1.3-0.2 1.8-0.2 0.6-1.2 1.5-1.6 2.1-0.7 1-1.5 1.6-1.9 2.9-0.2 0.6 0.3 1.2 0.2 1.8-0.1 0.4-0.8 0.7-1.1 1.3s0 1.3-0.2 1.6c-0.4 0.8-1.9 1.1-2.6 1.8-0.2 0.2-0.2 0.8-0.5 1.3l-0.3 0.3c-1.1-3.2-2.1-6.2-3.2-9.2v-0.8c-0.1-0.6-0.6-1.2-0.7-2-0.1-0.7 0-1.7 0-2.6 0-1.1 0.6-2.5 0.4-3.5-0.2-0.9-1.5-1-1.8-1.9-0.4-1.1-0.1-4 0.2-4.9 0.8-2.3 2.9-3.9 3.3-6.7 0.2-1.3 0.3-4.3 0-5.8-0.2-1-0.9-1.2-1.5-2-0.3-0.4-0.6-1.8-1.5-1.9-1 0-0.8 1.4-1.4 2 0.1-0.1-1.4 0.9-1.4 0.9-1 0.2-1.8-0.8-2.7 0.1-0.3 0.3-0.2 0.7-0.6 0.9-0.6 0.2-1.4-0.1-1.7 0-0.9 0.3-0.4 1.3-1.2 2-0.6 0.5-1.4 0.1-1.8 0.7-0.7 1-0.7 4.4-0.5 6.5-1.1-0.3-2.2-0.5-3.4-1-2-0.8-4.2-2.4-6.8-3.2-5.9-1.9-12.4-4.4-17.1-7.1-1.5-0.9-2.7-2.2-4.1-2.6-0.7-0.2-2.2-0.1-2.9-0.3-1.5-0.4-5.6-2.6-5.6-2.7-0.8-1.4 0.6-10.5 1.2-12.1s2.3-3.6 3.2-5.6c1.6-3.3 2.8-7.5 5.3-10 0.4-0.3 1.3-0.3 1.5-0.6 0.6-0.9 0.5-2.4 1.2-3.5 1.5-2.7 3.2-5.9 5.3-8.8 1.2 0.5 0.3 1.5 1.5 1.8-0.1 0 5.1-2.4 5.3-2.7 0.6-0.9-0.4-2.7-0.6-5-0.1-0.9 0.4-3.4 0.3-3.8-0.3-1.2-1.9-1.4-2.1-2.4-0.1-0.6 0.7-1.1 0.9-2.1 0.1-1-0.4-2-0.3-2.6 0.3-1.7 1.6-2.8 1.8-4.1 0.7-5-2.3-9.6-5.3-9.1-0.7 0.1-0.7 1.6-1.5 0-1.1-2.4 3.3-2.8 3.5-6.2 0.2-3-1.8-5.5-4.1-3.8-0.8 0.6-1.2 1.4-1.5 1.8-2.3-1.1-2.6-4-4.4-5.9-1.3-1.3-4.1-3.3-5.9-4.1-1.4-0.6-3.4-0.4-5-1.2-2-0.9-3.3-3-5-3.5-2-0.6-4.4-0.8-6.2-0.6-3.1 0.3-5.5 4.1-8.2 4.1-3.7 0.1-7.3-6-12.1-6.5-0.6-0.1-6.5 0.1-7.9 0.6-2.2 0.8-0.9 2.7-2.4 5.6-1.2 2.3-5.8 3.6-5.3 7.9 0.1 1.4 1.5 2 1.5 2.9 0 1.7-2 1.7-2.7 3.5v3.5c-0.1 1.2 0.2 2.6 0 3.8-0.7 4.2-3.8 5.4-2.6 10 0.4 1.9 1.9 2.5 2.1 4.1 0.1 1.7-0.9 2.2-1.8 3.8-0.6 1.1-1 3.3-1.5 3.8-1.2 1.3-3.6 0.8-4.1 2.4-0.7 2 2.4 6.1 3.8 6.8 1.4 0.6 1.9-0.7 2.9 0 0.6 0.4 0.7 2.4 1.8 3.2 0.6 0.5 1.5-0.1 2.4 0.3 0.6 0.3 0.4 1.2 0.9 1.5 1.5 1 3.6 3 5.2 5.2-1.3 0.8 0.7 3.2 1.3 4 0.4 0.6 0.8 1.1 1.1 1.5 0.1 0.4 0.1 0.8 0.2 1.2-0.3-0.4-3.6-5.4-4.5-2.4-0.3 1 1.3 2.6 1.9 3.5 0.9 1.3 1.5 2.3 1.9 3.5-1.7-0.6-1.4-4-3.2-4-2.8 0 0 4.7 0.5 6 0.9 2.3 1.4 4.5 2.3 6.8 0.2 0.6 0.8 1.6 1.4 2.4 0 0 0 0.1-0.1 0.1-1.2 1.8-5.3 2.3-9.4 2.1-1.3-0.1-3.5 0.1-3.8 0-1.4-0.5-2.5-3.3-5-5.9-1.1-1.1-3.2-2-3.8-2.6-0.7-0.8-1.4-2.7-2.1-3.5-2.4-2.8-7.2-4.4-9.1-7.4-2.4-3.8-3.5-9.9-5.3-15-1.7-4.8-3-10.1-5.6-14.7-2.6-4.7-6.8-7.2-7.7-13-0.8-5.6 0.4-11.4 0.6-16.8s0.1-10.8-0.3-16.2c-0.3-4.8-1.8-9.7-2.1-13.8-0.4-8.3 0.1-17.1 0.9-25.3 0.5-5-0.4-12.7 3.5-11.2 1.2-1.6-1-2.7-1.2-4.4-0.1-0.9 0.5-1.9 0.3-2.9-0.3-1.7-1.5-2.5-1.5-4.4 0-2.8 2.2-4.9 3.2-7.7 0.7-1.9 1.3-4.7 2.1-7.1 0.8-2.5 2-5.1 2.1-7.1 0-2.1-1.4-3.7-1.5-5.3-0.1-2.7 1.2-4.9 0.3-8-1.5-5.2-5.5-10.8-9.7-10.6-2.1 0.1-2.2 2.6-4.7 3.5-1.2 0.5-3.7-0.1-4.7 0.3-1.5 0.6-1.3 2.8-2.9 3.8-0.8 0.5-2.4 0.1-3.5 0.6s-1.2 1.8-2.4 2.6c-2 1.4-4.1 0.7-5 2.9-1.3 3.5 0.8 8.1 1.2 11.8 0.2 2.3-0.1 4.6 0.3 6.8 0.6 3.3 1 4.8 1.5 9.1 0.2 1.7 1.2 3.2 1.2 4.1-0.1 2.2-2.2 3.7-2.4 5.6-0.3 4.4 2.9 5.9 3.2 8.8 0.2 1.5-0.9 3.2-1.2 4.7-1.1 6-1.1 12.2-2.1 18.3-1.5 9-2.3 17.3-2.7 26.2-0.4 9.4 0.7 18.4 0.9 28.3 0 2.1-0.4 3.9 0 5.9 0.4 2.2 2.1 3.8 2.9 5.9 2 4.9 2.5 11 4.1 17.1 2.9 10.7 5.2 22.6 9.4 33 0.2 0.5 0.5 1.1 0.7 1.6-0.3 0.1-0.6 0.2-0.9 0.3-1.7 0.3-2.6 0.2-4 1-0.9 0.4-1.9 1.3-2.8 2.1-1.1 0.9-2.4 1.6-2.6 2.6-0.5 2.8 2.5 5.9 2.9 8.1v0.3c-0.2-0.3-0.3-0.6-0.5-0.9-0.6-1.1-1.4-2.5-2.2-4 0 0-0.6-1.2-0.7-1.2-0.5-0.2-1.1 0.5-1.5 0.4-1.3-0.4-2.6-4.3-3.2-5.6-0.5-1.1-0.8-2.2-1.1-3.3s-0.7-2.5-1.1-3.3c-0.2-0.3-1.5-2-2.2-2.2-0.5-0.1-1.3 0.2-1.8 0.1-0.4 0-0.9-0.4-1.5-0.5-0.4 0-1 0.2-1.4 0.1-0.3-0.1-0.5-0.5-0.9-0.6s-0.9 0.1-1.2 0c-0.4-0.1-1.1-0.1-1.5 0-0.7 0.1-1.3 0.7-1.6 1-1.4 1.4-1.9 2.5-1.3 5.1 0 0.1 0.1 0.2 0.1 0.2-0.7 0.1-1.4 0.5-2 0.6-1.7 0.3-2.6 0.2-4 1-0.9 0.4-1.9 1.3-2.8 2.1-1.1 0.9-2.4 1.6-2.6 2.6-0.5 2.8 2.5 5.9 2.9 8.1 0.1 0.6 0 3.7-0.3 4.1s-1.3 0-1.5 0.4c-0.1 0.2 0.2 1.9 0.3 3.1-0.2-0.2-0.4-0.4-0.6-0.7-0.3-0.4-0.4-0.8-0.6-1.1-0.5-0.6-1-1.4-1.6-1.8-0.4-0.3-1.1-0.5-1.6-1-1.1-1-1.8-2.1-3.6-2.5-1.8-0.3-3.7 0.6-4.8 0.7s-2.6-0.2-3.8-0.1c-0.3 0-0.5 0.1-0.7 0.1-1-1.5-2-3.6-2.9-5.3-0.7-1.3-1.7-3-2.6-4.8 0 0-0.7-1.4-0.9-1.5-0.6-0.2-1.3 0.6-1.8 0.4-1.5-0.4-3.1-5.2-3.8-6.7-0.6-1.4-0.9-2.6-1.3-3.9s-0.8-3-1.3-3.9c-0.2-0.4-1.8-2.4-2.6-2.6-0.6-0.2-1.6 0.2-2.2 0.1-0.5-0.1-1.1-0.5-1.7-0.6-0.5-0.1-1.1 0.2-1.6 0.1-0.3-0.1-0.6-0.6-1-0.7s-1.1 0.1-1.5 0c-0.5-0.2-1.3-0.1-1.7 0-0.9 0.2-1.5 0.8-1.9 1.2-1.7 1.7-2.3 2.9-1.6 6.1 0.4 1.9 1.5 3.4 2.9 4.8l-0.1 0.1c-1.7 1.9-2.6 4.4-4.5 6.4-0.6 0.6-1.2 1.7-1.8 1.7-0.4 0-0.8-0.4-1.3-0.7-0.1-1.5 0-3-0.2-4.7-0.7-7.9-5.1-16.6-4.8-22.2 0.1-3.7 4.5-11.4 6.9-15.7 2.6-4.8 5.5-9.9 8.1-14.9 7.2-14.4 18.9-22.8 19.4-42.8 0-1.7-1.2-3.9-0.8-5.2 0.6-2.2 4.1-2.8 5.2-4 2.1-2.5 4-7.5 4-10.9 0-2.3-1.6-5-1.2-8.5 0.2-1.9 1.6-3.6 2.4-5.6 2.4-6.2 4.3-13.1 4.8-19.8 0.5-6-0.5-11.3 0.8-16.5 0.5-1.9 2-3.3 2-5.2 0.1-2.1-1.9-4.5-2-6.9-0.2-3.5 1.6-9.4 2.4-13.7 0.9-4.6 3.9-11.3 3.2-13.3-0.6-1.8-4.3-1.4-5.2-3.2-2-3.7 2.8-10.3 3.2-13.7 0.6-4.3-0.6-11.2-2.4-15.3-1.2-2.7-5-4.7-7.7-8.5-0.7-1-0.8-2.8-1.6-3.6-1.1-1.3-3.3-1.6-4.4-2.8-2.4-2.7-2.8-7.4-4.8-9.3-0.7-0.6-3-0.9-3.6-1.6-0.4-0.5-0.7-3-1.2-4-1.8-3.2-5.5-7.1-7.3-6.1s0.7 6.9 0.8 7.7c0.7 5.2 0 10.3 0.8 14.1 1.3 6.3 7.3 12.6 8.9 20.6 0.6 3.2 1.1 8.3 0.8 11.7-0.2 1.8-0.7 6.3-1.6 7.3-1 1.1-4.4 0.9-4.8 1.6-0.6 0.9 0.2 3.7 0 5.6-0.5 4.7-2.3 15.2-4.4 19.8-1.3 2.8-3.8 3.7-4.8 6.1-2.1 5-1.1 11.8-2.4 18.2-0.8 4-3.7 8.5-4.4 11.7-0.3 1.2 0.6 2.5 0.4 4-0.6 3.8-5.5 9.9-5.6 15.3-0.1 3.6 0.3 2.9-0.4 6.1-0.4 1.6 0.1 3.1 0 3.2-0.6 1.1-3.7 1.5-4.4 2.8-0.4 0.8-0.1 3.1-0.4 4-0.8 2.9-2.9 6.9-4.4 9.7-1.2 2.3-4.1 5.1-4.8 7.3-0.5 1.5 0 3.5-0.4 4.8-0.7 2.4-3 6.6-4.8 8.5-1.3 1.3-3.3 1.4-4.4 2.8-1.4 1.7-1.5 5-2.8 6.9 0.3-0.4-2.8 2.9-2.6 2.9-0.8 0.4-2.4 0.2-3.5 0.7-2.4 1.1-3.6 4.5-5.2 5.2-0.9 0.4-2.6-0.2-3.6 0-1.8 0.4-2.9 2.7-4.4 3.2-2.4 0.8-1.6-0.3-3.6 0-1.5 0.2-4.7 2.7-5.6 2s0.2-5.1 0.8-7.3c1.2-4.5 4.2-9.2 6.1-12.9 1.1-2.3 1.4-4.9 2.4-6.9 1.2-2.4 3.4-3.8 4-5.2 0.6-1.3 1.5-5 1.6-5.7 0.8-3.4 1-7.5 2-11.7 1.7-7.4 2-12.9 0.4-19.8-2.5-10.4-10.6-23.7-18.6-27.4-5.3-2.5-9.2-0.7-16.1-0.8-2.5 0-5.3-1.2-9.3-0.8-12.9 1.2-22.1 5.2-27 12.9-1.6 2.5-1.5 5.3-2.8 9.3-0.7 2.1-2.2 3-3.2 5.6-3.1 7.7-4.1 19.6-3.2 30.3 0.1 0.7 0.5 5.6 0.8 6.1 1 1.3 4 0.8 5.6 1.6 4 2 5.4 9.6 10.5 12.5 1.3 0.7 3.5 0.6 4 1.2 0.4 0.4 1.6 4 2 5.2 1.1 3.3 3.4 14.5-0.4 15.3-2.6 0.5-3.3-5-6.5-5.6-2.3-0.5-1.5 1.4-4 0.4-2-0.8-4.3-5.4-6.9-7.7-2.8-2.5-4.4-3.8-8.1-4 0.6-4.6-5-4.9-6.5-6.9-0.4-0.6-0.3-2.5-0.8-3.6-0.8-1.9-2.6-3.5-3.2-4.8-0.7-1.6-0.6-3.4-1.2-4.8-1-2.6-3.4-4.1-5.2-6.9-0.9-1.4-1.3-3.5-2.4-5.2s-2.6-2.8-3.2-4.4c-0.5-1.4-0.3-3.1-0.8-4.4-0.7-2.1-3.1-3.1-3.6-4.8-0.5-1.5 0.2-3.2-0.4-4.4-0.7-1.4-2.3-1.5-3.2-2.8-0.2-0.4 0-2.1-0.4-2.8-0.5-0.9-1.9-1.2-2-1.6-0.3-0.8 0.4-2.4 0-3.2-0.9-2-3-3-3.6-5.2-0.5-1.8 0-3.5-0.4-5.2-0.8-3.6-3.7-7-4-10.9-0.1-1 0.6-2.2 0.4-3.2-0.5-2.2-1.7-4.7-2.4-7.3s-1.3-5.4-2-8.1c-1-3.8-3.6-7.3-4-10.9-0.2-1.8 0.7-3.9 0.4-5.6-0.4-2.4-3.3-3.7-4.4-5.6-1.6-2.7-1.5-6.5-2.4-10.1-0.5-2.1-1.9-4.9-2.4-7.7-0.6-2.9-0.5-7.7-1.2-8.9-0.5-0.7-2.4-0.1-3.6-1.2-1.4-1.2-2.2-8.1-2-10.1 0.4-4.1 4.5-8.7 5.7-14.1 0.6-2.9 3.1-19.6 0.8-21.4-2-1.6-3.8 0.8-5.2 3.2-2.5 4.2-1.6 12.2-5.6 13.3-6.2 1.8-7.1-7.4-8.1-10.9-1-3.4-3.4-12.3-6.9-12.1-6.6 0.4 1.7 13.6-0.4 18.2-3.9-0.8-6.8-14.3-12.1-12.9-4.4 1.1-0.5 6.6 0.8 8.9 2 3.7 3.4 5.8 4 9.7-4.6 1.3-7.7-9.6-12.5-8.9-7.7 1.2 7.3 14 6.1 16.1-2.4 4.1-13-4.5-14.9 0-0.8 1.8 1.8 3.4 2.8 4 3.2 2.2 7.4 2.3 10.5 4 2.9 1.6 5.1 4.5 8.1 8.1 1.7 2 6.8 7.4 6.1 10.1-0.5 1.6-5.6 2.1-6.1 4-0.2 0.6 1.7 3.7 2.8 6.5 2.6 6.3 6 13 6.1 20.2 0 2.2-1.2 4.8-0.8 7.3 0.3 1.7 1.8 2.7 2.4 4.4 0.9 2.6 2 9.8 2.4 13.3 1.3 9.7 2.1 16.5 5.6 23.8 1.6 3.2 8.2 14.5 8.1 17.3-0.1 2.2-2.8 3.9-3.2 6.5-0.9 5.5 2.7 11.1 4.4 13.7 1.5 2.2 4.9 3.7 5.6 6.5 0.6 2.3-0.3 7.4 0 10.9 0.8 8.2 6.6 13.2 10.1 19 2.2 3.7 4 9.3 6.5 14.1 2.9 5.6 5.9 11.2 6.9 14.1 1.4 4.4 2.4 11.5 3.6 15.3 0.9 2.7 3.8 7.5 2 8.9-2.3 1.8-2.5-0.9-5.7-2-2.1-0.7-4.2 0.2-6.1-0.8-1.3-0.7-2.1-3.4-3.6-3.6-5.3-0.9-3.2 5.1-4.4 6.1-2.4 1.8-7.3-1.3-8.1 2-0.5 2.1 2.7 3.2 6.3 3.6-0.2 1.3 0.6 3.6 0.8 4.6 0.2 1.4 0.1 3 0.3 4.6 0.3 2.3 1.4 5.4 2.4 6.5 0.4 0.5 2.2 0.8 1.8 2.4-0.1 0.5-2.4 1.3-2.4 1.9 0 1.2 1.1 0.2 1.3 0.6 0.6 0.8-0.4 5.4-0.7 7.1-0.2 1 0.1 2.4-0.6 3.8-0.1 0.3-0.6 0.2-0.7 0.4-1.2 1.4-0.7 3.1-0.9 5.5-0.1 1.3-1 3.1-1.2 4.7 0 0.5 0.1 1.2 0 1.6-0.1 0.2-0.6 0.4-0.7 0.7-0.2 0.4 0 1-0.1 1.5-0.6 1.6-2.6 3.4-2.7 5.8 0 0.2 0.1 2.1-0.1 2.4-0.3 0.4-1.5 0.2-1.9 0.4-0.4 0.3-0.2 0.7-0.6 1.2-0.3 0.3-1 0.4-1.3 0.7-0.6 0.7-0.8 1.5-1.8 2.1-0.9 0.5-1.8 0.5-2.4 1.3-0.1 0.2-0.1 0.8-0.4 1.2l-0.3 0.3c-0.7-2.7-1.7-5.4-1.9-7.9-0.1-1.7 0.1-3.4-0.1-5.2-0.1-0.6-0.6-1.2-0.7-2-0.1-0.7 0-1.7 0-2.6 0-1.1 0.6-2.5 0.4-3.5-0.2-0.9-1.5-1-1.9-1.9-0.4-1.1-0.1-4 0.2-4.9 0.8-2.3 2.9-3.9 3.3-6.7 0.2-1.3 0.3-4.3 0-5.8-0.2-1-0.9-1.2-1.5-2-0.3-0.4-0.6-1.8-1.5-1.9-1 0-0.8 1.4-1.4 2 0.1-0.1-1.4 0.9-1.4 0.9-1 0.2-1.8-0.8-2.7 0.1-0.3 0.3-0.2 0.7-0.6 0.9-0.6 0.2-1.4-0.1-1.7 0-0.9 0.3-0.4 1.3-1.2 2-0.6 0.5-1.4 0.1-1.8 0.7-0.8 1.2-0.6 5.7-0.4 7.4 0.2 1.2 0.9 2.3 1.2 3.5 0.6 1.7 1.1 4.1-0.1 4.9-0.3 0.2-1 0.2-1.1 0.5-0.2 0.5 0.7 1.5 0.9 2 0.3 1.1 0.6 3.2 0.6 3.9 0 1.1-0.6 3-0.5 4.1 0 0.8 0.5 1.5 0.6 2.3 0.1 0.7-0.1 1.4-0.1 2.1 0.1 3 0.6 6.3 0.9 9.6 0.1 1.2 0 2.3 0 3.5-0.1 0.1-0.1 0.6-0.3 0.7-0.2 0.2-1 0.1-1.2 0.4 0 0 0.1 1 0 1-0.2 0.1-2-0.4-1.9-0.3-0.7-0.3-0.9-1-1.9-0.9-0.4 0-1 1-1.2 1-0.5 0.1-1.3-0.9-2.5-0.7 0 0-1.1 0.6-1.3 0.3-0.1-0.1 0.7-1.1 0.6-1 1.2-1.7 2.7-5.1 3.1-7.4 0 0.1 1.1-1.8 1-1.8 0.1-0.1 0.5 0.1 0.6 0.2 0.2-0.3 0.7-0.7 0.8-0.5 0.1-0.7-0.4-1.8-0.1-2.2 0.1-0.2 0.8 0.8 0.9 0.7 0.2-0.1-0.5-1.6-0.4-1.8 0-0.3 0.4-0.6 0.6-1.2 0.3-0.9 0.1-1.9 0.3-2.5 0.5-2 1.7-4.1 1.5-6.7-0.8-7.9-5.2-13.8-12.1-15.1-0.8-0.1-1.2 0.5-1.8 0.4-0.8 0-1.6-0.6-2.5-0.8 0.1-0.9 0.1-1.9 0.2-3 0.4-5.8 4.6-3.1 7.1-6.5 3.1-4.2 3.3-14.3 4.6-22 1.2-6.6-0.4-12.6 1.2-20.1 0.2-1 1.1-2 1.2-3.1 0.6-4.9-2.2-5.9-1.9-10.8 0.4-6.3 1.7-14 1.9-19.5 0-0.4-0.1-1.7-0.3-2.2-0.5-1.4-3-1.3-3.7-2.8v-4.3c0.8-2.8 3.9-2.7 4.9-4.3 0.9-1.4 1.3-6 1.2-6.8-0.3-2.3-2.7-3-3.7-5.3s-0.9-2.1-2.8-4c-1.1-1.2-1.8-3.2-2.8-3.7-1.1-0.6-2.4-0.2-3.4-0.6-1.9-0.8-3.6-3.1-5.3-3.1-2.3 0.1-6.8 4.9-8.7 4-2-0.9-2-7.8-2.8-10.8-0.7-2.7-3.9-8.4-6.8-4.3-1.6 2.2 0.8 8.3 1.2 10.8 0.5 2.9 0.2 6.4 0.6 9.6 0.6 4.8 3 11.2 4.9 13.6 0.9 1.1 4.6 1.7 3.7 4.9-0.3 1-5 2.8-5 4 0 2.4 2.3 0.5 2.8 1.2 1.2 1.8-0.9 11.3-1.5 14.8-0.4 2 0.2 4.9-1.2 8-0.3 0.7-1.2 0.5-1.5 0.9-2.5 2.9-1.5 6.4-1.9 11.4-0.2 2.6-2.2 6.5-2.5 9.9-0.1 1.1 0.3 2.6 0 3.4-0.1 0.5-1.3 0.9-1.5 1.5-0.4 0.9 0 2.1-0.3 3.1-1.3 3.4-5.4 7.2-5.6 12.1 0 0.3 0.2 4.3-0.3 4.9-0.7 0.7-3.2 0.4-4 0.9-0.9 0.6-0.4 1.6-1.2 2.5-0.6 0.7-2.1 0.9-2.8 1.5-1.3 1.4-1.8 3.2-3.7 4.3-1.8 1-3.8 1.1-4.9 2.8-0.3 0.4-0.2 1.6-0.9 2.5-0.1 0.2-0.3 0.3-0.5 0.4 0-0.7 0.2-1.4 0.2-2.1 0-1.1-0.3-2.3-0.1-3.5 0.1-0.9 0.7-1.9 0.6-3-0.1-0.8-1.4-2.2-1.3-2.7 0.1-0.6 1.1-0.7 1.3-0.9 2.7-2 3.2-5.3 4.1-10.2 0.2-1.3 2.9-7.9 0.1-8.6-3.5-0.8-1.8 8.2-4.7 8.7-1.4 0.2-2.6-1.4-3.7-1.5-1.5-0.2-2 1.3-3.1 1.8-0.5 0.2-1.1 0.1-1.5 0.3-1.3 0.7-2.3 2.5-3.6 4.1-1.1 1.5-2.7 2.4-1.3 5 0.1 0.2 1.3 1.3 1.3 1.5 0 1-2.2 1.2-2.2 2.8 0 1 1 3.1 1.2 4.7 0.2 1.8 0.4 4.4 0 6.1-0.4 1.4-1.4 2.2-1.3 3.6 0 0.3 0.1 0.5 0.2 0.8-0.6 0.4-1.1 0.8-1.5 1.3s-1 2-1.2 2.2c-0.4 0.2-1.4-0.5-2.2-0.3-1.2 0.2-1.4 1.7-1.9 1.9-2.1 0.6-3.8-1.1-5.9 1.2-0.3 0.3-0.2 1.3-0.6 1.5-0.5 0.3-2.1 0.1-2.5 0.9 0 0 0.2 2 0 2.2-0.4 0.2-4.3-0.8-4.1-0.6-1.4-0.6-1.9-2.1-4-1.8-0.8 0.1-2.1 2.1-2.5 2.2-1.1 0.2-2.8-1.8-5.3-1.5 0.1 0-2.2 1.2-2.8 0.6-0.2-0.2 1.4-2.4 1.2-2.2 2.6-3.5 5.6-10.7 6.5-15.5 0 0.2 2.3-3.8 2.2-3.7 0.2-0.2 1 0.2 1.3 0.5 0.4-0.5 1.5-1.4 1.7-1.1 0.2-1.5-0.9-3.7-0.2-4.6 0.3-0.4 1.7 1.7 1.9 1.5 0.3-0.2-0.9-3.4-0.9-3.7 0-0.6 0.9-1.2 1.2-2.5 0.6-1.8 0.3-4 0.6-5.3 1.1-4.1 3.6-8.6 3.1-13.9-1.7-16.6-10.8-28.8-25.4-31.6-1.6-0.3-2.4 0.9-3.7 0.9-1.9 0-3.8-1.5-5.9-1.9-3.7-0.6-8.4-1.2-11.1-0.6-1.9 0.4-3.4 2.1-5.3 3.1s-4.2 1.4-5.9 2.5c-6.8 4.4-10.8 15.7-12.7 25.1-0.4 1.9-1.4 3.9-1.5 5.6-0.1 1.3-0.3 3.4-0.3 4.3-0.1 3.8 0.7 12.1 4.6 12.1 0.8 0 0.6-1 1.2-0.6 0.7 0.3 3.1 3.3 4 4.9 2.1 3.8 3.1 7.9 4.6 11.4 0.8 1.9 5.6 12.6 5.6 13.3-0.1 0.8-0.7 2.3-2.2 2.2-1-0.1-0.2-1-0.9-1.9-0.5-0.6-1.9-0.6-2.8-1.2-1.7-1.3-2.3-3.2-6.2-2.2-0.4 0.1-2.2 1.4-2.8 1.2s-1.4-3.1-3.1-3.7c-1.1-0.4-2.9 0.1-3.7-0.3-0.4-0.2-0.6-0.7-0.9-1.3 0.2-0.8 0.4-1.6 0.7-2.5 0.4-1 2.6-4.7 0.5-5.1-1.3-0.3-2.4 2.2-2.8 2.9-0.6 1.1-0.9 1.5-1.3 2.1-1.3-0.2-2.7 0-3.6-0.5-0.7-0.4-0.4-2-0.9-2.5s-1 0.3-1.9 0c-1.9-0.7-1.4-2-2.8-2.2-0.5-0.1-2.5 0.9-3.1 0.6-0.8-0.4-1-2.7-2.2-3.7-2.1-1.9-6.7-1.8-9.3-4-1.3-1.1-1.7-3-2.8-4-0.8-0.7-1.7-1.1-2.6-1.4 0.8-1.1 1.8-2.2 1.6-3-0.3-1.4-2.6-1.1-3.6 0-0.5 0.5-0.8 1.2-1.2 1.9-0.1-0.1-0.3-0.1-0.4-0.2s-0.4-0.3-0.8-0.6c0-1.4-0.1-2.3-1.2-2.6-0.5-0.2-0.9-0.1-1.3 0.1-0.7-1.2-0.2-2.2-1.3-3-0.6-0.5-2.2-0.1-3.1-0.9-0.4-0.3-0.2-1.8-0.9-2.8-1.6-2.1-2.9-0.8-3.7-4-0.6-2.6-2.9-6-3.1-9.9-0.1-1.3 0.6-2.3 0.6-3.4 0-1.5-1.2-2.3-1.5-4-0.5-2.2 0.1-5.4 0-8-0.1-3-1.3-6.1-1.2-8 0.1-2.6 1.3-4.3 0.6-7.1-0.5-1.9-2.4-2.3-3.1-4.6-0.5-1.7 0.3-3.7 0.3-5.6 0-2.3-0.6-4.8-0.3-7.4 0.2-1.9 1.4-4.1 1.2-6.2-0.1-1.6-3-4.5-2.8-5.6 0.2-1.2 2.2-1.5 2.8-1.9 5.7-4.1 6.7-11.1 8.7-21.3 0.5-2.6 6-16.5 0.3-17.9-7.2-1.8-3.7 17.2-9.9 18.3-2.9 0.5-5.5-2.8-7.7-3.1-3.2-0.4-4.2 2.7-6.5 3.7-1 0.4-2.3 0.2-3.1 0.6-2.8 1.5-4.8 5.2-7.4 8.7-2.3 3.2-5.7 5-2.8 10.5 0.2 0.4 2.8 2.7 2.8 3.1 0 2-4.6 2.5-4.6 5.9 0 2.2 2.2 6.5 2.5 9.9 0.3 3.8 0.9 9.2 0 12.7-0.8 3-2.8 4.5-2.8 7.4 0 1.1 0.8 2 0.9 3.1 0.6 6-1.7 12.9-1.2 19.5 0.5 7.7 1.1 19.7 5 26.3 0.5 0.8 2.1 2.4 2.2 3.1 0.2 1.2-1.3 2.5-1.2 3.7 0.2 3.1 4.2 3.9 6.2 6.2 1.7 2 2.1 4.8 3.4 6.5 1.6 2 3.8 4.5 5.9 5.9 0.9 0.6 2.1 0.5 2.8 1.2 1.5 1.5 2.4 3.9 3.7 5.6 2.2 2.8 4.8 4.9 7.6 6.9-0.1 2.2-0.3 4.3-0.3 5.9 0 0.9 0.5 1.8 0.4 2.5-0.1 1-0.8 1.3-0.8 2.3 0 1.8 1.8 2.2 2.2 3.4 0.4 1 0.1 2.2 0.3 3.4 0.3 2.3 1.1 4.7 1.8 7-1.2 0.1-2.6 0.1-3.6-0.1-0.8-0.1-1.6-1-2.5-1.1-0.8 0-0.9 0.6-1.9 0.6-0.7 0-1.8-0.7-2.9-0.9-1.9-0.3-5.2-0.8-7.1-0.8-1.3 0-6 1.2-5.6-0.9 0.3-1.4 2.6-0.6 4.3-0.6 3.3-0.1 5.5-1.6 9-2.8 1.5-0.5 4.7-1.9 4.9-2.9s-1-1.8-1.2-2.8c-0.8-2.7 0.1-5.6-2.9-6 0.5-1.1 1.7-1.2 2.9-2 0.6-0.4 2.4-2 1.5-3.1-0.8-0.9-6.3 1.6-7.3 2.2-1.3 0.6-1.8 2.1-2.8 2.3s-1.7-0.4-2.5-0.3c-1.3 0.2-3.4 2.7-4.5 3.7-1.8 1.7-3.6 3.6-6.2 4-1.1 0.1-3.3 0.3-3.5 0.2-0.6-0.4 0-1.9-0.3-2.8-0.4-1.3-0.9-0.5-1.2-1.7-0.3-1 0.2-2.5 0.2-3.4-0.2-3.4-1.1-6.3-2.9-8.3-1-1.1-2.1-2.1-3.4-3-0.7-2.6-1.5-5.1-2.5-7.4-1.4-3.5-3.9-6.4-5.1-9.5-0.2-0.6-0.2-1.3-0.4-1.9-0.5-1.1-1.8-1.6-2.8-2.4 2.5-6.2 5-12.4 7.8-18.3 1.3-2.7 3.4-6.2 3.3-8.5-0.1-3.2-3.3-5.4-5.1-8-5-7.1-9.2-15.3-14.9-22.1-2.5-3-5-5.8-8-8.8l-11.6-11.6c-1.7-1.7-4.9-3.9-5.7-5.9-0.4-1-0.3-2.9-0.5-3.6-0.5-1.5-2.1-2-3.6-3.6-0.8-0.9-1.4-2.3-2.3-3.3-0.4-0.5-1.2-0.8-1.5-1.3-0.5-0.7-0.2-1.6-0.8-2.1-0.9-0.9-2.9-1.5-4.4-2.6-3.7-2.8-8.3-6.1-12.1-8.5-1.4-0.9-2.8-2.4-3.9-2.6-1.4-0.2-2.2 0.9-3.6 1-1.1 0.1-2.3-0.9-3.3-0.8-1.4 0.1-1.7 1.9-3.1 2.3-0.5 0.2-1.6-0.4-2.6-0.3s-1.9 1.2-2.6 1.3c-1.2 0.1-2.1-0.7-2.8-0.5-1.4 0.4-1 1.9-1.8 3.1-0.9 1.4-1.7 1.4-1.8 2.8-0.3 3.2 2.2 5.5 3.6 7.5 1.5 2 2.2 4.4 4.4 5.7 2.6 1.5 6.9 2.1 10.8 3.6 2.9 1.2 8.7 2.4 10 4.1 0.6 0.8 0.4 3.2 1.5 4.1 0.7 0.6 3.3 0.7 3.9 1.8 0.6 1.4-1 2.8-2.6 3.3-2 0.7-3.5 0.1-4.9 0 2.4 2.5 7.3 0.3 9 0.9 3.1 0.9 5 3.8 5.9 5 2.9 3.5 6.3 8 9 11.8 5.1 7.4 9.2 15.4 13.2 24.3-0.4-0.2-0.7-0.4-1.2-0.4-0.5-0.1-1.1 0.2-1.6 0.1-0.3-0.1-0.6-0.6-1-0.7s-1.1 0.1-1.5 0c-0.5-0.2-1.3-0.1-1.7 0-0.9 0.2-1.5 0.8-1.9 1.2-1.7 1.7-2.3 2.9-1.6 6.1 1 4.5 5.7 6.9 8.4 9.9 0.4 0.4 0.9 1.1 1.3 1.9-0.3 0.4-0.6 0.9-0.9 1.3-2.9 4.2-5.7 9.5-8.2 14.2-1.3 2.3-2.3 5.5-3.9 7.2-0.9 0.9-3 1.6-4.6 2.8l-0.6 0.6c0-1.8-0.5-3.9-1.2-5.7-0.6-1.9-1-3.9-1.7-5.2-0.2-0.4-0.7-0.7-1-1.2s-0.4-0.9-0.7-1.3c-0.5-0.7-1.2-1.6-1.9-2.2-0.5-0.4-1.3-0.6-1.9-1.2-1.3-1.1-2.2-2.5-4.2-2.9-2.1-0.4-4.4 0.7-5.7 0.9s-3.1-0.3-4.5-0.1c-1 0.1-1.9 0.3-2.9 0.5 0.3-1.8 0-3.1 0.6-3.7 0.7-0.8 0.5 0.6 2.1 0 0.3-0.1 0.3-1.2 1.3-2.1 1.3-1.1 1.6 0.6 2.1-1 0.2-0.7-0.9-1.8-1.3-3.3-0.3-1.1-0.2-3.3-0.5-3.9-0.5-0.9-2-0.9-2.3-1.5-0.2-0.5 0.5-1.6 0.3-2.8-0.2-0.8-1-1.3-1-1.8 0-1.1 1-2.1 1-3.1 0-2.1-3-6.6-4.4-7-1.2-0.3-3.4 1.3-4.1 0.3-1-1.4 1.9-3.8 1.8-5.4-0.1-0.9-1.1-3.5-1.8-3.9-1-0.5-1.9 1-3.3 1-2.1 0-2.9-1.9-4.4-2.6-0.8-0.4-2.3-0.4-3.3-0.8-3.1-1.2-10.9-3.3-16.2-1.5-2.3 0.7-4 4.8-6.4 5.2-2.4 0.3-5.4-2.6-7.5-3.1-2.3-0.5-4.8 0.2-7 1-0.8 0.3-3 1-3.1 1-1.2 1-0.1 3-0.8 5.1-0.6 1.9-3.8 3.6-3.1 7.2 0.3 1.2 1.7 1 2.1 2.3 0.4 1.5-0.9 3.1-1 3.1-2.2 0.9-2.1-2.1-3.3-2.6 0 1.7 0.6 2.7 1.3 3.6 1.4 1.9 2.9 2 3.3 5.1 0.3 2-0.9 4-0.8 6.2 0 0.7 0.7 2.8 1 3.3 0.7 1.1 2.1 1.1 2.6 2.3 0.5 1.1 0.1 2.7 0 3.9-0.1 1-0.3 3-0.5 3.6-0.4 1.1-2.9 1.9-3.1 3.1-0.1 0.5 0.1 1.1 0.5 1.6-2.1 2.7-3.9 5.8-5.6 9.3-0.6 1.2-1.2 2.5-1.7 3.9-1.7-0.8-3.2-1.6-4.2-2.8-1.9-2-3.2-5.4-4.6-8-1.7-3-3.6-6.6-5.6-9.9 0-0.8-0.1-1.6-0.2-2.1-0.2-1-0.9-1.2-1.5-2-0.3-0.4-0.6-1.8-1.5-1.9-0.4 0-0.5 0.2-0.7 0.5l-0.1-0.1c-2.4-2.8-5.9-5.6-6.2-10-0.2-2.8 1.2-6.4 2.1-9.3 1.8-6 3.1-11.7 4.4-18.3 0.6-3.1 0.7-6.5 1.5-9.5 0.2-0.8 1.2-2 1.5-3.1 0.3-0.8 0.2-2.3 0.5-3.3 1.1-4.3 4.7-11.3 6.9-16.5 0.7-1.7 1.9-4.9 2.6-5.1 1.1-0.4 1.3 1.6 2.3 0.5 0.6-0.7-0.3-2.4-0.3-3.3 0-0.7 0.7-1.7 0.8-2.6 0.2-1.5 0-2.3 0.3-3.1 0.9-2.8 2.6-3.2 4.9-5.4 1.4-1.3 3.1-3.8 4.9-5.9 2-2.3 4.2-3.8 4.9-5.7 0.4-1 0.2-2.8 0.5-4.4 0.7-3.5 2.4-7.8 2.1-11.1-0.2-2.1-2-5-3.3-5.4-1.1-0.3-3 0.6-4.9 0.5-1.4-0.1-2.4-1-3.1-1-1.4 0-2 1.8-3.6 2.1-0.9 0.1-2-0.8-2.8-0.8-1.2 0.1-1.9 1.7-3.3 2.1-0.8 0.2-1.9-0.6-3.1-0.3-1.5 0.4-4.6 5-5.1 6.7-0.3 1 0 2.3-0.3 3.3-0.5 2.1-2 4.1-2.6 6.2-0.4 1.5-0.4 3-0.8 4.4s-1.1 2.8-1.3 3.9c-0.3 1.6 0.3 3.3-0.3 4.4-0.7 1.6-3.2 1.9-3.9 3.3-1.1 2.6 0.4 3.7 0.3 6.7-0.1 1.7-3.2 6.3-4.1 8.2-8.2 16.4-17.1 31.1-21.6 51.7-0.7 3.2-2.3 7.4-2.1 10 0.2 2.1 2.1 4.3 3.3 6.4 3.6 6.1 5.3 12.4 8.5 20.1 3.5 8.4 7 16 11.5 23 0.2 2.3 0.5 4.6 0.7 7 0.1 1.6-0.1 3.2 0 4.7 0.1 1.9 0.6 3.6 0.4 5.3-0.1 0.6-0.4 1.3-0.4 1.9 0.2 1.6 3 3 3.5 4.9 0.2 0.9 0.1 1.9 0.2 2.8 0.4 2.3 1.7 4.5 2.2 6.9 0.4 1.7 0.8 3.2 1.4 4.7s1.3 3.1 1.5 4.6c0.1 1.2 0.1 2.1 0.2 3.1-0.4-0.1-0.9-0.1-1.3-0.1-0.8 0-1.5 0.3-2.3 0.4-0.9 0.1-1.7 0-2.3 0.2-1.1 0.4-2.2 1.3-3.2 1.9-1.1 0.7-2.2 1.6-2.9 2.3-1.4 1.5-2 3.7-2.7 5.6-0.7 2.1-1.4 4.2-1.8 6.3-0.6-0.3 0.1-0.8 0-1.4-0.1-0.7-0.9-1.3-1-2-0.1-0.4 0.1-1 0-1.4s-0.6-0.7-0.8-1.3c-0.1-0.3 0.2-0.7 0.1-1-0.1-0.5-0.7-0.9-0.8-1.4-0.1-0.4 0-0.9-0.1-1.3-0.1-0.5-0.6-0.8-0.8-1.3-0.3-0.7-0.1-1.3-0.3-2.3-0.1-0.4-0.4-0.7-0.5-1.1-0.1-0.3 0.1-0.6 0-0.9-0.1-0.8-0.6-1.5-0.6-2.2 0-0.4 0.3-0.8 0.3-1.2 0-0.7-0.5-1.6-0.7-2.5-0.3-1.9-0.4-3.9-0.8-5.8-0.1-0.6-0.6-1.3-0.6-1.8 0-0.6 0.5-0.9 0.5-1.5 0-1.2-1.2-1.4-1.6-2.3-0.5-0.9-0.4-2.4-0.7-3.9-0.2-1.4-0.7-2.7-0.8-3.8-0.1-0.8 0.3-2 0-2.3-0.3-0.4-0.9 0-1.3-0.3-0.5-0.4-0.6-2.2-0.5-3.4 0.3-2.6 1-4.4 1.8-6.4 0.4-1.2 0.9-2.2 1-3 0.2-1.3-0.4-1.6-0.8-2.5-0.3-0.6-0.4-1.3-0.7-1.7-0.5-0.7-1.8-2.2-2.9-2.1-0.9 0.1-0.9 1.2-1.3 1.3s-0.8-0.4-1.4-0.3-0.7 0.8-1.2 1.1c-0.7 0.4-1.5-0.1-1.8 0.7-0.2 0.4 0.3 0.6 0.2 1.2 0 0.2-0.2 1.1-0.3 1.3-0.3 0.7-1.6 1-1.7 1.9-0.1 0.4 0.2 0.9 0.2 1.3 0.1 0.9-0.1 2.3 0 3.4 0.1 1.2 0.5 2.9 0.7 4.4 0.2 1.2 0.9 3.8 0.4 4.4-0.4 0.5-1.7 0-2 0.8-0.2 0.3 0.5 1.2 0.6 1.4 0.3 0.8 0.5 1.8 0.8 2.8 0.4 1.8 1.3 4.1 0.8 6.5-0.2 0.8-0.6 1.3-0.4 2.2 0.1 0.5 0.5 0.8 0.6 1.2 0.1 0.6 0 1.3 0 1.9 0 0.7 0.2 1.4 0.3 2 0.1 0.8-0.1 1.6 0 2.5 0.1 1.1 0.7 2.2 0.9 3.4 0 0.2 0.1 0.4 0.1 0.7-0.1-0.3-0.2-0.5-0.4-0.8-0.6-1.1-1.4-2.3-1.8-3.5-0.2-0.5-0.1-1.1-0.3-1.6-0.8-2.4-2.2-4.6-2.5-7-0.1-0.5 0.2-1.8-0.1-2.1-0.8-0.8-2.3 0.4-3 0.3-1-0.2-1.1-1.9-1.4-2.7-0.5-1.5-1-2.5-1.8-3.4 0.1-0.2 0.3-0.5 0.4-0.7 0.3-0.7 0.3-1.8 0.6-2.6 0.7-1.6 3.2-3.8 2.9-5.2-0.4-1.6-2.9-1.2-4 0-1.1 1.1-1.5 3.2-2.6 3.3-0.1-2.8 0.4-4.6-1.4-5.2-1.1-0.4-2.1 0.4-3 0.6-1.9 0.3-2.8 0.3-4.4 1.1-0.9 0.5-2.1 1.5-3 2.3-1.2 1-2.7 1.7-2.9 2.9-0.6 3.1 2.8 6.5 3.2 9 0.1 0.7 0.1 4-0.3 4.6-0.3 0.5-1.4 0-1.7 0.5-0.2 0.4 0.5 3.3 0.5 4.6 0 1.5-0.6 3.1-0.9 4.4-1-1.4-2.6-3-4.1-4.1-1.4-1-4.1-2-6.7-1.4-0.1 0-0.1-0.1-0.2-0.1-0.2-0.1-0.6-0.3-0.9-0.5-0.1-0.3-0.2-0.5-0.3-0.8 0.4-0.7 1.7-1.9 1.9-2.1 1.7-1.7 2.5-3.1 3.8-5.3 0.7-1.2 2.1-3 0.8-3.9-0.3-0.2-0.8-0.1-0.9-0.5s0.4-0.9 0.3-1.3c0-0.3-0.2-0.6-0.5-0.9 1.6-1.3 3.7-2.9 5.8-4.4 3-2.1 5.9-3.8 7.4-7.1 0.3-0.7 0.6-2.5 0.9-2.8 0.6-0.6 1.6-0.3 2.1-0.6 1.6-0.9 1.5-2.5 1.6-4.7 0.2-2.8 2.2-1.5 3.4-3.1 1.5-2 1.6-6.8 2.2-10.5 0.6-3.2-0.2-6 0.6-9.6 0.1-0.5 0.5-1 0.6-1.5 0.3-2.4-1-2.8-0.9-5.2 0.2-3 0.8-6.7 0.9-9.3 0-0.2-0.1-0.8-0.1-1-0.3-0.7-1.4-0.6-1.8-1.3v-2.1c0.4-1.4 1.9-1.3 2.4-2.1 0.4-0.7 0.6-2.9 0.6-3.3-0.1-1.1-1.3-1.4-1.8-2.5s-0.4-1-1.3-1.9c-0.5-0.6-0.9-1.5-1.3-1.8-0.5-0.3-1.1-0.1-1.6-0.3-0.9-0.4-1.7-1.5-2.5-1.5-1.1 0-3.2 2.3-4.1 1.9s-1-3.7-1.3-5.2c-0.3-1.3-1.8-4-3.3-2.1-0.8 1.1 0.4 4 0.6 5.2 0.2 1.4 0.1 3 0.3 4.6 0.3 2.3 1.4 5.4 2.4 6.5 0.4 0.5 2.2 0.8 1.8 2.4-0.1 0.5-2.4 1.3-2.4 1.9 0 1.2 1.1 0.2 1.3 0.6 0.6 0.8-0.4 5.4-0.7 7.1-0.2 1 0.1 2.4-0.6 3.8-0.2 0.3-0.6 0.2-0.7 0.4-1.2 1.4-0.7 3.1-0.9 5.5-0.1 1.3-1.1 3.1-1.2 4.7 0 0.5 0.1 1.2 0 1.6-0.1 0.2-0.6 0.4-0.7 0.7-0.2 0.4 0 1-0.1 1.5-0.6 1.6-2.6 3.4-2.7 5.8 0 0.2 0.1 2.1-0.1 2.4-0.3 0.4-1.5 0.2-1.9 0.4-0.4 0.3-0.2 0.7-0.6 1.2-0.3 0.3-1 0.4-1.3 0.7-0.6 0.7-0.8 1.5-1.8 2.1-0.9 0.5-1.8 0.5-2.4 1.3-0.1 0.2-0.1 0.8-0.4 1.2-1.7 2-5.9 2.3-7.5 4.1-0.2 0.2-0.5 1-0.6 1-0.2 0.1-0.7-0.2-1-0.2-0.6 0.1-0.7 0.8-0.9 0.9-1 0.3-1.8-0.5-2.8 0.6-0.1 0.1-0.1 0.6-0.3 0.7-0.2 0.2-1 0.1-1.2 0.4 0 0 0.1 1 0 1-0.2 0.1-2-0.4-1.9-0.3-0.7-0.3-0.9-1-1.9-0.9-0.4 0-1 1-1.2 1-0.5 0.1-1.4-0.9-2.5-0.7 0 0-1.1 0.6-1.3 0.3-0.1-0.1 0.7-1.1 0.6-1 1.2-1.7 2.7-5.1 3.1-7.4 0 0.1 1.1-1.8 1-1.8 0.1-0.1 0.5 0.1 0.6 0.2 0.2-0.3 0.7-0.7 0.8-0.5 0.1-0.7-0.4-1.8-0.1-2.2 0.1-0.2 0.8 0.8 0.9 0.7 0.2-0.1-0.5-1.6-0.4-1.8 0-0.3 0.4-0.6 0.6-1.2 0.3-0.9 0.1-1.9 0.3-2.5 0.5-2 1.7-4.1 1.5-6.7-0.8-7.9-5.2-13.8-12.1-15.1-0.7-0.1-1.2 0.5-1.8 0.4-0.9 0-1.8-0.7-2.8-0.9-1.8-0.3-4-0.6-5.3-0.3-0.9 0.2-1.6 1-2.5 1.5s-2 0.7-2.8 1.2c-3.3 2.1-5.2 7.5-6.1 12-0.2 0.9-0.6 1.8-0.7 2.7-0.1 0.6-0.1 1.6-0.1 2.1-0.1 1.8 0.3 5.8 2.2 5.8 0.4 0 0.3-0.5 0.6-0.3s1.5 1.6 1.9 2.4c1 1.8 1.5 3.8 2.2 5.5 0.4 0.9 2.7 6 2.7 6.4s-0.3 1.1-1 1c-0.5-0.1-0.1-0.5-0.4-0.9-0.2-0.3-0.9-0.3-1.3-0.6-0.8-0.6-1.1-1.5-3-1-0.2 0.1-1 0.7-1.3 0.6s-0.7-1.5-1.5-1.8c-0.5-0.2-1.4 0.1-1.8-0.1s-0.6-1.2-1.2-1.6-1.8-0.1-2.4-0.4c-0.3-0.2-0.2-1-0.4-1.2s-0.5 0.2-0.9 0c-0.9-0.3-0.7-0.9-1.3-1-0.2 0-1.2 0.4-1.5 0.3-0.4-0.2-0.5-1.3-1-1.8-1-0.9-3.2-0.9-4.4-1.9-0.6-0.5-0.8-1.4-1.3-1.9-0.8-0.8-2-0.7-3-1.3-0.2-0.1-1.4-1.2-1.5-1.3-0.5-0.7-0.2-1.2-0.7-1.6-0.3-0.2-1 0-1.5-0.4-0.2-0.2-0.1-0.9-0.4-1.3-0.8-1-1.4-0.4-1.8-1.9-0.3-1.2-1.4-2.9-1.5-4.7 0-0.6 0.3-1.1 0.3-1.6 0-0.7-0.6-1.1-0.7-1.9-0.2-1 0-2.6 0-3.8-0.1-1.4-0.6-2.9-0.6-3.8 0-1.2 0.6-2 0.3-3.4-0.2-0.9-1.1-1.1-1.5-2.2-0.2-0.8 0.1-1.8 0.1-2.7 0-1.1-0.3-2.3-0.1-3.5 0.1-0.9 0.7-1.9 0.6-3-0.1-0.8-1.4-2.2-1.3-2.7 0.1-0.6 1.1-0.7 1.3-0.9 2.7-2 3.2-5.3 4.1-10.2 0.2-1.3 2.9-7.9 0.1-8.6-3.5-0.8-1.8 8.2-4.7 8.7-1.4 0.2-2.6-1.4-3.7-1.5-1.5-0.2-2 1.3-3.1 1.8-0.5 0.2-1.1 0.1-1.5 0.3-1.3 0.7-2.3 2.5-3.5 4.1-1.1 1.5-2.7 2.4-1.3 5 0.1 0.2 1.3 1.3 1.3 1.5 0 1-2.2 1.2-2.2 2.8 0 1 1 3.1 1.2 4.7 0.2 1.8 0.4 4.4 0 6.1-0.4 1.4-1.4 2.2-1.3 3.6 0 0.5 0.4 0.9 0.4 1.5 0.3 2.8-0.8 6.2-0.6 9.3 0.2 2.5 0.4 6 1.1 9-0.7 0.1-1.3 0.2-2.1 0.6-1.3 0.6-1.5 0.8-2.5 1.7-0.4 0.4-1.1 0.5-1.2 0.7-0.3 0.4-0.1 0.9-0.6 1.4-0.5 0.6-1.5 0.4-1.7 1.2-0.1 0.7 0.9 2.6 1.4 3.2 0.4 0.5 1.3 0.8 2.1 1.4 0.7 0.5 1.4 1.3 1.9 1.5 1.6 0.7 3.5 0.6 5 1.4 1.2 0.6 3.9 4.8 4.4 6.2 0.2 0.5 0 1 0.1 1.4 0.2 0.6 0.8 1.5 1.1 2.1 0.4 0.7 0.8 1.4 1.1 1.9 0.4 0.6 1.2 1 1.5 1.7 0.2 0.4 0.5 1.2 0.7 2.1-0.4 0-0.8 0-1.2 0.1-0.9 0.1-1.5 0.7-1.6 0.7-0.4 0-0.7-0.8-1.3-0.9-0.4-0.1-0.8 0.1-1.2 0.1-0.6-0.1-0.9-0.7-1.5-0.8-0.5-0.1-1.2 0.2-1.6 0.2-0.6-0.1-0.7-0.8-1.3-0.9-1.1-0.2-2.4 0.5-3.1 1-0.6 0.4-1.1 1.2-1.6 2-0.5 0.7-1.1 1.4-1.5 2.1-0.3 0.6-0.4 1.3-0.7 1.8-0.4 0.7-1.6 2-2.3 2.1s-1.1-0.8-1.5-0.7-0.3 0.8-0.6 1.2c-0.1 0.2-0.3 0.4-0.5 0.7-0.2-0.1-0.4-0.2-0.6-0.2-1 0-1.1 1-2.1 1.2-0.5 0.1-1.2-0.1-1.7 0-0.8 0.2-1.9 2.6-2.8 2.1s-0.2-0.7-0.1-1.4c0-0.1 0-1.5-0.3-1.8-0.6-0.6-1.9 0.6-2.5-0.3-0.4-0.6 0.7-2.3 1-2.9 0.4-1 0.5-2.3 1-2.9 0.3-0.4 0.9-0.3 1.2-0.7 0.1-0.1 1.2-2.1 1.4-2.5 0.7-1.5 1.5-3.2 0.8-5.2-0.2-0.7-0.9-0.7-1.1-1.4-0.2-0.8 0.4-2.2 0.4-2.8 0.2-5.1-2.5-8.7-5.9-10.8-5.4-3.1-12.2-1.1-15.9 3-1.1 1.3-2.1 4.1-2.2 6.1-0.1 1.1 0.3 2.2 0.1 3.2-0.2 0.8-0.8 0.8-1 1.8-0.3 1.5 0.2 3.5 0.7 5 0.3 0.8 0.5 1.7 0.7 2.2 0.3 0.5 0.8 0.7 1 1.1 0.5 1.2-0.2 2.1-1.1 2.5-0.9 0.2-1.4 0.3-2.2-0.8s-1.2-1.5-2.1-2.3c-1-1-0.8-1.3-1.4-2.9-0.3-0.8-1.3-1.3-1.5-1.8-0.1-0.2 0-0.8-0.1-1.4-0.2-0.8-0.9-2.1-1.1-3-0.1-0.5 0-1-0.1-1.5-0.2-0.8-0.9-1.4-1.2-2.2-0.4-0.8-0.5-1.7-0.8-2.5-0.6-1.5-1.6-3.1-1.9-4.7-0.2-0.9-0.1-1.9-0.1-3-0.3-3.8-0.9-7.9-1.4-12.3-0.1-1.4-0.5-2.8-0.4-4 0-0.7 0.4-1.3 0.4-1.9 0-0.5-0.3-1.3-0.3-1.9 0-0.5 0.4-1 0.4-1.7 0.1-1.4-0.4-3.6 0-5.2 0.2-0.7 0.9-1.9 0.8-2.3-0.2-0.8-1.1-0.6-1.4-1.2-0.5-1.3 0.5-4.3 1-5.2 0.4-0.8 1.3-1.4 1.8-2.2 0.6-1 1.4-2.2 1.9-3.5 0.3-0.6 0.2-1.6 0.5-2.3 0.6-1.5 2.9-3.5 2.6-4.7-0.3-1.4-2.6-1.1-3.6 0-1 1-1.3 2.9-2.3 3-0.1-2.5 0.4-4.2-1.2-4.7-1-0.3-1.9 0.4-2.8 0.6-1.7 0.3-2.6 0.2-4 1-0.9 0.4-1.9 1.3-2.8 2.1-1.1 0.9-2.4 1.6-2.6 2.6-0.5 2.8 2.5 5.9 2.9 8.1 0.1 0.6 0 3.7-0.3 4.1s-1.3 0-1.5 0.4c-0.2 0.3 0.4 3 0.4 4.1 0 1.9-1 3.9-1.1 5.4 0 0.5 0.3 0.9 0.3 1.4 0 3.8-0.7 8.1-0.8 12.1-0.1 3-0.4 5.7-0.4 7.9 0 0.9 0.5 1.8 0.4 2.5-0.1 1-0.8 1.3-0.8 2.3 0 1.8 1.8 2.2 2.2 3.4 0.4 1 0.1 2.2 0.3 3.4 0.6 4.5 3 9 3.5 13.8 0.2 1.8 0 3.4 0.4 4.8 1.1 3.5 3.3 6.8 3.7 10.4 0.4 3-0.6 4.9-1.4 7.2-2.5 7-4.8 14.2-7 21.5h-6.1v27l1600-0.1v-25.3l-22.4-1.6c0-0.7-0.1-1.5-0.2-2.1-0.1-1.1-0.7-2.2-0.6-3.1 0.2-2.3 4.1-4.5 5.7-6.1zm-597.6-141.6c-1.5 0.3-1.8-1.8 0-2.4 1.8-0.5 1.1 2.2 0 2.4zm-59.8-111.6c-1.7 0.2-1.4-3.2-0.6-3.8 1.6-0.1 0.9 3.1 0.6 3.8zm-505.8 200.4c0.6-0.1 1.2-0.1 1.7 0.3 0.4 0.3 1 1.9 0.8 2.5-0.4 0.8-2.4 1.4-3.2 1.2-2.2-0.5-1.4-3.6 0.7-4zm-243.9-43.2c-0.4-0.4 0.1-0.6 0.3-0.7 0.6-0.4 0.1 1.1-0.3 0.7zm412.8 56.7c3.8 2.4 4.8 4.9 5.6 10.9 0.1 0.9 0.5 2.7 0.4 3.6-0.1 1.8-1.3 4-1.9 5.9-0.9 2.5-1.7 5-2.8 7-1.4 2.5-2.7 5.1-3.1 8.4-0.4 3.5 0.2 7.5-0.3 11.1v0.1c-0.8-3.1-1.1-6.5-2.2-8.4-0.3-0.6-1.3-0.9-1.5-1.5-0.7-2.3-0.2-5.1-0.6-7.4-0.7-4-3.2-8.6-4-13.6-0.8-4.4-3.4-10.3-1.2-13.6 1.3-2 3.9-4.1 6.5-6 1.5 1.2 3.2 2.3 5.1 3.5zm-214.1 1.9c0 0.3 0.1 0.7 0.1 1-0.5 0.6-1.1 1.2-1.5 1.5-0.6 0.3-1.2 0.3-1.9 0.6-0.5 0.3-1.2 1.3-2 1.9l-1.8 1.2c2.4-2 4.5-3.9 7.1-6.2zm779.9 44.8c-0.2-0.6-0.3-1.1-0.2-1.5 0-0.4 0.3-0.8 0.6-1.3 0.1 0.4 0.3 0.8 0.4 1.2l0.6 1.5c-0.5 0-1 0.1-1.4 0.1zm12.3-59c0.5 1.2 1.2 2.2 1.3 3.2 0 0.7-0.2 1.6-0.5 2.3-0.7-1.7-1.4-3.3-1.6-5.1v-1.5c0.1 0.1 0.2 0.3 0.3 0.4 0.1 0.2 0.3 0.4 0.4 0.6 0.1 0 0.1 0.1 0.1 0.1zm-5.7-7.3c1.1 1.6 2.4 3.2 3.7 4.8-1 0.1-2.2 0.8-2.7 0.7-1.2-0.3-1.4-2.4-1.7-3.3-0.1-0.4-0.3-0.7-0.4-1.1 0.3-0.4 0.7-0.8 1.1-1.1zm-25.6 47.6c-0.6 0.5-1.4 0.6-2.1 1.1 0.4-1.1-0.8-1.2-0.9-1.6-0.1-0.6 0.6-1.7 0.9-2.2 0.2-0.5 0.8-1.9 1-2.1 0.1 0 0.2-0.1 0.3-0.1 0.2 0.4 0.5 0.9 0.8 1.2 0.3 0.4 0.7 0.7 1 1-0.1 0.4-0.2 0.8-0.3 1.1l-0.3 1.2c-0.2 0.3-0.3 0.3-0.4 0.4zm215.3 7.1c0-1.3-0.2-3.1 0-3.6 0.2-0.3 3-1.3 3.7-1.7 0.9-0.5 1.8-0.9 2.6-1.4 0 0.5 0.1 1 0.1 1.6 0 0.4-0.1 0.7-0.1 1 0.1 0.7 0.8 1.9 1 2.7v0.8c0.1 0.3 0.6 0.4 0.8 0.7 0.2 0.4 0.3 1.6 0.5 2.3s0.6 1.7 0.3 2.2c-0.2 0.3-1 0.5-1.5 0.7-0.3 0.1-0.7 0.4-1.2 0.7-0.3 0.2-0.8 0.8-1 0.8-0.4 0.1-0.7-0.4-1.1-0.3-0.8 0.1-0.7 1.2-1.2 1.3-0.3 0-0.7-0.6-1.1-0.7-0.3-0.1-0.8 0.1-1.2 0.1-0.3 0-0.6-0.2-0.8-0.4 0.2-2.1 0.2-4.4 0.2-6.8zm56.7-35.1c-0.1-0.2-0.2-0.4-0.2-0.7v-0.8c0.3 0.6 0.5 1.2 0.2 1.5zm-486.8 1.5c0.1 0.4 0.2 0.7 0.3 1 0.3 0.8 0.4 1.7 0.7 2.2s0.8 0.7 1 1.1c0.5 1.2-0.2 2.1-1.1 2.5-0.9 0.2-1.4 0.3-2.2-0.8s-1.2-1.5-2.1-2.3c-0.2-0.2-0.4-0.4-0.5-0.6 0.8-0.7 1.6-1.3 2.2-1.8 0.6-0.4 1.2-0.8 1.7-1.3zm-473.9-3.4c-0.3-0.6-0.6-1.3-0.7-1.9-0.1-0.5 0-1-0.1-1.5-0.2-0.8-0.9-1.4-1.2-2.2-0.4-0.8-0.5-1.7-0.8-2.5-0.5-1.2-1.2-2.4-1.6-3.7 2.3 2.9 3.7 6.5 4.7 11.5-0.2 0.1-0.2 0.2-0.3 0.3zm-79.7 52.3c-0.1-0.4-0.3-0.9-0.4-1.3-0.4-1.2-1-3.1-1-3.7 0.1-0.7 1.2-1.8 2.4-2.8 0 0.1 0.1 0.1 0.1 0.2 0.4 0.8 0.4 2 0.8 3.1 0.4 1.2 1.3 2.2 1.5 3.2 0.1 0.4 0.2 0.9 0.3 1.3h-3.7zm-91.8-84.3c0.8 2 1.3 5.4 1.8 7.5 0.2 0.6 0.5 1.5 0.7 2.5-0.9-0.4-2-1.1-2.5-1.6-0.7-0.7-1-2.6-3.2-2-0.1-1.9-2.1-1.1-1.6-3.1 0.1-0.2-0.1-0.7 0-0.9 0.3-0.8 1.2-1 1.5-1.6 0.3-0.5 0.2-1.4 0.4-2 0.2-0.5 0.6-1.1 1-1.8 0.8 0.9 1.5 1.9 1.9 3zm-202.8 68.1c0-1.3-0.2-3.1 0-3.6 0.2-0.3 3-1.3 3.7-1.7 1.5-0.7 2.9-1.5 4.2-2.3v0.2c-0.1 0.4-0.5 0.7-0.7 1.1-0.1 0.5 0.1 1.3 0.1 2.1 0 0.4-0.1 0.7-0.1 1 0.1 0.7 0.8 1.9 1 2.7v0.8c0.1 0.3 0.6 0.4 0.8 0.7 0.3 0.4 0.3 1.6 0.5 2.3s0.6 1.7 0.3 2.2c-0.2 0.3-1 0.5-1.5 0.7-0.3 0.1-0.8 0.4-1.2 0.7-0.3 0.2-0.8 0.8-1 0.8-0.4 0.1-0.7-0.4-1.1-0.3-0.8 0.1-0.7 1.2-1.2 1.3-0.3 0-0.7-0.6-1.1-0.7-0.3-0.1-0.8 0.1-1.2 0.1-0.6-0.1-0.9-0.6-1.2-0.6-0.2 0-0.4 0.1-0.6 0.2 0.3-2.3 0.3-5 0.3-7.7zm1404.4 8.6c0-0.1 0.1-0.1 0 0 0.3 0.4 0.5 0.9 0.7 1.3 0.4 1.6 0.2 3.8 0.4 5.7 0 0.2 0.1 0.4 0.1 0.6h-7.8c2.3-2.5 4.4-5 6.6-7.6zm-10.9-13.7c0.1 0.4 0.4 1 0.5 1.3 0 0.2-0.2 0.5-0.2 0.8s0.3 0.5 0.3 0.7c0 0.4-0.1 0.8-0.1 1.2 0.1 0.6 0.4 1.1 0.4 1.6s-0.3 0.9-0.4 1.4c0 0.4 0.2 0.8 0.1 1.1-0.5 1.8-3 1.9-4.4 3-0.4 0.3-0.5 0.8-0.9 1-0.3 0.1-0.6 0.2-0.9 0.2-0.1-1.2-0.3-2.4-0.4-3.6-0.2-1.5-0.5-3.1-0.5-4.4 0-0.7 0.4-1.4 0.5-2.1 0-0.5-0.3-1.4-0.3-2.1 0-0.5 0.4-1.2 0.5-1.8 0.1-1.6-0.4-4 0-5.8 0.2-0.8 1-2.1 0.9-2.6-0.2-0.9-1.2-0.7-1.5-1.4-0.4-0.9-0.1-2.5 0.3-3.8 0.4 0.3 0.8 0.6 1 1.1 0.1 0.3 0 0.8 0.1 1.2 0.4 1.4 1.6 2.9 2 4.3 0.1 0.5 0.1 0.9 0.2 1.4 0.2 0.6 0.7 1.1 0.9 1.7 0.4 1.1 0.5 2.1 1.1 3.3 0.3 0.6 0.4 1 0.8 2.3zm-16.5-19c0.3 0.6 0.5 1.1 0.6 1.6 0.1 0.7 0.1 4-0.3 4.6-0.3 0.5-1.4 0-1.7 0.5-0.2 0.4 0.5 3.3 0.5 4.6 0 1.5-0.6 3.1-0.9 4.4-0.3-0.4-0.7-0.9-1.1-1.4 0-0.1 0-0.3-0.1-0.4-0.4-1.5-1.6-4.9-1.4-6.6 0.1-2 2.7-5.1 4.4-7.3zm-95.4-0.7c0.2-0.1 0.9 0.2 1.3 0 0.7-0.3 0.3-1 0.7-1.6 0.3-0.4 1.6-1.1 2.1-1.3 0.6-0.3 1.3-0.4 1.8-0.6 0.2 0.8 0.3 1.4 0.4 1.9 0.1 0.6 0.6 3.2 0.3 3.7-0.1 0.2-0.4 0.4-0.9 0.6 0.4-1.4-1.6-2-2.9-1.8-1.2 0.1-3 1.1-3.5 0.8 0-0.2 0.5-1.6 0.7-1.7zm-46-4.7c0.3-0.4 0.6-0.8 0.8-1.2 0.1 0.5 0.2 0.9 0.4 1.2 0.3 0.5 0.8 0.7 1 1.1 0.5 1.2-0.2 2.1-1.1 2.5-0.9 0.2-1.4 0.3-2.2-0.8-0.3-0.3-0.5-0.6-0.7-0.8 0.5-0.5 1.2-1.2 1.8-2zm-32.8 18.4c0.4-1.3 3.7-2.3 6-3.2 2-0.8 4.9-1.8 6.8-2.5 0.5-0.2 1.3-0.5 2.2-0.8 0.9 2 1.7 3.9 2 6 0.4 3-0.6 4.9-1.4 7.2-2.4 6.7-4.6 13.6-6.7 20.6h-1.9c-0.6-1.1-1.1-2.2-1.5-3.3-2-5.2-2.9-11.6-4.3-17.7-0.6-2.1-1.7-4.5-1.2-6.3zm-5.7-33.8c-0.4 0.8-2.4 1.4-3.2 1.2-0.6-0.2-1-0.6-1.1-1.1 0.4-0.9 0.7-1.8 1.1-2.6 0.2-0.1 0.5-0.3 0.8-0.3 0.6-0.1 1.2-0.1 1.7 0.3 0.3 0.4 1 2 0.7 2.5zm-68.3-21.5c0.3 0.6 0.2 1.5 0.4 2 0.4 0.9 1.6 1.6 2 2.3 0.3 0.6 3.2 6.1 2.7 6.8-0.4 0.7-1.1-0.2-2.3 0-1.3 0.2-1.2 1.2-2.1 1.2-0.6 0-3.2-2.4-4.3-3.3-1.3-1-1.6-1.6-2.7-2.7-0.1-0.1-0.2-0.2-0.4-0.3 0.1-0.2 0.1-0.5 0.1-0.7 0.5-3.1 1.8-6.3 1.9-9.2 0-0.5 0-1.1-0.1-1.7 1.4 0.6 4.3 4.6 4.8 5.6zm-76.1 1.6c0.1-0.2-0.1-0.7 0-0.9 0.3-0.8 1.2-1 1.5-1.6 0.3-0.5 0.2-1.4 0.4-2 0.4-1 1.3-2.2 2-3.5s1.2-3.2 1.7-3.6 1.9-0.5 2.2-0.9c0.4-0.4 0.3-1.7 0.6-2.8 0.6-2 2.8-3.8 4.2-5.8 0.6-0.9 1.2-1.7 2.2-2.8 0.6-0.7 2.4-2.3 2.5-2.5 0.1-0.9-1-0.9-0.9-1.9s3.5-4.1 4.5-4.5c0.1 0 0.2 0 0.3-0.1 0.2 0.7 0.3 1.5 0.4 2.2 0.5 4.5 0.1 8.6 1.4 11.9 0.5 1.3 2.2 2.4 2.3 3.3s-0.9 2.1-1 3.1c-0.1 2.7 1.8 5.5 3.5 7.6 1.1 1.4 2.5 2.1 3.4 3.7v1.8c-0.9 1.3-1.6 2.6-2.6 3.9-0.2-0.2-0.5-0.4-0.8-0.4-0.7-0.2-1.3 0.3-2 0.2-1.2 0-1.6-0.9-2.7 0-0.2 0.2-0.4 0.7-0.7 0.7-0.6 0.1-1.2-0.4-1.7-0.2-0.8 0.2-0.8 1.2-1.4 1.6-0.5 0.4-1 0.2-1.4 0.5-1 0.7-1.2 2.3-0.5 4.1 0.2 0.5 0.8 1.3 1.5 2.2-0.3 0.3-0.5 0.6-0.8 1-0.2-0.3-0.4-0.5-0.7-0.7-0.5-0.3-1.4-0.3-2.2-0.7-0.3-0.2-0.5-0.9-1-1.3-0.4-0.4-1-0.6-1.3-0.9-1.1-1.3-1.5-2.6-3.2-3.4-0.7-0.3-1.6-0.4-2.2-0.6-1-0.4-2.3-1.2-2.9-1.7-0.7-0.7-1-2.6-3.2-2 0-1.9-2-1.1-1.4-3zm-24.2 31c2-2.4 3.9-3.5 5-6.3 0.4-1.2 0.3-2.2 0.6-3.5 0.5-1.6 1.7-2.9 2.1-4.5v-0.6c0.2 0.2 0.3 0.4 0.5 0.6 0.8 0.8 2.2 1.2 2.9 1.9 0.5 0.5 0.9 1.7 1.5 2.3 2.1 2.3 4.5 4.5 7.1 6.7-1.8 0.9-3.7 2.1-4.6 3-1.7 1.7-2.4 4-3 6.4-0.2 0.8 0.1 1.9-0.2 2.8-0.2 0.8-0.9 0.7-1.2 1.6-0.6 1.8-0.4 4 0 5.7 0.1 0.6 0.1 1.5 0.2 1.8 0.2 0.4 0.9 0.7 1 1.1 0.1 0.3 0.2 3.1-0.2 3.7 0.1-0.1-1.3 0.6-1.2 0.6-1 0.1-1.3-1.2-2.7-1.6-0.5-0.1-1.1 0.1-1.5 0-0.1 0-0.3-0.5-0.6-0.7-1-0.7-1.2-0.8-2.1-1.8-0.5-0.6-1.2-1-1.4-1.2-0.3-0.5-0.2-1.3-0.4-1.6-0.5-1-1.8-1.5-2.2-2.3s-0.3-1.9-0.6-2.7c-0.2-0.6-0.8-1.1-1.1-1.7-0.7-1.2-0.6-2.7-1.1-3.9-0.1-0.2-0.2-0.4-0.4-0.6 1.2-2 2.5-3.7 3.6-5.2zm-101.5-157.2c1.2-2.1 5.9-0.4 7.7 0.9-1 1.1-2.3 0.4-3.8 0.9-1.1 0.3-2.2 1.6-3.2 1.2-0.9-0.4-1.1-2.2-0.7-3zm-5 2.7c-0.7-1.6 1-3.3 1.5-3.5 5.4-2.5-0.2 6.5-1.5 3.5zm-50.3 98.6c1.3 4.3 0 10.8 1.5 15.3 0.7 2 2.9 2.5 4.1 4.7 1.1 1.9 1.5 4.5 2.7 6.8 1.1 2.2 2.2 4.7 3.1 7.5-0.3 0.1-0.5 0.2-0.6 0.3-0.3 0.4-0.1 0.9-0.6 1.4-0.5 0.6-1.5 0.4-1.7 1.2-0.1 0.7 0.9 2.6 1.4 3.2 0.4 0.4 1 0.7 1.7 1.1-0.2 0.2-0.4 0.3-0.5 0.5-1.1 1.3-2 4.1-2.2 6.1-0.1 1.1 0.3 2.2 0.1 3.2-0.2 0.8-0.8 0.8-1 1.8-0.3 1.5 0.2 3.5 0.7 5 0.3 0.8 0.4 1.7 0.7 2.2s0.8 0.7 1 1.1c0.5 1.2-0.2 2.1-1.1 2.5-0.9 0.2-1.4 0.3-2.2-0.8s-1.2-1.5-2.1-2.3c-1-1-0.8-1.3-1.4-2.9-0.3-0.8-1.3-1.3-1.5-1.8-0.1-0.2 0-0.8-0.1-1.4-0.2-0.8-0.9-2.1-1.1-3-0.1-0.4-0.1-0.8-0.1-1.1 0.1-0.3 0.2-0.6 0.2-0.8 0.1-4.2-1.7-7.4-4.3-9.6-0.1-0.8 0-1.6-0.1-2.4 0-0.5-0.1-1-0.1-1.5 0.2-0.7 0.2-1.5 0.4-2 0.5-1.4 1.9-2.2 2.2-3.8 0.1-0.8 0-1.7-0.1-2.6-0.6-3.3-1.6-6.6-2.8-9.6l-0.9-1.8c0.1-0.2 0.1-0.4 0.1-0.5 0.1-1.4-0.4-3.6 0-5.2 0.2-0.7 0.9-1.9 0.8-2.3-0.2-0.8-1.1-0.6-1.4-1.2-0.5-1.3 0.5-4.3 1-5.2 0.4-0.8 1.3-1.4 1.8-2.2 0.4-0.7 0.9-1.5 1.3-2.3 0.5 0.6 0.8 1.5 1.1 2.4zm-34.4-8.3c-0.2 0.3-0.5 0.5-0.7 0.5v-1.3c0.1 0.3 0.4 0.5 0.7 0.8zm-1.8 10.2c0.4-0.8 1.3-1.4 1.8-2.2 0.6-1 1.4-2.2 1.9-3.5 0.3-0.6 0.3-1.5 0.5-2.3 0.6 0.5 1.2 1.1 1.7 1.6 0.4 0.4 1 1.3 1.5 2.2 0.3 0.5 1.2 1.9 1.1 2.5-0.1 1-1.2 0.4-1.2 1.5 0 0.5 1.2 0.9 1.6 1.3 0.9 1 1.8 3.2 2.4 4.7 0.7 1.6 2.1 3.7 2.2 4.9 0.1 0.7-0.4 1.2-0.2 2.1 0.2 1.6 1.4 1.5 2.1 2.7 0.4 0.7 0.3 2.2 0.6 3.6 0.3 1.1 0.6 2.5 1 3.2 0.2 0.4 1.2 1.1 1.2 1.3 0.2 0.9-0.9 0.8-1.1 1.8-0.1 0.9 0.5 1 0.2 1.6-0.1 0.2-0.6 0.1-1.4 0.6-0.4 0.3-0.7 0.9-0.9 1-0.3 0.2-0.8 0.1-1 0.2-0.8 0.5-1.6 1.8-2.6 2.4-0.7 0.5-1.7 0.6-2.1 1-0.5 0.4-0.5 1.1-1 1.7-0.4 0.5-1.3 1-2 1.6-0.6 0.6-1.3 1.2-2 1.5-0.6 0.3-1.2 0.4-1.7 0.6-0.8 0.4-1.3 1.1-1.8 1.7 0-0.1-0.1-0.3-0.1-0.4-0.2-0.9-0.1-1.9-0.1-3-0.3-3.8-0.9-7.9-1.4-12.3-0.1-1.4-0.5-2.8-0.4-4 0-0.7 0.4-1.3 0.4-1.9 0-0.5-0.3-1.3-0.3-1.9 0-0.5 0.4-1 0.4-1.7 0.1-1.4-0.4-3.6 0-5.2 0.2-0.7 0.9-1.9 0.8-2.3-0.2-0.8-1.1-0.6-1.4-1.2-0.1-1.5 0.9-4.5 1.3-5.4zm-13.6 33.6c0.5-1.5 0.4-2.1 0.9-2.8-0.1 1.7-0.2 3.3-0.3 4.6 0 0.9 0.5 1.8 0.4 2.5-0.1 1-0.8 1.3-0.8 2.3 0 1.3 1 1.9 1.6 2.6-0.3-0.1-0.6-0.1-0.9-0.1-2.6 0.1-3.6 0.5-3.4-2.6 0.1-1.9 1.8-4.2 2.5-6.5zm-42.2-31.6c0.5-0.6 2.1-1.9 2.1-2.1 0.1-0.7-0.8-0.8-0.7-1.6 0.1-0.9 3-3.4 3.8-3.8 1-0.4 2.2-0.3 3.2-0.5h0.1c0.1 0.3 0.2 0.6 0.2 0.7-0.1 1.1-1.5 0.5-1.5 1.8 0 0.6 1.5 1.1 1.9 1.6 1.1 1.2 2.1 3.8 2.9 5.5 0.9 1.9 2.5 4.4 2.6 5.8 0.1 0.8-0.4 1.5-0.3 2.5 0.1 0.7 0.3 1.1 0.7 1.5-1.2 4.2-1.7 9.1-0.5 13.9 0.2 0.6 0.3 1.6 0.5 1.7-0.1-0.1 0.9-0.2 1.1-0.4 0.1-0.1 0.1-0.9 0.5-1 0.2 0 0.8 0.5 1.3 1.1 0.1 0.1 0.1 0.3 0.2 0.5l-0.6 0.3c-0.5 0.3-0.8 1-1 1.2-0.4 0.2-0.9 0.1-1.2 0.3-0.9 0.6-1.8 2.1-3.1 2.9-0.9 0.6-2 0.7-2.5 1.2-0.6 0.5-0.6 1.3-1.2 2l-0.1 0.1c0-0.2 0-0.3-0.1-0.4-0.3-0.4-1-0.2-1.6-0.5-0.5-0.2-0.9-0.7-1.2-0.7-0.4-0.1-1.1 0.2-1.6 0-0.4-0.2-0.7-0.6-1-1.1-1.6-10.4-3.6-19.9-6.1-28.8 0.4-0.5 0.8-0.9 1.1-1.4 0.8-0.8 1.3-1.4 2.1-2.3zm-176.7-18.2c-0.9-0.4-1-3.7-1.3-5.2-0.1-0.4-0.3-0.9-0.6-1.4 0.6 0 1.2 0 1.7-0.1 5.9-0.4 8.6-0.8 12.5-2.4-0.9 1.5 3 3.8 3.2 4.8 0.3 1.5-1.4 5.2-2.4 8.1-0.2 0.6-0.4 1.1-0.6 1.6-0.4-0.7-1.2-1.1-1.6-1.9-0.5-1.1-0.4-1-1.3-1.9-0.5-0.6-0.9-1.5-1.3-1.8-0.5-0.3-1.1-0.1-1.6-0.3-0.9-0.4-1.7-1.5-2.5-1.5-1.2 0.1-3.3 2.4-4.2 2zm-0.6 13.1c-0.5-0.4 0.1-0.6 0.3-0.7 0.6-0.4 0.1 1.1-0.3 0.7zm-6.5 57.1c0.8-0.5 1.5-1 2.2-1.5-0.1 0.6-0.2 1.2-0.2 1.7-0.5 5.5 0.9 10.4 0 15.4-0.6-0.6-1.3-1-1.6-1.6-0.4-0.8-0.3-1.9-0.6-2.7-0.2-0.6-0.8-1.1-1.1-1.7-0.7-1.2-0.6-2.7-1.1-3.9-0.2-0.5-0.7-1-1-1.5-0.2-0.4-0.4-0.8-0.5-1.3 1.2-0.9 2.5-1.9 3.9-2.9zm-51.8-137.8c-0.9-0.9 0.1-1.2 0.6-1.5 1.3-0.8 0.2 2.3-0.6 1.5zm-6 114c0.3 0.8 0.8 1.4 1.6 1.4 0.4 0 0.3-0.5 0.6-0.3s1.5 1.6 1.9 2.4c1 1.8 1.5 3.8 2.2 5.5 0.4 0.9 2.7 6 2.7 6.4s-0.3 1.1-1 1c-0.5-0.1-0.1-0.5-0.4-0.9-0.2-0.3-0.9-0.3-1.3-0.6-0.8-0.6-1.1-1.5-3-1-0.2 0.1-1 0.7-1.3 0.6s-0.7-1.5-1.5-1.8c-0.5-0.2-1.4 0.1-1.8-0.1s-0.6-1.2-1.2-1.6c-0.7-0.4-1.8-0.1-2.4-0.4-0.3-0.2-0.2-1-0.4-1.2s-0.5 0.2-0.9 0c-0.9-0.3-0.7-0.9-1.3-1-0.2 0-1.2 0.4-1.5 0.3s-0.5-0.9-0.8-1.4c0.7-0.5 1.5-1.1 2.2-1.6 2.7-2.1 5.3-3.8 7.6-5.7zm-182.7 46.5c0.4-1.3 3.7-2.3 6-3.2 0.8-0.3 1.8-0.7 2.7-1 0.5 1.2 0.8 2.4 1 3.7 0.4 3-0.6 4.9-1.4 7.2-1.5 4.3-2.9 8.6-4.3 12.9-1.1-4.2-1.9-8.9-3-13.4-0.3-2-1.5-4.4-1-6.2zm-54.5-52c0.1 0.6-0.3 0.8-0.7 1.1-0.2-0.6-0.4-1.1-0.5-1.7 0.1-0.2 0.2-0.3 0.2-0.5 0.5 0.5 1 0.9 1 1.1zm-114.3-60.6c-1.2-0.3-0.7-2.9 0.3-3.6 1.4-1 7.6-1.3 9.3-0.3-0.8 0.5-4.3 2.9-6.2 2.8 0 0-1.2-0.7-1-0.8-0.2 0.1-2.1 1.9-2.4 1.9zm-59.6 132.3c0-0.1 0.1-0.1 0 0 0.3 0.4 0.5 0.9 0.7 1.3 0.4 1.6 0.2 3.8 0.4 5.7 0 0.2 0.1 0.4 0.1 0.6h-7.8c2.3-2.5 4.4-5 6.6-7.6zm-10.9-13.7c0.1 0.4 0.4 1 0.5 1.3 0 0.2-0.2 0.5-0.2 0.8s0.3 0.5 0.3 0.7c0 0.4-0.1 0.8-0.1 1.2 0.1 0.6 0.4 1.1 0.4 1.6s-0.3 0.9-0.4 1.4c0 0.4 0.2 0.8 0.1 1.1-0.5 1.8-3 1.9-4.4 3-0.4 0.3-0.5 0.8-0.9 1-0.3 0.1-0.6 0.2-0.9 0.2-0.1-1.2-0.3-2.4-0.4-3.6-0.2-1.5-0.5-3.1-0.5-4.4 0-0.7 0.4-1.4 0.5-2.1 0-0.5-0.3-1.4-0.3-2.1 0-0.5 0.4-1.2 0.5-1.8 0.1-1.6-0.4-4 0-5.8 0.2-0.8 1-2.1 0.9-2.6-0.2-0.9-1.2-0.7-1.5-1.4-0.3-0.9-0.1-2.5 0.3-3.8 0.4 0.3 0.8 0.6 1 1.1 0.1 0.3 0 0.8 0.1 1.2 0.4 1.4 1.6 2.9 2 4.3 0.1 0.5 0.1 0.9 0.2 1.4 0.2 0.6 0.7 1.1 0.9 1.7 0.4 1.1 0.5 2.1 1.1 3.3 0.3 0.6 0.4 1 0.8 2.3zm-21.6 14.9c0.2-0.4 0.6-1.6 0.8-1.7s0.8 0.1 1 0c0.1-0.1 0.4-0.3 0.6-0.7v0.5c0 1.2-0.1 2.4-0.2 3.5-0.1 0.2-0.3 0.4-0.5 0.5-0.5 0.4-1.1 0.5-1.7 0.9 0.3-0.9-0.6-0.9-0.7-1.3s0.5-1.3 0.7-1.7zm-90.3-34.6c0.2-0.1 0.9 0.2 1.3 0 0.7-0.3 0.3-1 0.7-1.6 0.3-0.4 1.6-1.1 2.1-1.3 0.4-0.2 0.8-0.3 1.1-0.4 0.1 0.3 0.1 0.6 0.2 0.8 0.1 0.6 0.6 3.2 0.3 3.7 0 0.1-0.1 0.2-0.3 0.3-0.6-0.5-1.7-0.7-2.6-0.6-1.2 0.1-3 1.1-3.5 0.8-0.1-0.2 0.5-1.6 0.7-1.7z"/>',
		);







		// DECOR SVG CODE END - DO NOT TOUCH THIS, GENERATED BY _DEV_processSvg.php!
		foreach ( $ret as $key => $data ) {
			// $ret[ $key ]['svg'] = preg_replace( "/(id=('|\")[^'\"]+('|\"))/", "", $data['svg'] );
			$ret[ $key ]['svg'] = preg_replace( "/(class=('|\")gambit_sep_main('|\"))/", '$1 style="{main}"', $ret[ $key ]['svg'] );
			$ret[ $key ]['svg'] = preg_replace( "/(class=('|\")gambit_sep_decor1('|\"))/", '$1 style="{decor1}"', $ret[ $key ]['svg'] );
			$ret[ $key ]['svg'] = preg_replace( "/(class=('|\")gambit_sep_decor2('|\"))/", '$1 style="{decor2}"', $ret[ $key ]['svg'] );
		}

		$ret['custom'] = array(
			'name' => __( 'Custom SVG', GAMBIT_ROW_SEPARATORS ),
			'width' => 1600,
			'height' => 200,
			'svg' => '',
		);

		return $ret;
	}
}
